(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     79262,       1789]*)
(*NotebookOutlinePosition[     80499,       1826]*)
(*  CellTagsIndexPosition[     80455,       1822]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Lineare Finite-Elemente Analyse einer \
Balkenstruktur", "Title",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Juni \
2003\
\>", "Subsubtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PICT", "\<\
Mc0000000941W@0A0_l<0?ooool000000000006M0000T@000000000N00402P00
0000R`6M00L0000000T`BHPj]Ic`>@0R08ooa`0000Woooooooooo`0S0000X034
0:40`0=;9BE4DdU4BD=D>UmSMPeeLfEbI6USM20_Gf=f86]^KgM^86i_M21SMG9b
IFidI6USM20_HWDPJfi_MfhPHFiTNf9eOG]cHGIUOFUVIFacI@eeLfEbI6USM20_
Gf=f86]^KgM^86i_M21TMG0PNgEcIG9TJF=d82mOHgHP<S0PI6USM21`MGAmJFH=
Gf=f869UIfU^3BmRI6IkHVU^I21TIFImHVU^I21TIFH=;fUcA6EfJF=U@fm/Kg8P
NbmSMG9bIFidHfm/Kg9cL65SIB1gJ6EbIG]`Kg0PHgEbLVE^M6=_K6mbLg1QHfDP
<21WIG@PI7E`82m4IGIYHfE7LV5i86Ea86EhHfPPI7E`82m4IGIYHfEBAd8PIG4P
IGQSJ20_A6EfJF=U@deIBb1ULB1_LR1_LWekE7eYIVE/LfEmHVAV3BmcIGASKGU[
Hfm/Kg8PMfQULVEk;g=UM6=]NF]SKfa_LR1WIG@P;f=fHfeiJb1UN6=X86AUIWek
;f=fHfeiJg/a87=eHR0d834PLVm/K20cNc<PJFiTIGPPHFAT86iUIb1TMG0P<21/
M7]`Kg0P<7eYIR0c834PLVm/K7ebIG1UHG@PLfEdLVMRHfm/Kg8PL6m`OF9TIR1m
JFIUK7=U3BmcM6MkJG=4IGIYHfE3Kfa_LR1kHfHPHf4P;f=c86a_HF@PLfEdLf=b
IFE^87=UM6MbHGUmNg1_L7eYIVE/LfEmHVAV3BmcM79WHW]YLdAUMVUSID=_K6mb
87]SIR1SHB0_Hg<PK6mQI21cIGAcHg9UIFhPLfEdLVMRHfm/Kg9mNg1_L21`Kg0P
L6m`OFUVIFacIGeRI6H=;g=dHfeiJg]YLdAUMVUSID=_K6mb87]SIR1SHB0_Hg<P
K6mQI21cIGAcHg9UIFhPHgISKGU[OG]`Kg0PL6m`871_L21`Kg1mJFIUK7=UOF9T
IPd_KFU^<G]TMG0P<21ULG]`Kg0P<GeYIWeRI6H=HgEbLVE^M7=SLVEUKRmSLb1U
N6=X86AUIRmSHB1UN6=X86AUIRmSIR1UN6=X86AUIPeUKV@=HgEbLVE^M6AYHg@P
;f9^86]^KgM^865^I7]RKWekLVEcM6mbIGeYIVE/LfD=002P0;l00@0:00000000
0000;00A09H>BB1DJFeULb19M65/JF<000<0UP0500003@0202h010000@00402;
0Id0Z@7b01Da8@0X08ooa`4^02`02`WC24eD84EhM79Q00032M<05I[N02T00Bh0
02`0400=3EYQL6HPA6U^If9QM7<00`0=01E_;00Y0@4^000R08oob@0000402P00
0000R`6M02<0002P0;h02@000000000007407P180200H05[0601J`1P0200B00P
04P1DP1P0F/01`0100402Ooooooooooo0200H05[0600800S0>P08@180E808aTH
00T000000000001a01h0305B0601J`1P0F/0B05B00`1DP0<0F/0H05[00Wooooo
ooooo`0SinP08`3402<I000S05@08P1P0El0m@0R0541G`3n0280C05O0?<08P0l
0El0oP0R03H1G`3d02809`5O0?d08P0Q0El0m00R0141G`3o0280305O0?h08P1E
01/=000R05D0:`<00280E@0a30008P1E0442000R05D0APd00280E@1F0`008P1E
05`<000R05D0J`800280E@1a30008P1E0842000R05D0QPd00280E@2F0`008P1E
09`<000R05D0Z`800280E@2a30008P1E0<03000R05D0aPd00280E@3F0P008P1E
0=`<000R05D0k0800280E@3a30008P1E0@03000R05D11Pd00280E@4F0P008P1E
0A`<000R05D1:`<00280E@4a30008P1E0D03000R05D1AP`00280E@5F0P008P1E
0E/=000R05D1J`<00280E@5a00008P180<006009000000000000D@1B0;d0E`33
00Woooooooooo`1H00T000000000001A05807P1G02@02Ooooooooooo05P02@00
000000000540DP5L05L1HP09ooooooooool0F00R05D1L2400540DP0O05L0901H
07407P1A03P0F@1505D0A@1I03L0E@0i0540=`1E04D08P1E02<F001a01h0<@0M
03l0900a0200?`0T03`0800o01`0<@0P0280B@0P0?<0L@0J04/1S01E0I<0E@6@
04X1S01:0I<0E@6@07406P0<0H`05P6C00`1T00F0I<05P6<00`1T00R01H1T00d
07406P1b0ED0N05O07D1G`1h0E@0LP5D07D1G`1a01X0LP3007P0bP1e0<00LP3:
07P0bP1e0<00801e0<X0M@5D0280H03001H0L@0J0781E@1h0El0M@5O07P1E01b
0E@0M@5O07406P1b0<00N03:07D0`01b0<X0N03:07D0`00P07D0bP1e0E@0;008
01@5E6U]IG<00`0D00D00@0=00`044F0Id1DP7b001F4D@0X03`0DPU5K6E]IFid
83405Oh302P08P4U2DE/IFeUKW@P<`0R0640800V07406P230E@0R@5O08D1GP29
0E@0PP5D08D1GP1a01X0P`0P08T0:`250200PP0Z08T0:P250200802502X0Q@5D
01DLH@0X03`0j`U5K6E]IFid83800`2F0100R`6M0:T1lP0E9LD0:00b01D1I@0R
03@05@8000<0500=00T05AnI02/50`4b0280H05O02T0L@0J0780]P1h0<00M@30
07P0]@1b0;D0M@3007406P1b0200N00[07D0801b02X0N00Z07D0800P07D0:P1e
0;D08P0<0I7I000309H03@0<01DoL@0[:bP1I@0R05l0A@8000<0500=00T05FCg
02/40P4a07406P0^0F00<`5X0301H00]0FL0<`5W0301H01P0301>@1j0HH02P1?
02`02@0G1U=iKF9_K0000`0G00@2000=00`05DX;02P0A`5b0FL00`0D00@0000=
00T05AP]02P0A05h0C<05D?O02P0C05g0C<00`2F00d0300EHo/0:01H00D1C`03
01@05@I[02T70B`000@1000EEj<0:01G00l1I@0R05T0408000<05`04000044Dj
F[m3EVe/01DnM@0X05L00@5k01Em:@0Y4P5m000R04808?/30280A00Pn`@08P17
023k0`0R04T08?/30280C00Pn`<08P1>023k0`0R05008?/40280DP0Pn`@08P1E
023k100R05L08?/40280FP0Pn`@08P1L023k100R05l08?/40280H@0Pn`@08P1T
023k100R06H08?/400T000000000000a0780I`1j07T00`WC0100R`6M0:T1lP0E
hUl0:eXS0F`00`0D00d02@0Eg3<0:01e0781<@0a08<0]P2:0<T00`WC00d0300E
Dnd0:d`D0F`0<@1b0@H0NP4I01Ga;@0X07T13@5/00<0500=00T05Km?02P0M04C
0C80<@0R0H@0<@6M01E4G@0X02L1V@4c00@2000=00`044F0Id1DP7b001EM3@0X
02`1Q@=X83d00`WC00@0000@08/1W@2Y0O805DZ902T?0F`005402@5L00h1HP09
ooooooooool0F00300d0402;Id00ZGb001GWS`0X0580906/01F8@@0X00P1HP6_
01Fcl`0X0581H@6^01GfG@0X0580a06]0:00_`070000000R000000000:00_P2Q
0<003PeSMG9bIFidL6mYKW@=0:00_`0R08/1W@000:00_P2Q0<0ZVBDU@fm`NEMY
M6Q5L7<=3F=eLW9UKWA`KfU^M0db86U^I6Eh87=eHR1UN6=X83<PJFiTIGPPLgER
3C@i>21TJGHPIGQSJ20a=STPI6Uf83<PJFiTIGPP<cDPLgER83<PJFiTIGPP=3DP
LgER83@P<R1bKfa/83DPJFiTIGPP=B1YKVAUN21dLV5^LfaQM6D=Lf=QK6D==20b
879_K6`PKVEW86EhHfPPKVEW86EhHfPPM79QKW=/HGAU87AbHFicK65dI@dU8E1C
;D5TKf9U;C8^<215D5=6;C4^<PdU9EAYM6aU>R15D5=6JFaU3BDU@g9UHGA_LSXP
@f5^MV5c83<^<0dU9DI_LSXPMf5/K79QL70=9BE3LVEQM6U_KTAQM6Dj85=QKB`P
<bhP@GEW834i>CHP<C@j<cHPEFQb3BDU@VmeKVAYKVM2KgPj83<c83@d83Dc=20b
<CD=9BE4Kf=eKFE^M51bKf=CIGAc>R13HFifHG=4JF=d3BDUA6mSMFeUKWACMG1`
K6UUI51bKf=CIGAc>R13HFifHG=4JF=d3BDU@fm`NG9YIfQd8:Ta>CPh;CTa84AU
KVERHB1CNG=dIFec;219KV<^82dP@Fa/859YIfQdLb1BIG=ULWIUI21GKg9/I7MY
I6D=9BE4Kf=eKFE^M4I_KWAc>R1DJFeULbeBKfeQKPdU9B/PE6U]IG<]BGAQK6US
3BDU:b1CNFeRKf`=9BD[85AYKFEc;D9_K6@=9BD[84eD;DEhM79Q3BDU:b1JHG1V
A6U^If9QM7<=9BE4Kf=eKFE^M4iUIFAUI4I_KWAc>R1DJFeULbeBKfeQKPdU9B/P
E6U]IG<]BGAQK6US3BDU:b1CNFeRKf`=9BD[85AYKFEc;D9_K6@=9BD[84eD;DEh
M79Q3BDU:b1JHG1VA6U^If9QM7<=9BE5KVA3Kfe]IFidL`dU9D9UIfU^D79_He=U
M3Y3HFifHG=4JF=d3Bm3HFifHG=4JF=d87MXIG9U86i_M7/_@f5^MV5cA6USM20b
=C0PI6USM21TIFImNg1_L7eYIVE/LfD=@f5^MV5cA6USM21RIFMYKPecNG=dIFeT
JF=d;g=UM71QHf]YKVLPJfi_Mfik;fmbJFM`HF=[86=eLW9UKWA`HF=[JFiW86AU
IR1dLWEU87=UM71QHf]YKVMmJFH=;f9TIW]RJFiT86AUIWeRJFiT86AUIPd_Gf=f
83@PI6USM21RIFMYKPd_JG=4IGIYHfE3Kfa_LR1k;f=eLW9UKWASKfa_LW=`HF=U
87MXIG9UNg1_L21SMG9bIFidHfm/Kg9cL65SIB0`86MUM21TMG0P;dAUMVUSIDMb
HGTPIG4PIGQSJ21TMG0P;dAUMVUSIE97@R1ULB1UN6=X82m4IGIYHfE3CEU;86Ea
86mb86mbOG]DOFUVIFacIGeRI6H=;g=dIg]YLdAUMVUSID=_K6mbNg=UM6MbHGUm
Ng1_L7eYIVE/LfEmHVAV3BmcM79WHW]YLdAUMVUSID=_K6mbNg=UM79WHV=_K6mb
OG]`Kg0PL6m`871_L7eYIVE/LfEmHVAV3BmcM6=]NF]kJG=4IGIYHfE3Kfa_LW]c
IGASKGU[Hfm/Kg9mNg1_L21`Kg0PL6m`871_L7eYIVE/LfEmHVAV3F=eLW9UKWAT
JF=d86E^I21TIFH=;gQTIW]UN6=X869YKV@PI6EVOF9TIPd_KFU^Nc8PHfm`NB1W
M7]UN6=XOFUV871_L7eRI6H=;fETIW]UN6=X86AUIWeRI6H=;feQN7/b86=_L7TP
K7AkIGQSJ7eYIR1`Kg1mHVAV3BmSMVedN21]HGAbJGPPI6EV3BmdL6eh86eQM79Y
N21TIFH=;f=eLW9_M20`86AUIPd_LVmdKGAh86eQM79YN21TIFH=;fmbJFM]M7PP
KF5dLVUh86AUIPd_HgIQKVM/IG/c=S0PIGQSJ21cMF8P>C0PHFAT83<f<21]KfAm
HVAV3BmcIGAbKgAk;f=eLW9_M21UI6HPLVmdKGAh86=eLW9UKWA]HGAbJGPPL6m`
838PHfm`NB1dLV5^LfaQM6DPHgEbLVmd879_M65dIB1^IFLPIGQSJ21^IFLPIGQS
J21dLV5^LfaQM6EmHVAV3BmUKVAbKgAkLVmdKGAh87=UM6eQM79YN7eRI6H=;fTP
LgUcM6E]I6USM2mYKF5WIB1WIG@PI6EV;e@PM79eIB1TIFH_AR1VHFacIB1TIFH_
I69W84HPI6EV3Bm^Hfm/Kg9c830PI6EV;g=d<20X:FAUIRmcM34P:2UTIFH_L79_
Hc0PNgeTIFH=;g1UKVPP<B1TIFH_L6E^MR0a86AUIRm`IFif<R0`86AUIRm`IFiX
<R0`86AUIRmcHFe`K6EcJGYU830PI6EV;gMYI7AX830PI6EV;fQUJFMXM20`86AU
IPd_LfEdHfeiJf=_K6mb87MXIG9U86i_M7/_LfEdHfeiJf=_K6mbNbmR86ETIR0c
Nf8PHFAT834^<21UN6=X87=eHR0`;S0PKF5h834^<21]JFhP<b0a879_K6amLVE`
IF5d87=iLgAUKFAYHg@PHVEWJFhPLfEdLVMRHfm/Kg8PIFiTOF9TIWekL6m`OFUV
IFacI@d_I6mUKf=/JG1kHfa_LfE`HGAXNfE_HfaYL7ecM6m`L6ETNf=eLW9UKWAV
K65d86AeL20b86eeK21cIGAVK65d86E_HfaYL21cIGAVK65dOFUVOF9TIPd_Dg1Q
HfE5N7AbHB0`86AUIRm<IGAdIG9CL65SIB0`86AUIRmCM79YKVM<IFiWM6PP<21T
IFH_CWE]Dg1QHfEc830PI6EV;dYeLgA?IVIcIG@P<21TIFH=;fH`NfE_IVU/K7dP
I6EV3Bmc<7/a87=UM6aYKVEgJFAdJ21SMVedN21SMG9bIFidKF5dLVUh871_L21`
IFiX871UKWHPLf=QK6DPLgAbKf]U86=fKGAh87=UM6eQM79YN7eRI6H=;fHaNemR
L21OIW0PJFe`HGAmI6EV3Bmc<G]SMVedN21SMG9bIFidKF5dLVUh871_L20a87=U
M6aYKVEgJFAdJ21`IFiX871UKWHPLf=QK6D=Ng=dLVm[IG1QM6QmLgA_L71UI7]S
MG9bIFidIVaQM21TMG0P<R1]MF`PLfEdIVaQM21cM79_JfE`HGAX87=UM6I/HGAm
JFHP3EmRL0eSMVedN21cIGA]HGAbJGPPGfI`86U]L65dOFAUIPd_IVU/K7AiL6DP
<21TIFH=;g=dLVm[IGAiL6DP<21TIFH=;fIkIVU/K7AiL6DP<21ULG]V<7ekIS5m
JFIUK7=UOF9TIPd_Lg]cM79_JfEdNG1U830PIG5kLc1mNg<aOFUVIFacIGeRI6H=
;emVL7]mI6EV3BmOHW1kOFAUIPd_GfIW834PI6EV3BmOL6LP<21TIFH=;emRJfLP
<B1TIFH=;emVLVLP<21TIFH=;emVLVMR83<PHG9bHGTPI6EV3BmOIW9bIf8PFc0P
<20`GB1TIFH=;emVHfeiJb0d865bLV5i86AUIPd_GfIbHfeiJb1K<20`830P<EdP
I6EV3BmOL79WHR0c865bLV5i86AUIPd_Gg1SKGU[83@PHG9bHGTPI6EV3BmOHV]b
If8PFc4P<B0aGB1TIFH=;emRJf=]NF/PFc0P<20`831M86AUIPd_IVMk;emVIb1U
N6=X86AUIR0_IVU/K7AiL6DP<21TIFH_IVU/K7=kGfIW87=UM6MbHGUmI6EVOFAU
IPd_IW9WHW]OIW9WHR1QLgA_LVDPL6m`82mVJFa/M7U`IB0`86AUIRmVJFa/Lg]O
IW9WHR1QK6mQI21`Kg0PLfEdLVMRHfm/Kg9mI6EVOFAUIPd_IV=]NF]kGfISKGU[
865cM6mbIB1`Kg0P;fIYK6adNG1U830PI6EV;fIYK6acNemVHfeiJb1QK6mQI21`
Kg0PLfEdHfeiJf=_K6mbOFAUIWeTIFH=;g1WNbmOL6LPIGQSJ21TIFHP;g=dLVm[
IGAiL6DP<21TIFH_L6E^Lg]OL6LPLfEdIg9QNGeTIFImI6EV3Bm`LVMRNem`LVMR
865cM6mbIB1`Kg0P;g=dLVm[IGAiL6DP<21TIFH_L6E^Lg]OL79WHR1QK6mQI21`
Kg0PLfEdLVMRHfm/Kg9mI6EVOFAUIPd_L6=]NF]kGg1SKGU[865cM6mbIB1`Kg0P
;g=dLVm[IGAiL6DP<21TIFH_L6E^Lg]OL6=]NF/PHFa_HF@PL6m`87=UM6=]NF]S
Kfa_LWeTIFImI6EV3BmVL65dNbmVLgAb86ETIRmVJFa/M7U`IB0a86AUIRmVJFa/
Lg/_L65dLgAb86IcM78PI6EVOF9TIWeRI6H=;g1`HGAk;g=cM78PIFAV;g=dLVm[
IGAiL6DP<B1TIFH_L6E^Lg/_L65dLgAb87=cM78PI6EVOF9TIWeRI6H=;f9[Ig/P
;emRJfLPIGQSJ21TIFHP;emRL7]WLf5fIB1OHV]W87=UM6MbHGTPIVU/K21WLVEc
M6mbIGeTIFImI6EV3BmRJg9WHW]OHV]bIf8PHG=dKg9U871_L2mOHW1kIg=QMVDP
Gf9[LVMR865/Kf5T871_L21cIGAbIf9SKfa_LR1VJFa/86MbIG=dKg9UOFAUIWeT
IFH=;f9[HfeiJg]OHV]SKGU[865cM6mbIB1`Kg0_Gf9`NfMcHGIU85mRJf=]NF/P
HFa_HF@PL6m`87=UM6=]NF]SKfa_LR1VJFa/86MbIG=dKg9UOFAUIWeTIFH=;fIb
Ig/P;emVLVLPIGQSJ21TIFHP;emVL7]OIW9W87=UM6MbHGUmI6EVOFAUIPd_IW9b
If9kGfIbLVMR865cM6mbIB1`Kg0_GfI`NemVLW9WHR1QK6mQI21`Kg0PLfEdLVMR
Hfm/Kg9mI6EVOFAUIPd_IW9SKGU[NemVLV=]NF/PHG=dKg9U871_L2mOIW1kGfIb
HfeiJb1QK6mQI21`Kg0PLfEdHfeiJf=_K6mbOFAUIWeTIFH=;fUSKfe`Nbm^Hfm/
Kg9c86ETIPe^Hfm/Kg9c834PIgAk;g1bKf<`86ETIPeTMG0PI7E`830PIfEd86iS
Kfa_LW<PI6Uf86=fJB1UN6=X830P<b0]<B1bKfa/871eM0dd82da879_K6`PKV=_
K6mbLb1TJGHPHgIY83@P<B1bKfa/Ng1bKf<`86AeL2mcM30PIFAV3C0PIGQSJ21^
Hfm/Kg9c86EhHfPPK6E^IgAX3FAeL21^Hfm/Kg9c87=eHR1UN6=X86iSKfa_LW<P
I6Uf86=fJB1cM79YKVL_Lg@a86ETIPekI7E`830PIGQSJ21TMG0P<B1UN6=X3C8P
HFATNg=d<21UN6=X86MUM21QI6AmHVU^I21VKg8=<b1TJGHPKV=_K6mbLb0d86Ea
NfEhHfPPI7E`83<P<B1bKfa/83<PHFAT87=d<21UN6=X86MUM21QI6@P<SDe86Eh
HfPPLgER86AeL20`86adNg1_L20`OFUVOFUV86=fJ@eTMG0P<SDe86MdNg1_L20b
=CEmJFH=IGQSJ21^Hfm/Kg9c86AYMR1SMVTPIGQSJ0ecM34P<b0a879_K6`PL7Ed
OF9YKV@PIVmb3G=d<GemJFHPJGeRI6H=;f=Y3G/_Hfm/Kg9YKF5WIB1gJ6EbI@ek
L6m`86IQK7=U86EhHfPPHfm/Kg9YKF5WIGd=NfUSKfe`O@eYIVE/LfEmHVAV3BmY
KG1QM0ek;f=^M20`86AUIPd_CGUCHGIU87=QMVDPI6EV3F=eLW9_M20`86iUNf=e
LW9_M21^IFLPLVmdHGAUOFUV3F=/JG0=IVaQM7AUKW1QM6P=L65dJ69RKgP=<b0]
<B1bKfa/3CPPI6Uf86I/Kfmb83PPKGE/86AeL2mcM65bM7TPIFAV3G=eHR1QHW<P
>21TJGHPHfEYK6U^Ib0h86eeK21SMVT_J6EYIfQd86ETIPeUN6=X83PPI6Uf86I/
Kfmb83PPKGE/86AeL2mcM65bM7PPIFAV3G=eHR1QHW<P>21TJGHPHfEYK6U^Ib0h
86eeK21SMVT_MfUTM6PPIFAV3G=dHG9dN21cM65bM7TPM79QKW=/HGAU3GMYI7AX
86QUJFMXM21cHf5/I@d_J6EYIfQd86QUJFMXM20h86eeK21TIFH=;g=d<21gJFAd
J21cM79YKVLPI6EV3GMYI7AX86QUJFMXM21D85]gJFAdJ20`830PJ6EYIfQd86iU
Ib0`86QUJFMXM5d=Ng1QM7=dLPeSKW@P>21]Kf@=IfEd;g=d<B1UI6H=<20a3G=d
<21/IFiWM6PP<B1cMF8PI7E`830PK6EkL6m`835mJFH=Ng=d<21UN6=X3G=d<@e`
MGAmHVU^I21VKg8_Hfid86=^M20a865TI21TIFH=Lg@`OF9YKV@=JFeQIfE]HG=[
3DeiDf5fIB1bIG=dKg9U3FiUMg1QM6QmHVAV3BmSKG/_KV=_K6mbLb1UI6H=M79Q
KW=/HGAU3G=SHFaU;fQUJFMXM21UI6H_Hfm/Kg9YKF5WIB1gJ6EbI@ekL6m`O@ek
KV=_K6mbLb1]MFamJFIUK7=U;gMYI7AX86ETIPd_M69YM7=dLR1gJFAdJ21cM79Y
KVLPI6EV3GMYI7AX86QUJFMXM20h85]gJFAdJ20`830PJ6EYIfQd86iUIb0`86QU
JFMXM5d=Nf=eLW9UKWAVJFaU87ARJGAcM78PLVEQI6QUN7=dLVU^Ib1`Kg1mHVU^
I0e^Hfm/Kg9c3FAeL20c86Ea87]SJGekJF=_KG1mJFIUK7=UOF9TIPd_JFekM79Q
KW=/HGAU3G=SHFaU3BmXIFUWJ7@PIFAV3BmgJFAdJ21UI6H=;gARJGAcM78PMfUT
M6PP=b1QI6@P>21TJGHPHgIY87=dLVU^Ib1TIFH=MfUTM6PPJ6EYIfQd834PFgMY
I7AX830P<21XIFUWJ7@PKVEW830PJ6EYIfQdG@ekHgEbLVE^M6IYK6DPM69YM7=d
LR1bIF5TJ6EhLgAbJFiW871_L7eRJFiT3FUmHVAV3BmYKF]k;fU^MTI/HFLPIFAV
3GAbHFicK65dI@ecHf5/I@d_J6EYIfQd86ETIPd_MfUTM6PPIFAV3BmdHVUdLgAb
87MYI7AX83LPHFAT83PPI6Uf86=fJB1cM79YKVLPI6EV3GMYI7AX86QUJFMXM21Y
KWI6K65W85]gJFAdJ20`830PJ6EYIfQd86iUIb0`86QUJFMXM5d=Nf=eLW9UKWAV
JFaU87ARJGAcM78PLVEQI6QUN7=dLVU^Ib1`Kg1mHVU^I0eYKF5WIFeQLf]mHVAV
3Bm2IFMYKTE@DdH=Nbm=NE=QMVDPLf5fIB1TIFH=;fAYHgAOHfmeKW@PHfmeKWAT
JF=dLgAQHf/PI6EV3Bm_L5mSKgE^M21SKgE^M20a87=eHR1TIFH=MG=ULVAYHg@P
HVEWJFh=;g=XKgM`HFMU87]m86AUIPd`87=UM6MbHGTP<21cIGA/JFiUHf5`3C4P
LfEdK6U^IGMYI7AX830PLfEdK6U^IFY_JFh=<C0PLfEdKFUdIG9/JFeYM21KGB0`
87=UM6AQLfPPKVEgL65dJ0d_K65^IgEQIfE/IGIUK21gJ6EbI@ekL6m`86aQKVMe
HFMUK6EfIF`P<B1^IG]VHFacIB1cIGAcM79_JfEQI6YeLg@PIV5/LfDPLfEdKgIU
LW1bJFidOFUVOFUV3GeRI6H=;dE^I4E@DdH=Nf=_MFid86m`Gf=_MFid87=eHR1k
L6m`OG9UL6EQM0eSKgE^M6AYHgAcM65SJb1TJF=dGf=_MFid87=eHR1kIFiTOG9U
L6EQM0e=NE=QMVDPLVEcM6mbIGeRI6H=;g9UHgA`HGAX87/_HgIOLR1UI6H_HgIO
HR1UI6H_HgIOK21UI6H_HgIOM21UI6H=HgIOK21SMUmd86e_MVEdKb1SMUmb86=f
Gg@PK6U^IGA_86=fGg8PHgIOHR1/JFiUM6lPHgIOK21SMUmR86aYKVEdKb1SMUm/
86=fGg@PK6U^IGA_86=/Kg=UL65dJ7eRI6H=;g=UM71UKW/_L6E^J21UI6H_L6E^
MR1UI6H_L6E^MS8PL6E^MR0b86AYMR1TIFH_L6E^J38PL6E^J20b86AYMR1TIFIm
HVAV3BmTKg=dLVm[IG]^Kg@PL6E^Lb0a;S0PHgEbLVE^M6MbHGTPKVDPKg8PNg=m
NfiUMg1QM6QmJFIUK7=UOF9TIPd_I6mTHG=XIVU/K7]^Kg@PIVU/K7<P<Bh`86=e
LW9UKWAWLV5i86iU86mb3G]WLf5fIB1V86MbIG=dKg9U86McHGIU85]M830PLfEd
I65cJ20=LgAbKf]UM7U`IBmcM79_JfEdNG1U86IYK6adNG1U86AUIPec;g=dLVm[
IGAiL6DPIFAV86MbIG=dKg9UOG]^IGM`HGAXOFUVIFacIGeRI6H=;fA_IVU/K7]^
Kg@PIVU/K7<P<Bh`86=eLW9UKWAWLV5i86iU86mb87]VOG]^IGM`HGAXOFUVIFac
IGeRI6H=;fA_IVU/K7=QMVEkKVmd86IYK6ac834^<21SMG9bIFidIg9QNB1^IB1_
LR1kIg=QMVDPIR1WLVEcM6mbIGeYIWeRI6H=;fA_K6U^IG]^Kg@PL6E^Lb0a;S0P
HgEbLVE^M6MbHGTPKVDPKg8PNfIYK6adNG1U;fIYK6adNG1U87=dLVm[IGAiL6DP
I6EV86H_IVU/K7AiL6DPIFAVOG]^IGM`HGAXOFUVIFacIGeRI6H=;g=`N7]CL65S
IDEhM79Q830P<c8P=20]<B1bKfa/87MYI7AXLfQ_MgeRI6H=;facN7]CL65SIDEh
M79Q830P<c8PC6EdM6EbDg1QHfDP<20f82da879_K6`PHGMYI7AXLfQ_MgeRI6H=
;e9ZMG=dNg=dLVU^IgMYI7AX871_L21:MG=dCfIVLfEd86EhHfPPLgER82m:MG=d
CfIVLfEd86ETIWeRI6H=;d=ZMG=dNg=dLVU^IgMYI7AX871_L20b86AYMR1:MG=d
CfIVLfEd86EhHfPPLgER82m:MG=dCfIVLfEd86ETIWeRI6H=;f5TJVIYM7]cM79Y
KVMgJFAdJ21`Kg0PC6EdM6EbDg1QHfDPDgAbJFiWC6E^IgAX834PLgER86eeK21Q
I6@PDg1QHfE5N7AbHB1>MFeCL65SIG<PKGE/865TI21TMG0P;g1g86ETIR1:MG=d
CfIVLfEd86EhHfPP3G=eHR1TMG0P;gMTJFHPIFAV85=dLVU^IdaUKVMdJ21TJGHP
C6EdM6EbDg1QHfDPHFAT82m<IGAdIG9CL65SIB1UI6ImHVAV3BmeK69kHgEbLVE^
M71_JFid871_L20_MFiTIG9/JFi`M21UI6ImHVAV3BmeK6EkIg=QMVDPHgEbLVE^
M71_JFid86iUMg1QM6PPKFmfIGA_86=eLW9UKWAVKfid86AeL20_IW@a86]^KgM^
NfAeL20_IW@a86MUM21RIFMYKR0_AVm^M4eQM79YN21WIG@PAVm^M4eQM79YN21d
L6eh86=_KV=QM6eQM79YN21`Kg1m3G]RIFMYKR16KfidCF5dLVUh87A`KGPPHfm`
NB1`Kg1mJFIUK7=U86=eLW9UKWAVKfid82m6KfidBFiVKb1[KVmgKR1kAVm^M4U^
IVlPHVEWJFhPEFiTIG9/JFiUD6mcJGAYKfhPEFiTIG9/JFiUE6QYHf]^IG=c86E^
I7ek<C0`835mJFIUK7=U86E^I21TMG0PM71]N0eTM79QKW=VKg9]871_L21cIGA/
JFiUMfUTM6PPI7E`87A`KGPPI7AbHFicIVmbKB1`Kg0P<21UN6=X879]KgIUM6lP
MFiTIG9/JFi`M21SMG9bIFidL6mYKW@PL6m`87=eHR0`879/JFiUM6lPLgAbKf]U
86MbIG=dKg9UOF9TIPd_IVUdM6EhM7/P;e=`HF=UAGQdLV4PIFAV82m<IGAdIG9C
L65SIB1UI6HP;e=dLVU^IdaUKVMdJ21UI6HP;dieKE=`HF=ULb1UI6HP;dYeLgA?
IVIcIG@PIFAV86i_M20a86=eLW9UKWAWLV5i86iU86mb3G]TMG0PNgE/HWeYIR1U
N6=X3FAeL21QI6YVJG@=K7=h87]eK6EmJFImNg1_L21`Kg1mJFIUK7=UOF9TIPd_
HgIBIF=6KfidNbmUKV=_I21UI6HPAVm^M4AYLVESM6mbNB0b86U^I6Eh86]^KgM^
Nf=/IF5bM6m]HG9[OG]VJFiTIVm^M21TMG0PK6E^IgAX834PHFAT86AYHg@PHVEW
JFh=Nc4PJFiTIGP_ATU486iUNfAUIWekL6m`871_L7eYIVE/LfEmIVmbHFa/86E^
HfmTNbm5KV=_I6U^Ib13EWIUHb1TIFImJFH=HgEbLVE^M6AYHg@PIFiT86AUIVU^
IFI_KW@PHfaUHG9dKfeQLV]mJFIUK7=UOF9TIPd_Mg9[<B0X82TPI6EV;gMTJF=d
834f86AYHg@PI6EV3BmGKg9[=cDP=cDPLgAbJFiW86AUIR0_CVe[NeM_LV/g=B1S
MW<PI7E`OF9TIR0_CW1dNg1eM21SMVimHVAV82mTJ4mTJ7]>KF/P<R0g>B1>L7Am
HVAV82mTJ6mTJ7]>KF/P<R0a<C4PCW1dOF9TIPT_I6QCI6QkCVe[838P>3<PCW1d
OF9TIPd_LfIGJFAdJ7]WLf5fIB0`830PKFmfIGA_830P<21/JFiUM6lP<20`86aY
KVEdKb0`830PK6U^IGA_86=/Kg=UL65dJ21SK6U`87=dLVU^IgMYI7AX86MbIG=d
Kg9UOF9TIPd_CF5[CdIkI7E`86AXKfAX84I_KWA4JG9UHgA_LWTP<B1YKVAUN21[
KVmgKW]UN6=X871_L7ekIGQSJ21VJFiTIVm^M21TMG0PK6E^IgAX834PHFAT86AY
Hg@PHVEWJFh=Nc4PJFiTIGP_ATU486iU838PJFiTIGPP;eE^JG5eIDU486iU865^
I7]TIFImNg1_L21`Kg1mJFIUK7=UOFI_LV5/K0d_D65YKWADNG1U838PI6EV3BmC
M79_JfEGJFAdJ20^<S@P<C0`<21]MF`PIWACJGYU86AYMR1TMG0P<C8PK7AkL6m`
834bOFUV86AUIPeTMG0PHgEbLVE^M6AYHg@PIFiT86AUIVU^IFI_KW@PL6m`OFUV
IFacIGeRI6H=;fIdLg]TMG0_IWACJGYU86ETIWeTIFH=;fe[AUAk;gAUKG16E20a
<B1TJF=d86AUIR1dIFe`AU@PHVEWJFh=;dI_KWA=HGAbJGPPFc4P<20`834P<20`
GB1TIFH_AVm^M5AiL6DP<b1TIFH=AVm^M4AYLVESM6mbNB0c86U^I6Eh86MUM20_
AFiSKfAYKVLPIfEd;dE^HfmTJFiW86EhHfPPI6EV3Bm`LVmS<R1UI6H_IW@b86Eh
HfPPIVU^I6I_KW@PI6EV;fId<B1UN6=X86IYKVAVKfid86AUIRm6Kfid@T9_N21K
<20`834P<EdPI6EV3Bm2MFU/I4=XHG9kMfAYHg@PHVEWJFh_HfQb86ETIRmVM6Ad
86ETIRmSJ79cM21gLV/a86AeL20`86=XLR1`MG@PI6EV86IdI7@_L79_Hc8PIfEd
86EhIF<PIFiTOFAUIPeUKV@PM6E]L4ID86AUIVU^IFI_KW@PL6m`OF9TIPd_Cda6
M7]TMG0PI6Q?I6PPAVm^M4AYLVESM6mbNB0a86U^I6Eh86]^KgM^NfEhHfPPL6m`
O@ekI7E`83<P;C4PLVm/K21TMG0PCF5[CdHPNfmeM71bKf=m86e[AUAmJFIUK7=U
OF9TIPd_KG=XMg]]KgIUM6lPLfQ_MgeRI6H=;fmeM71bKf=kIWATM2mVM34PIfEd
87=UM6I_KW@PIg=QMVDPHfQbLg@PLfIGJFAdJ21WLVEcM6mbIB1cIGASJ65bMfUT
M6PPI69/LfQmHVAV3BmTHVacJ7]SMG9bIFidIg9QNB0a87=UM6MbHGTPHfQbLg@P
<20`86ecJ7LPLfEdIg9QNB1VM6Ad;fId<R1WIG@PLfEdIVm^M21SJ79cM20`830P
KG=XMgeRI6H=;e=XHFA3J65bNfIdI7@_IW@a86MUM21cIGAVKfid86McHGIU86=X
LW=d87=VEfUTM6PP<B1YKVAUN20`86iUNfEhHfPP;S0e865TI21UN6=XOFUV86Mb
IG=dKg9U87=UM6=XHG9gJFAdJ0eSJ79cM20^<3HP<21]LfQg830P;S0e87AbHFic
K65dIB1THVacJ7eRI6H=;e=XAWAkI7E`86AXDfAX84I_KWA4JG9UHgA_LWTP<B1Y
KVAUN21[KVmgKW]UN6=X871_L7d=NfAeL20c82da879_K6`PI7E`84eQJdm687]C
J65T@fQQLWdPKF]6E7eYIVE/LfEmHVAV3Bm<LgMEKVUdLg/g<R0g=B1TJGHPI7E`
87=SHFaUOF9TIPd_IG9QLfEVJFa/NemRL7eTIFH=;d=FMVES838e=R1QLW9QNB1T
IFH=;diEC2mCCdP_DeAH;dEDF2m5Ce@_ADiA;d53Bbm2AD`_@U<_B5@_C4H_EU@_
ATH_@e8_Ddl_DdT_A4a5;dA3<Bm4@c8_A4<c;dA3=2m>@D/_DeU>;dED@Rm3@Dh_
ADd_DeE2;dEC@bm6Dbm7DbmBDbmED`e3EWIUHb0`83<b86MUM6U^M6EbMV5/865c
M6mbIB1`Kg0=@eIfIF<P<c8_E6U]IG<]DVm]HFhPIVU^I6I_KW@_AFiSKfAYKVLP
IfEd3C<b83Tf86MUM6U^M6EbMV5/871eM6U^M6EbMV5/84=FMVES86AeL20c>Bma
MFmdIG=YKVM/IB1`MG@P>CH_Ig9QMVDPL7Ed3Bm1I6UULVEcJG<_@G9YKVL_@f=U
I6U/K64_AF5SMGAU;didJFaTIBm?I6UULVEcJG<_EFAYIG9ULfUc;f5QHgEdI@d_
HFMbHGIU;f5SJG9SMFeVK6Eh;f5TJFEbIG=YLbmQM6U/I6D_HG9YKVL_Hf=UI6U/
K64_IF5SMGAU;fEWLV5fI@d_IF=YLV=eKFI/IGP_IFAYIG9ULfUc;fUQHgEdIBmY
Ig9QMVD_JF=YLV=eKFI/IGP_JFAYIG9ULfUc;fidJFaTIBm_HF=eM6D=;fmWLV5f
IBm_HfUbHgE]IVaUN2m_I6UULVEcJG<_KgAYK6AU;gEQHgEdIBmeIg9QMVD_MF=Y
LV=eKFI/IGP_MFAYIG9ULfUc3BmTHFMWIG8_I6EWLVEU;f=UKW@_LgAULVaYKVL_
LfESM6U_KRmRMFa/IG@_L65bHFMbHG1X;fMULVeQKVARK7<=;g9UIfUcM6EbIF@_
Hfm`NG9YIfQd;gAbHFAUKF5bJbmQHgEdIBmTJFEbIG=YLbm^KgAULGEQK2m1ABm?
LfaQLfP=;fU^IVU^JGAi;g1/MG=]JFieLbm/IG=cIG5eHF`_Ig9UHGAULVEaMF5/
;gUUKRm]MBm`HG9dJF5/I6UVIRmcMFe]HGAYKfh=;g1bKfAeHg@_L6T_JFidIFMb
HF`_Kg9TIVE]JFiYKVD_Kg9TKF5cHgE/JFiU;dm]IFMQ;f5U;fmcK65cJ0d_LGEU
LgAYKfiTKgM^;fEhHfaQKFA_Mfh_K6mWJF=QK6i_M2mbHFAYHf5/;fI/Kg9YKRmQ
L71bKgQULGEQK2m4IFadHBmWMFU/K6E]KgA/IFId3BmWMFU/K6E]KgAbJFMXM2mU
K6aYL7=YLbmRK65^Jbm1Ig9QMVD_@GAYK6AU;dmdJFaTIBm?ABm_I@d_IFiTHG=X
;fE]I65cJ2maMFmdIFARK6aUIW@_LGE_M6ETHVabJFMXM2maMFmdIFaUIW@_LGE_
M6EbJFMXM2mTJGIYI6D_K6mjIFiWI@d_NFAYIG9ULfUc;eUTJFEbIG=YLbmVLV5S
M6U_KRmSMG9bIFiSNBmWMFU/LfU^Ifa/IFId;fMeJFacJFiWK79YIfQd;fIY;fI/
3BmTHFMWIG9THV`_L6EbJFmTHfE^M6EbIF@_LGE_M6EcJFiWK69QLfD_LGE_M6ET
HVaRHG=U;g1ULWAXKgEcHFiT;d5SJG9SMFeVK6Eh;dESJG9SMFeVK6Eh;d5QHgEd
I@d_AFAYIG9ULfUc;dEWLV5fIBm9HF=eM6D_BF=YLV=eKFI/IGP_BFAYIG9ULfUc
;dUWLV5fIBm?HF=eM6D_Cf=YLV=eKFI/IGP=;f5`L6aU;dmWLV5fIBmEHF=eM6D_
EF=YLV=eKFI/IGP_EFMbHGIU;fA_M6aULg=Y;f=YLV=eKFI/IGP_M6U/I6D=;feQ
Hg9_KRmRLVEfIBmTKgAQHf=UKW@_LVU^IbmSIFAYK6aQ;fQeKVMQLWE]K65eM2m_
Ifm^IF/_Hf5bKfh=@eIfIF<P<C8h834b>21WIGAYKWAULWIQK21QLgA_LVDPL6m`
3@00X@3F00Cooh000:00e`2Q0=H01?ooP000X03G0:40eP04oon0002P0:X0X03G
0:40eP04oon0002P0:d0X03G0:40eP04oon0002P0:X0X03G0:40eP04oon0002P
0:d0X03G0:40eP04oon0002P0:`0X03G0:40eP04oon0002P0:d0X03G0:40eP04
oon0002P0:`0X03G0:40eP04oon0002P0:d0X03G0:40`14gIFiT3BDUAFiTD79_
He=UM0dU9D9UIfU^DfEdMG0=@f5^MV5cA6USM21RIFMYKPd`87=UM6aYKVESHG0=
<21cIGA/JFiUJVmYKPdd87=UM6eYM6EbK6U]JG@=;f=eLW9_M20`86AUIPe_LVUW
KGAh86=eLW9UKWA]HGAbJGPPL6m`3E]M830PLfEdI65cJ0da834PLfEdL6E^3C4P
IVL=<21`I`d`86IbI`da869[I`e^IGM`HGAX3BmTHVLPAR1TIFH=<SPd834b>Bhe
87AbHFicK65dI@da82da87=SHFaU3Bdb>3@P;C4b>Bhe87AbHFicK65dI@dU9DE^
I5=UM7E`3BDP;Bd];B1?HVYUHg@P8c4j<B1?HVXPE7U`ICXP>CT=9B0];Bd]84mR
JVESM20S<SXb>21?HVXPE7U`ICXP>CT=9B0];Bd]84mRJVESM20S<cXa<38PCf9Z
85AiL6Dj83T=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh==3Lc;S4f=C<P>CH^
<S0`<b1]KgIUM6l==c@^=SHe<b0i=Rhb<30c86aYKVEdK`dg=2hf=SDc834b=Bhg
<30c86aYKVEdK`dd=3<^=SHe<b0a<SD^=c0`<b1/JFiUM6l==3Lc;S4f=C<P>CH^
<S0`<b1/JFiUM6l=Hfa_LfE`HGAX3DHPI6mVJFa/Lf5fI@e686A_LgAbKf]U3BDP
;Bd];B1?HVYUHg@P8c@j>CHPCf9Z85AiL6Dj83T=<21cIGA/JFiUHf5`3C0PLfEd
K6U^IFY_JFh==3Lc;S4i<3DP>CH^<S0`<b1]KgIUM6l==3@c;SHi<3DP<C8e;SL`
<3<PK6U^IGA_3C@d<bhf>C0e834i>Bhg<30c86aYKVEdK`dd=c<^<CT`=B0a>CT^
=c0`<b1/JFiUM6l==3Lc;S4i<3DP>CH^<S0`<b1/JFiUM6l=Hfa_LfE`HGAX3DHP
I6mVJFa/Lf5fI@e686A_LgAbKf]U3BDP;Bd];B1?HVYUHg@P8cDj<C0a84mRJR1D
NG1U>R0c3C0^<SDP<2hb=B1cIGA`IFh=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_
JFh=FcDi;S0e=C8P<CHP<C4^>30i>B0a=UdP<21cIGATHG=X3FMcHGIU3FiUMg1Q
M6P==3Dh;S<d<SPP>CH^<C8i=R1]KgIUM6l==3Dh;S<d<SPP<S0a;SHb>CHPK6U^
IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S=SXa<30PCf9Z
85AiL6Dj83<=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=FcDi;S0e=C8P<CHP
<C4^>30i>B0a=UdP<21cIGATHG=X3FMcHGIU3FiUMg1QM6P==SP^>3Lg=b0a<C0^
>CD`<b1]KgIUM6l==3P`;S<g=cLP<C4`;STe<3<PK6U^IGA_3DHPI6mcM79_JfD=
Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S=cXa<3<PCf9Z85AiL6Dj83<=<B0a87=U
M71UKPdb87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeKGB0`87=UM6AQLfP=Ig=Q
MVD=KVEgL65dJ0db=SH^=CTd=B0a<SD^=SDg<R1]KgIUM6l=<SHf;SDi=3DP>CH^
<C8i=R1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<h
>S4`=R1?HVXPE7U`ICXP=Pd`;SDP<2he87=UM71UKPd`87=UM6aYKVESHG0=<21c
IGA/JFiUJVmYKPdb=ST^=C@g<R0a<C0^>3Tc=21]KgIUM6l=<SHi;SDd=c8P<C0i
;S8g<cLP<SHh;S8a=38P<C0g;STd<3LP<SHf;SDi=3DP<C0g;STd<3LPHgEbMVEd
K`db=S@^>CLd>20a<3L^>C@`=b0b=S<^=S@a=b0a<3T^<SLc=b0b=S<^=S@a=b0a
<C0^>3Tc=21SMG9fIGA_3C8f<bhf=34g834a<Rhe<C<a838f=2hi=c@h834a<bhh
=3Hb838f=Rhe>C@e834a<bhh=3Hb86=eLWIUM6l=<SHh;S8a=38P<C4c;SPd=S8P
<SHi;SDd=c8P<C4b;SDa<c4P<SHi;SDd=c8P<C4`;SPi<c@PHgEbMVEdK`eSK6mc
IG1QM6P=AR1TKfIYK6acHGIU3DHPI6mcM79_JfD=9B0];Bd]84mRJVESM20S>CXa
<3LPCf9Z85AiL6Dj83H=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh==cL^=S4g
>B0a<C0^>3Tc=21]KgIUM6l==cL^=S4g>B0a<3T^<SLc=b0g=Rhb>3@i834`=bhi
=30g83Ld;SHf=C8P<C0g;STd<3LPHgEbMVEdK`dg<bh`=3De834`=bhi=30g83La
;SLa<S@P<C0i;S8g<cLP=c4^=c4b=20a<C0^>3Tc=21SMG9fIGA_3CLa;SLa<S@P
<C4b;SDa<c4P=c<^<3@e=B0a<C<^>3@f<R0g=2hf=SDb834a<bhh=3Hb86=eLWIU
M6l==cH^<SPd>B0a<C<^>3@f<R0g=bhf<CLi834a<Rhe<C<a83Lg;SHa=cTP<C4`
;SPi<c@PHgEbMVEdK`eSK6mcIG1QM6P=AR1TKfIYK6acHGIU3DHPI6mcM79_JfD=
9B0];Bd]84mRJVESM20S<C0j<C0h84mRJR1DNG1U>R0f3C0PLfEdK6U^IF=QL0d`
87=UM6aYKVEZKfU^3C@f<Bhb=cTg834a<2hh=c<h86e_MVEdK`dd=S4^<SLi=b0a
<3T^<SDd<B0d=CT^>C@f=R0a<3L^>C8a83@e>2hc<SHi834`=bhi<S4PHgEbMVEd
K`dd=CH^=c0g<R0a<3L^>C8a83@e=Bhc=c@a834`>Bhb=C@a83@e=Bhc=c@a834a
<2hh=c<h86=eLWIUM6l==3De;S<g=34P<C4b;S@i<cDP=3Df;SL`=c8P<C4c;SPb
=SDP=3Dh;S<b=STP<C4c;SPb=SDPHgEbMVEdK`dd=CT^>C@f=R0a<C<^>38f=B0d
=S4^<SLi=b0a<C8^=3Tc=B0d=S4^<SLi=b0a<C0^>3Lc>21SMG9fIGA_3F=/Kg=U
L65dJ0e686A_IVU/K7=QMVD=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d82<a<CXa
<cHPCf9Z85AiL6Dj83<=<2ha<SDP<2ha<SDPLfEdL6E^3C8PLfEdK6U^IF=QL0d`
87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==3Li;S<c=S<P<C4a;S<`=3DPKFmf
IGA_3CDa>2hf=STf834a<Bhc<3@e86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U
3BDP;Bd];B1?HVYUHg@P8c4b>S4`=B1?HVXPE7U`ICXP=Pd`;SDP<2he87=UM71U
KPd`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPd`86IW3CLg;SLa<S@P<C4`;SPb
>38PKFmfIGA_3CLg;SLa<S@P<C0i;S8`>3DP=cH^<cLi<b0a<3L^>3Le=B0g=2hg
=CTf834`=bhh=cDe86=eLWIUM6l==c<^<C<i>B0a<3L^>3Le=B0g<Bhh<3Hi834`
>Bhb<3Pe83La;SP`=STP<C4`;SPb>38PHgEbMVEdK`dg<Bhh<3Hi834a<Rhd=3PP
=c<^<C<i>B0a<C<^=cPa83Ld;SLe>CHP<C4c;SLh<B1SMG9fIGA_3CLf;S<g>C<P
<C4c;SLh<B0g=bhg<C8d834a<Rhd=3PP=cL^=c4b=20a<C0^>38h<R1SMG9fIGA_
3F=/Kg=UL65dJ0e686A_IVU/K7=QMVD=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d
82<a<cXa<C0PCf9Z85AiL6Dj83<=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=
Ig=QMVD=KVEgL65dJ0da<CP^<SDP<C4a86e_MVEdK`da<3L^=S<b<b0a<3L^=c<c
>B1/JFiUM6l=<C0i;S4i=CPP<C4`;STe<3<PK6U^IGA_3C4`=bhf<c8a834a=2ha
=SHa86aYKVEdK`da<CP^<CDa=R0a<C0^>CD`<b1/JFiUM6l=Hfa_LfE`HGAX3DHP
I6m/JFiU3FMbIG=dKg9U3FMcHGIU3FiUMg1QM6P==cL^=SDa=R0a<C0^>CD`<b1]
KgIUM6l=<C0i;S4i=CPP<C4`;STe<3<PK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_
LVD=9B0];Bd]84mRJVESM20S<C@j<C4a84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=Q
L0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==c@^=B0a=C@PKFmfIGA_3CLg
;SHi834d<bhd<3Ph86aYKVEdK`dg=2hd=c<f834d=2hi=c8c86aYKVEdK`dg<Bhb
=CLh834d<bhd<3Pf86aYKVEdK`dg=2hd=c<f834e<bhi<SPPK6U^IGA_3F=/Kg=U
L65dJ0e686A_K6U^I@eWLVEcM6mbI@eWLf5fI@e^IGM`HGAX3CLd;S@g<cHP<C8d
;S@`<3@PKFmfIGA_3CLd;S@g<cHP<C@d;STg<S<PK6U^IGA_3DHPI6mcM79_JfD=
Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S<CDj<C<e84mRJR1DNG1U>R0c3C0^<SDP
<2hb=B1cIGA`IFh=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEg
L65dJ0de<CL^<SDP<C4a86e_MVEdK`de<CD^=c0e834a=Bhg=CDc86aYKVEdK`de
<CP^=cTe<R0a<CD^=cDe<R1/JFiUM6l==C4g;S8e834a<B1/JFiUM6l=Hfa_LfE`
HGAX3DHPI6m/JFiU3FMbIG=dKg9U3FMcHGIU3FiUMg1QM6P==C4g;S@`<c@P<CTi
;S4e>C<PKFmfIGA_3CDa>2hi=3Pf834i=2hd<3@a86aYKVEdK`de<CD^>3Dh=B0a
>C@^=30d86aYKVEdK`de<CL^=30c=20a>CT^<CDi<b1/JFiUM6l=Hfa_LfE`HGAX
3DHPI6m/JFiU3FMbIG=dKg9U3FMcHGIU3FiUMg1QM6P==C4g;S<i=C8P<CTd;S@`
=21]KgIUM6l==C4g;S8e>3<P<C4e;SLe=C<PK6U^IGA_3DHPI6mcM79_JfD=Ig9U
LgA_LVD=9B0];Bd]84mRJVESM20S<CHj<C<g84mRJR1DNG1U>R0c3C8PLfEdK6U^
IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==3Dh;S<f<S4P=c4^=S@i
<b1]KgIUM6l==3Dc;SH`=SPP=c0^<C0d<B1/JFiUM6l==3Dc;SH`=SLP=c<^<CTd
<R1/JFiUM6l==3Dh;S<f<S4P=c4^=S@i<b1/JFiUM6l=Hfa_LfE`HGAX3DHPI6m/
JFiU3FMbIG=dKg9U3FMcHGIU3FiUMg1QM6P=<SHf;S<f<S4P=c4^=S@i<b1]KgIU
M6l=<SLa;S4a=c@P=c<^<CTd<R1/JFiUM6l=<SLa;S4a=c@P=c0^<C0d<b1/JFiU
M6l=<SHf;S<f<S4P=c4^=S@i<b1/JFiUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU3FMb
IG=dKg9U3FMcHGIU3FiUMg1QM6P=<SLa;S4a=c@P=c4^=S@i<b1]KgIUM6l==3Dc
;SH`=SLP=c4^=S@i<b1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdP
Cf9ZIF=d82<a=cXa<cTPCf9Z85AiL6Dj83<=002Q0=H01?ooP000X03G0:40eP04
oon0002P0:`0X03G0:40eP04oon0002P0:d0X03G0:40eP04oon0002P0=L0X@3F
00Cooh000:00[02P0=L0X@3F00Cooh000:00[@2P0=L0X@3F00Cooh000:00e`2Q
0=H01?ooP000X02/0:00e`2Q0=H01?ooP000X02]0:00e`2Q0=H01?ooP000X03G
0:40eP04oon0002P0:X0X03G0:40eP04oon0002P0:d0X03G0:40`13?<2ha<SDP
<2ha<SDPLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiU
Mg1QM6P=<SHf;S0i<C8P>CL^<cLe=B1]KgIUM6l=<SHf;S0f<SDP=c0^=cL`>B1/
JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<a>3Xa=34P
Cf9Z85AiL6Dj83<=<2hb=B0`;S8e87=UM71UKPdb87=UM6aYKVESHG0=<21cIGA/
JFiUJVmYKPeWLf5fI@e^IGM`HGAX3C@e>2hc=S8a83La;SHd>C<PKFmfIGA_3C@e
<bhf<3Hh83L`;S4`=34PK6U^IGA_3C@e<bhf<3Hg83Lc;S4i=38PK6U^IGA_3C@e
>2hc=S8a83La;SHd>C<PK6U^IGA_3F=/Kg=UL65dJ0e686A_K6U^I@eWLVEcM6mb
I@eWLf5fI@e^IGM`HGAX3C8f=Rhc=S8a83La;SHd>C<PKFmfIGA_3C8g<Bha<CLd
83Lc;S4i=38PK6U^IGA_3C8g<Bha<CLd83L`;S4`=3<PK6U^IGA_3C8f=Rhc=S8a
83La;SHd>C<PK6U^IGA_3F=/Kg=UL65dJ0e686A_K6U^I@eWLVEcM6mbI@eWLf5f
I@e^IGM`HGAX3C8g<Bha<CLd83La;SHd>C<PKFmfIGA_3C@e<bhf<3Hg83La;SHd
>C<PK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S<CTj
<C8d84mRJR1DNG1U>R0b3C0P<21cIGA`IFh=Lf5fI@d`87=UM6MbHGT=KF5bJb0_
O5mOGeAYKFEc;E9_KF5^82mDJFeULbeBKfeQKR1D86=fDVESAVm^M0da<R1VM7<P
;gaOGemDJFeULbeBKfeQKR1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid
3C0PLfEdIg9QN@da<c<^<C8e834d<2hg=B1]KgIUM6l=:4E/IFeUKW@P<BT=AR16
83@h;STh=3@P<B0i830P<21VJGAdIGQd3G9ULgA_LVD=9B0];Bd]84mRJVESM20S
<S0j<CD`84mRJR1DNG1U>R0b3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGemDJFeU
LbeBKfeQKR0_E6U]IG<]DVm]HFhPE21SMU9UHdI_KW@=<C8PIWAc82mlGemOE6U]
IG<]DVm]HFhPIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6Mb
HGT=<cPh;S4b=B0a=c8^=B1]KgIUM6l=:4E/IFeUKW@P<bT=AR1683@h;STh=3@P
<B0i830P<21VJGAdIGQd3G9ULgA_LVD=9B0];Bd]84mRJVESM20S<S4j<CDc84mR
JR1DNG1U>R0c3C0^<C8e830^<C8e87=UM71UKPdb87=UM6aYKVESHG0=<21cIGA/
JFiUJVmYKPeWLf5fI@e^IGM`HGAX3CLd;S0i<C8P>CH^<S0h>B1]KgIUM6l==c@^
<3Ta<R0e<2hb<3Pi86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?
HVYUHg@P8c8b>S4e=21?HVXPE7U`ICXP<`d`;S8e830^<SDPLfEdL6E^3C8PLfEd
K6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==3Dg;SDP=C4^<c<c
<b1]KgIUM6l==3Db;SLd=3PP=3T^=cPh<R1/JFiUM6l==3Db;SLd=3LP=C8^>3Lh
<b1/JFiUM6l==3Dg;SDP=C4^<c<c<b1/JFiUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU
3FMbIG=dKg9U3FMcHGIU3FiUMg1QM6P==c@^<c<c<b0e<Bhc<c<c86e_MVEdK`dg
>Bh`>3Pg83Db;SPg>3<PK6U^IGA_3CLi;S0h>3LP=3T^=cPh=21/JFiUM6l==c@^
<c<c<b0e<Bhc<c<c86aYKVEdK`eSK6mcIG1QM6P=AR1TKfaYKVD=Ig9ULgA_LVD=
Ig=QMVD=KVEgL65dJ0dg>Bh`>3Pg83Da;S<c<c<PKFmfIGA_3C@e<Rhg=3@g83Da
;S<c<c<PK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S
<S<j<CHa84mRJR1DNG1U>R0b3C0P<21cIGA`IFh=Lf5fI@d`87=UM6MbHGT=KF5b
Jb0_O5mOGeAYKFEc;E9_KF5^82mDJFeULbeBKfeQKR1D86=fDVESAVm^M0da<R1V
M7<P;gaOGemDJFeULbeBKfeQKR1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAV
Kfid3C0PLfEdIg9QN@dc<CL^<cLe834d<Bhb=B1]KgIUM6l=:4E/IFeUKW@P<RT=
AR1683@h;STh=3@P<B0i830P<21VJGAdIGQd3G9ULgA_LVD=9B0];Bd]84mRJVES
M20S<S@j<CPb84mRJR1DNG1U>R0b3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGemD
JFeULbe9M65/JF<P;eAYKFEc;DUdHFaYHb1D86=fDVESAVm^M0da<R1VM7<P;gaO
GemDJFeULbe9M65/JF<PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`
87=UM6MbHGT==CT^=S8e834e<b1]KgIUM6l=:6DY3G=XKgL=LVEcM6mbI@dU82d]
;BdPCf9ZIF=d82<b=CXa>3<PCf9Z85AiL6Dj83<=<2he830^=B1cIGA`IFh=<R1c
IGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0df<2hd>CDh834e
<2hh=STf86e_MVEdK`df<bhd>CDh834e<2hh=STf86aYKVEdK`e686A_LgAbKf]U
3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c8f>S4h=21?HVXPE7U`ICXP<PecHGIU
3C0PLfEdIg9QN@e]HG9[82mlGemOE6U]IG<]DVm]HFhP;eAYKFEc;E9_KF5^85@P
HgIBIF=6Kfid3CTPIWAc82mlGemOE6U]IG<]DVm]HFhPIVU^I6I_KW@PIGQSJ21c
Hf5/IFI_KW@PLfEdIVm^M0d`87=UM6MbHGT==SD^<C8e834e<21]KgIUM6l=:38Y
3G=XKgL=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<b=cXa<cPPCf9Z85AiL6Dj83<=
<2ha<SDP<2ha<SDPLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMc
HGIU3FiUMg1QM6P==3Dg;SPf=3DP>CH^=c8`=R1]KgIUM6l==3Dg;SPa<SDP=3L^
>C<g=B1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<b
>3Xa>C0PCf9Z85AiL6Dj83<=<2hb=B0`;S8e87=UM71UKPdb87=UM6aYKVESHG0=
<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3C8f=Rhc=S8a83La;SHd>C<PKFmf
IGA_3C8f<Bhf<3Hh83L`;S4`=34PK6U^IGA_3C8f<Bhf<3Hg83Lc;S4i=38PK6U^
IGA_3C8f=Rhc=S8a83La;SHd>C<PK6U^IGA_3F=/Kg=UL65dJ0e686A_K6U^I@eW
LVEcM6mbI@eWLf5fI@e^IGM`HGAX3CLd;S<f<S4P=c4^=S@i<b1]KgIUM6l==cT^
<C4g=20g<bha>C@b86aYKVEdK`dg>Bha<CLd83L`;S4`=3<PK6U^IGA_3CLd;S<f
<S4P=c4^=S@i<b1/JFiUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU3FMbIG=dKg9U3FMc
HGIU3FiUMg1QM6P==cT^<C4g=20g<Bhf=3Tc86e_MVEdK`db=S4^=S0f=b0g<Bhf
=3Tc86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c8i
>S4f<R1?HVXPE7U`ICXP<`d`;S4b=B0`;S4b=B1cIGA`IFh=<R1cIGA/JFiUHf5`
3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0de<CP^=c8i<R0a>CT^>C<g=B1]
KgIUM6l==3L`;SDf<SDP<CTi;STc=cDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_
LVD=9B0];Bd]84mRJVESM20S<c0j<C4f84mRJR1DNG1U>R0b3G=QMVD=<21cIGAW
LV5i3FeQLV/P;gaOGemDJFeULbe9M65/JF<P;eAYKFEc;DUdHFaYHb1D86=fDVES
AVm^M0da<R1VM7<P;gaOGemDJFeULbe9M65/JF<PIVU^I6I_KW@PIGQSJ21cHf5/
IFI_KW@PLfEdIVm^M0d`87=UM6MbHGT=<C4g;S4b=B0a<34PKFmfIGA_3BQU:@ec
J6mg3G9ULgA_LVD=9B0];Bd]84mRJVESM20S<c4j<C4h84mRJR1DNG1U>R0c3C0^
=B0`;SDPLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiU
Mg1QM6P=<C4g;STi=CPP>CP^>3Hi=R1]KgIUM6l=<C8`;STi=CPP>CP^>3Hi=R1/
JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<c<SXa<CTP
Cf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGeAYKFEc;E9_KF5^
82mDJFeULbeBKfeQKR1D86=fDVESAVm^M0di86IdLb0_O5mOGeAYKFEc;E9_KF5^
86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C4b<Rhf
<SDP>CPPKFmfIGA_3BPa:@ecJ6mg3G9ULgA_LVD=9B0];Bd]84mRJVESM20S<c<j
=B1?HVXPE7U`ICXP=`d`;S8e830^<SDPLfEdL6E^3C0PLfEdK6U^IF=QL0d`87=U
M6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==3Di834e=R1]KgIUM6l==3Hc;SLe=C<P
<CDg;SDd=B1/JFiUM6l==3Hc;SLe=C<P<CDd;S@e=B1/JFiUM6l==3Di834e=R1/
JFiUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU3FMbIG=dKg9U3C@f<Rhb<cDe834e=Bhg
=SDd86e_MVEdK`dd>3H^<S0b<B0a=C@^<C<d=20e<3@^>C@h>B0a<c@^>C4a<R0e
<3D^<cHg>B0a<C4^=C<g86=eLWIUM6l=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d
82<c=3Xa<21?HVXPE7U`ICXP>CT=9B0];Bd]84mRJVESM20S<cDj>21?HVXPE7U`
ICXP<PecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemODgU]HVm/82mCNFeRKf`PAR1S
MU9UHdI_KW@=<C8PIWAc82mlGemODgU]HVm/86IYKVAVKfid86EhHfPPLf=QK6EV
Kfid85/a830P<2hb=CPh834P<20`GB1]HF]UIVm^M21cIGAVKfid3C0PLfEdIg9Q
N@dd=cT^>3Le834b=bhe86e_MVEdK`dXIbT=LfQ_M`ebIG=dKg9U3BDP;Bd];B1?
HVYUHg@P8c<f>S<d84mRJR1DNG1U>R0b3@00X@3F00Cooh000:00e`2Q0=H01?oo
P000X03G0:40eP04oon0002P0=L0X@3F00Cooh000:00e`2Q0=H01?ooP000X03G
0:40eP04oon0002P0=L0X@3F00Cooh000:00e`2Q0=H01?ooP000X03G0:40eP04
oon0002P0=L0X@3F00Cooh000:00e`2Q0=H01?ooP000X03G0:40eP04oon0002P
0=L0X@3F00Cooh000:00e`2Q0=H01?ooP000X03G0:40eP04oon0002P0=L0X@3F
00Cooh000:00e`2Q0<0@Ag=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGemDJFeULbeB
KfeQKR0_E6U]IG<]DVm]HFhPE21SMU9UHdI_KW@=>B1VM7<P;gaOGemDJFeULbeB
KfeQKR1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@dd
>3L^<C8e834c<Bhb=B1]KgIUM6l=:3<Y3G=XKgL=LVEcM6mbI@dU82d];BdPCf9Z
IF=d82<c=cXg<21?HVXPE7U`ICXP<PecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemO
E6U]IG<]DVm]HFhP;eAYKFEc;E9_KF5^85@PHgIBIF=6Kfid3CTPIWAc82mlGemO
E6U]IG<]DVm]HFhPIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=U
M6MbHGT==3Pf;S<g=B0a<S8^<SDPKFmfIGA_3BPc:@ecJ6mg3G9ULgA_LVD=9B0]
;Bd]84mRJVESM20S<cPj=b1?HVXPE7U`ICXP>CT=9B0];Bd]84mRJVESM20S<cTj
<C4PCf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGeAYKFEc;DUd
HFaYHb0_E6U]IG<]BGAQK6US85@PHgIBIF=6Kfid3C4b86IdLb0_O5mOGeAYKFEc
;DUdHFaYHb1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9Q
N@dd<2hf<SDP<C0g;SDPKFmfIGA_3BQ?:@ecJ6mg3G9ULgA_LVD=9B0];Bd]84mR
JVESM20S=30j<C8PCf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mO
GeAYKFEc;E9_KF5^82mDJFeULbeBKfeQKR1D86=fDVESAVm^M0da<R1VM7<P;gaO
GemDJFeULbeBKfeQKR1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0P
LfEdIg9QN@dd>2hf<SDP<C0g;SDPKFmfIGA_3BP/:@ecJ6mg3G9ULgA_LVD=9B0]
;Bd]84mRJVESM20S=34j<C<PCf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=KF5b
Jb0_O5mOGeAYKFEc;D9_K6@P;eAYKFEc;D9_K6@PE21SMU9UHdI_KW@=<C8PIWAc
82mlGemOE6U]IG<]@Vm/I21VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid
3C0PLfEdIg9QN@de<Rhf<SDP<C0h;SDPKFmfIGA_3BQU:@ecJ6mg3G9ULgA_LVD=
9B0];Bd]84mRJVESM20S=38j<C@PCf9Z85AiL6Dj83<=<2he830^=B1cIGA`IFh=
<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0de<bhg=B0a
<3HPKFmfIGA_3CDf;SLe834`=R1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU
82d];BdPCf9ZIF=d82<d<cXa=B1?HVXPE7U`ICXP<PecHGIU3C0PLfEdIg9QN@e]
HG9[82mlGemODgU]HVm/82mCNFeRKf`PAR1SMU9UHdI_KW@=<C8PIWAc82mlGemO
DgU]HVm/86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i
3C<e;SHb=B0a<3L^=B1]KgIUM6l=Ig=QMVD=<B0a;S8e87=SHFaU3BQk:@ecJ6mg
3FMbIG=dKg9U3G9ULgA_LVD=9B0];Bd]84mRJVESM20S=3@j<CHPCf9Z85AiL6Dj
838=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGe=iKF9_K20_DgU]HVm/84HPHgIB
IF=6Kfid3C4b86IdLb0_O5mOGe=iKF9_K21VJFiTIVm^M21UN6=X87=SHFaUIVm^
M21cIGAVKfid3C0PLfEdIg9QN@de=bhf<SDP<C0g;SDPKFmfIGA_3FMcHGIU3C4P
<Bhb=B1cHf5/I@dXOBT=LfQ_M`eWLVEcM6mbI@ebIG=dKg9U3BDP;Bd];B1?HVYU
Hg@P8c@e>S4b>21?HVXPE7U`ICXP<`d`;S4b=B0`;S4b=B1cIGA`IFh=<R1cIGA/
JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0dg<bhe=S8e834c=2ha
>3Le86e_MVEdK`df=bhc<C8e834b>Bhf>3Le86aYKVEdK`e686A_LgAbKf]U3FMb
IG=dKg9U3BDP;Bd];B1?HVYUHg@P8c@f>S4c<b1?HVXPE7U`ICXP<`db87=UM6aY
KVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3CLc;SDf<SDP<C<a;S8c
=B1]KgIUM6l==SL^<c4b=B0a<SH^=c<e86aYKVEdK`e686A_LgAbKf]U3FMbIG=d
Kg9U3BDP;Bd];B1?HVYUHg@P8c@g>S4c=21?HVXPE7U`ICXP<`db87=UM6aYKVES
HG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3CLc;SDf<SDP<C8h;S8h<SDP
KFmfIGA_3CHg;S<a<SDP<C8c;SLh<SDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_
LVD=9B0];Bd]84mRJVESM20S=3Pj<C@h84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=Q
L0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==c<^=CHb=B0a<SD^<c<PKFmf
IGA_3CHg;S<a<SDP<C8`;SPc86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP
;Bd];B1?HVYUHg@P8c@i>S4d>B1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21c
IGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3CLc;SDf<SDP<C8b;S<g=cHPKFmfIGA_
3CHg;S<a<SDP<C4g;SPg=cHPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0]
;Bd]84mRJVESM20S=C0j<CDa84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=QL0d`87=U
M6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==c<^=CHb=B0a<CT^=38e<B1]KgIUM6l=
=SL^<c4b=B0a<C@^>C8e<B1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d]
;BdPCf9ZIF=d82<e<CXa=CDPCf9Z85AiL6Dj83<=<R1cIGA/JFiUHf5`3C0PLfEd
K6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0dg<bhe=S8e834a=Rhd=c8f86e_MVEdK`df
=bhc<C8e834a<Bhi=c8f86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd]
;B1?HVYUHg@P8cDb>S4f=21?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/
JFiUJVmYKPeWLf5fI@e^IGM`HGAX3CLc;SDf<SDP<C4c;SDb<34PKFmfIGA_3CHg
;S<a<SDP<C0i;S0b<34PK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]
84mRJVESM20S=C<j<CHe84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=QL0d`87=UM6aY
KVEZKfU^3FMcHGIU3FiUMg1QM6P==c<^=CHb=B0a<C0^=CHg=R1]KgIUM6l==SL^
<c4b=B0a<3H^<3Hg=R1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdP
Cf9ZIF=d82<e=3Xa=SHPCf9Z85AiL6Dj83<=<R1cIGA/JFiUHf5`3C0PLfEdK6U^
IFY_JFh=Ig=QMVD=KVEgL65dJ0dg<bhe=S8e834`=bhf<CDa86e_MVEdK`df=bhc
<C8e834`<bha<CDa86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?
HVYUHg@P8cDe>S4h<B1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiU
JVmYKPeWLf5fI@e^IGM`HGAX3CLc;SDf<SDP<C0d;SHf<SLPKFmfIGA_3CHg;S<a
<SDP<C0`;S4f<SLPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mR
JVESM20S=CHj<S0g84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZ
KfU^3FMcHGIU3FiUMg1QM6P==c<^=CHb=B0a<34^=c4`<R1]KgIUM6l==SL^<c4b
=B0i=bhb<C0b86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYU
Hg@P8cDg>S8`>21?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmY
KPeWLf5fI@e^IGM`HGAX3CLc;SDf<SDP>CP^=cDg=b1]KgIUM6l==SL^<c4b=B0i
=2hb=CLg86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P
8cDh>S8`>B1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeW
Lf5fI@e^IGM`HGAX3CLc;SDf<SDP>CD^>30e<R1]KgIUM6l==SL^<c4b=B0i<Bhc
<3Db86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cDi
>S8a<21?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5f
I@e^IGM`HGAX3CLc;SDf<SDP>C8^>3Db=b1]KgIUM6l==SL^<c4b=B0h>2hc=C8g
86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cH`>S8a
<B1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^
IGM`HGAX3CLc;SDf<SDP>3T^>C0`<R1]KgIUM6l==SL^<c4b=B0h=Bhd<30b86aY
KVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cHa>S8a<R1?
HVXPE7U`ICXP=0d`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPda871W3C4PIVL=
=cD^=CHb=B0a=CP^>C<g=B0f=Bhi<cLe834h<Bhc<C8e879UHgA`HGAX3DHPI6mV
JFa/Lf5fI@e686A_LgAbKf]U3BDP;Bd];B1?HVYUHg@P8cHb>S4d=R1?HVXPE7U`
ICXP<PecHGIU3C0PLfEdIg9QN@da<R1VM7<P;deD;DEhM79Q86IYKVAVKfid86Eh
HfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C4f=Bhh=cDP=SD^=cDPKFmf
IGA_3BQ/:@ecJ6mg3G9ULgA_LVD=9B0];Bd]84mRJVESM20S=S<j<C@g84mRJR1D
NG1U>R0b3@00X@302mMcHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOE6U]IG<]DVm]
HFhP;eAYKFEc;E9_KF5^85@PHgIBIF=6Kfid3CTPIWAc82mlGemOE6U]IG<]DVm]
HFhPIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6MbHGT=<CLa
;SPg=B0g<Bhg=B1]KgIUM6l=:34Y3G=XKgL=LVEcM6mbI@dU82d];BdPCf9ZIF=d
82<f=3Xa=C8PCf9Z85AiL6Dj83Ti3BDP;Bd];B1?HVYUHg@P8cHe>S8a=21?HVXP
E7U`ICXP=0d`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPde=Bhc<C8e838e=2hd
<cLe83@e;SHh=cDP<SLf;SPa<SDPLVESM71QM6P=AR1TKfIYK6acHGIU3DHPI6mc
M79_JfD=9B0];Bd]84mRJVESM20S=SHj<CPf84mRJR1DNG1U>R0b3G=QMVD=<21c
IGAWLV5i3C4b86IdLb0_CE@]AGQdLV4PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@P
LfEdIVm^M0d`87=UM6MbHGT=<SHb;SPg=B0d=bhe86e_MVEdK`dXK2T=LfQ_M`eb
IG=dKg9U3BDP;Bd];B1?HVYUHg@P8cHg>S8a=B1?HVXPE7U`ICXP>CT=9B0];Bd]
84mRJVESM20S=SPj<S4f84mRJR1DNG1U>R0d3C0PLfEdK6U^IF=QL0d`87=UM6aY
KVEZKfU^3CLe;S<a<SDP<cDa;S4h=cDP=SD^=SPg=B0c=c<^=CHb=B1bIF=dL65d
J0e686A_IVU/K7=QMVD=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d82<f>CXb<CLP
Cf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=<C8PIWAc82m=E2e5N7AbHB1VJFiT
IVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@dc=CT^=S8e83Hg
;SDPKFmfIGA_3BQ/:@ecJ6mg3G9ULgA_LVD=9B0];Bd]84mRJVESM20S=c0j<C@d
84mRJR1DNG1U>R0b3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGemDJFeULbeBKfeQ
KR0_E6U]IG<]DVm]HFhPE21SMU9UHdI_KW@=>B1VM7<P;gaOGemDJFeULbeBKfeQ
KR1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@dc=SH^
=S8e83Lc;SDPKFmfIGA_3BPb:@ecJ6mg3G9ULgA_LVD=9B0];Bd]84mRJVESM20S
=c4j<S4c84mRJR1DNG1U>R0d3C0PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3C4g
<Rhh<C8e83D`<bhd<cLe834e<bhi<cLe83Dc<Rhh<C8e879UHgA`HGAX3DHPI6mV
JFa/Lf5fI@e686A_LgAbKf]U3BDP;Bd];B1?HVYUHg@P8cLb>S4d<R1?HVXPE7U`
ICXP>CT=9B0];Bd]84mRJVESM20S=c<j<C@e84mRJR1DNG1U>R0b3G=QMVD=<21c
IGAWLV5i3FeQLV/P;gaOGemDJFeULbeBKfeQKR0_E6U]IG<]DVm]HFhPE21SMU9U
HdI_KW@=>B1VM7<P;gaOGemDJFeULbeBKfeQKR1VJFiTIVm^M21UN6=X87=SHFaU
IVm^M21cIGAVKfid3C0PLfEdIg9QN@de<SH^>3Le834f=Rhg=B1]KgIUM6l=:3<Y
3G=XKgL=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<g=3Xa=CHPCf9Z85AiL6Dj838=
<20`87=UM71UKPecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOE6U]IG<]BGAQK6US
82mDJFeULbe9M65/JF<PE21SMU9UHdI_KW@=<C8PIWAc82mlGemOE6U]IG<]BGAQ
K6US86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3CD`
<bhf<SDP<CHa86e_MVEdK`dXJ20m:@e684HP<CL^<3Tg=b0a83<P<20`86IYM7AU
N7@=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<g=CXb<CPPCf9Z85AiL6Dj838=Lf5f
I@d`87=UM6MbHGT=<C8PIWAc82m=E2e5N7AbHB1VJFiTIVm^M21UN6=X87=SHFaU
IVm^M21cIGAVKfid3C0PLfEdIg9QN@de<S4^<C8e834f<21]KgIUM6l=:6`Y3G=X
KgL=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<g=SXa>3LPCf9Z85AiL6Dj83H=<2he
830^=B1cIGA`IFh=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=<21`I`dd=S4^
=C8i=b0a>CT^>3Lc>21]KgIUM6l==3Ha;SDb>CLP<CTh;S8e=34P=3H`;S4i=SHP
<CTf;STb<B0d=CP^=CLf>B0a>CH^>C8a86=eLWIUM6l==3Df;STe=c8P<CTf;STb
<B0d=CD^=S8d<B0a>CP^<SDd<B0d=CD^=S8d<B0a>CT^>3Lc>21SMG9fIGA_3C@e
=Bhf<S@a838`<Bhd>C<e83@e=Rhi=CLb838`<Rhh<SHe83@e>2he=cHi838`<Rhh
<SHe86=eLWIUM6l==3H`;S4i=SHP<S0b;SPb=SDP=3Ha;SDb>CLP<S0a;S@i<cDP
=3Ha;SDb>CLP<CTi;SPg<cPPHgEbMVEdK`eSK6mcIG1QM6P=AR1TKfIYK6acHGIU
3DHPI6mcM79_JfD=9B0];Bd]84mRJVESM20S=cLj<S0a84mRJR1DNG1U>R0b3C0P
<21cIGA`IFh=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGeYQL6I4JFiWHV5dLb0_
FV5`ITAYKVMRHGAc84HPHgIBIF=6Kfid3C4b86IdLb0_O5mOGeYQL6I4JFiWHV5d
Lb1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@dg>2hc
=cDP<C4d86e_MVEdK`dXG38e=2T=LfQ_M`ebIG=dKg9U3BDP;Bd];B1?HVYUHg@P
8cLh>S<e84mRJR1DNG1U>R0b3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGemJHG1V
A6U^If9QM7<P;eYQL6I4JFiWHV5dLb1686=fDVESAVm^M0da<R1VM7<P;gaOGemJ
HG1VA6U^If9QM7<PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=U
M6MbHGT==3Ha;S<g=B0b<3@^<SDPKFmfIGA_3BQL<SDg:@ecJ6mg3G9ULgA_LVD=
9B0];Bd]84mRJVESM20S=cTj>C<PCf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=
KF5bJb0_O5mOGeYQL6I4JFiWHV5dLb0_FV5`ITAYKVMRHGAc84HPHgIBIF=6Kfid
3C4b86IdLb0_O5mOGeYQL6I4JFiWHV5dLb1VJFiTIVm^M21UN6=X87=SHFaUIVm^
M21cIGAVKfid3C0PLfEdIg9QN@dd=S0^<C8e834a=2he86e_MVEdK`dXG38e=RT=
LfQ_M`ebIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cP`>STd84mRJR1DNG1U>R0b3G=Q
MVD=<21cIGAWLV5i3FeQLV/P;gaOGemJHG1VA6U^If9QM7<P;eYQL6I4JFiWHV5d
Lb1686=fDVESAVm^M0da<R1VM7<P;gaOGemJHG1VA6U^If9QM7<PIVU^I6I_KW@P
IGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6MbHGT=<SLa;S4b=B0a<C@^=B1]
KgIUM6l=:5`b=CDY3G=XKgL=LVEcM6mbI@e_LVUWKGAh87=UM6eQM79YN0ecNG=d
IFeTJF=d82mcIGA`HF=[JFiW86]^KgM^87]_LVUWL65SJb1cIGA`HF=[JFiWOB1Y
IR1UKV@=9BE5KVA4Kf=eKFE^M3X=002P0;l0X0230?l\>"], "Graphics",
  ImageSize->{529, 185.688},
  ImageMargins->{{177, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Probemstellung", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[TextData[{
  StyleBox["Es soll eine Balkenstruktur \"Elastischer Winkel\", bestehend aus \
",
    FontFamily->"Geneva"],
  StyleBox["3 Balkenelementen",
    FontFamily->"Geneva",
    FontWeight->"Bold"],
  StyleBox[", analysiert werden. Die Struktur ist im Knoten 1 eingespannt und \
durch die Schwerkraft in Richtung negativer 2-Achse belastet. Zusaetzlich \
wird die Struktur durch eine Last F im Knoten 4 in Richtung positiver 1-Achse \
belastet.\n",
    FontFamily->"Geneva"],
  StyleBox["Annahmen",
    FontFamily->"Geneva",
    FontWeight->"Bold"],
  StyleBox[": \n1. Die Balkenstruktur wird nur in der 1-2-Ebene betrachtet.\n\
2. Es gelten die Bedingungen des Balkenelements, siehe Manuskript.\n",
    FontFamily->"Geneva"],
  StyleBox["Aufgaben",
    FontWeight->"Bold"],
  ":\n0. Belege die Elementmatrizen im File  ",
  StyleBox["0_BalkenEle_2D.nb",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox[" ",
    FontVariations->{"CompatibilityType"->0}],
  "\n1. Stelle die Struktur durch die Knoten und Elemente dar, File  ",
  StyleBox["1_SystemMat_BalkStruk3el.nb",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  "\n2. Stelle die System-Massen- und Steifigkeitsmatrizen der Balkenstruktur \
auf, File ",
  StyleBox["2_SystemMat_BalkStruk3el.nb",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  "\n",
  StyleBox["3. Loese die Gleichungen der Statik fuer Lagerbedingungen und \
Lasten, File ",
    FontFamily->"Geneva"],
  StyleBox["3_SystemMat_BalkStruk3el.nb",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\n4. Loese das Eigenwertproblem,  File ",
    FontFamily->"Geneva"],
  StyleBox["4_SystemMat_BalkStruk3el.nb",
    FontWeight->"Bold",
    FontVariations->{"CompatibilityType"->0}]
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Helvetica",
  Background->RGBColor[1, 0.999985, 0.780011]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Festlegung der Parameter", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
                               (* Benennung der Struktur            \
         *)
FEName  = \"Elast. Winkel mit 3 Elementen\"; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
                               (* Ort der Knoten in 1,2,3 des \
Bezugssystems  *)
RK      = {{ 0,   0, 0},
           { 1,   0, 0},
           { 2,   0, 0},
           { 2, 0.4, 0}};\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
                               (* Je Element die Knotennr. fuer A \
und B des Balkenelements  *)
Inde    = {{1,2},
           {2,3},
           {3,4}};\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell["Elementdaten je Element (ISO-Einheiten)", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[TextData[{
  StyleBox["E = E-Modul, A = Querschnitt, I = \
Faechentr\[ADoubleDot]gheitsmoment um 3-Achse, rho = Dichte, h1 = Hoehe in 2, \
\n",
    FontFamily->"Courier"],
  "Iy",
  StyleBox[" = Faechentr\[ADoubleDot]gheitsmoment um 2-Achse",
    FontFamily->"Courier"]
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
E1 = 7.0*10^10; A1 = 0.0018; I1 = 1.215*10^-8; rho1 = 3000; h1 = \
0.009;  Iy1 = 0;
E3 = 2.1*10^11; A3 = 0.0019; I3 = 1.429*10^-8; rho3 = 7895; h3 = \
0.0095;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
Edata[e] =       1   2   3   4    5                  6              \
   7   8
                [E , A , Iz, rho, le= Element-L\[ADoubleDot]nge, \
me=Element-Masse, h1, Iy ]\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier",
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell["\<\
Edata = {{E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E1,A1,I1,rho1,0, 0, h1, Iy1},
         {E3,A3,I3,rho3,0, 0, h3, Iy1}}; 
TableForm[Edata]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[BoxData[
    TagBox[GridBox[{
          {"7.`*^10", "0.0018`", "1.2150000000000001`*^-8", "3000", "0", "0", 
            "0.009`", "0"},
          {"7.`*^10", "0.0018`", "1.2150000000000001`*^-8", "3000", "0", "0", 
            "0.009`", "0"},
          {"2.1`*^11", "0.0019`", "1.4290000000000001`*^-8", "7895", "0", "0",
             "0.0095`", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Hinweis",
    FontWeight->"Bold"],
  ": le und me werden intern berechnet!"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Setzen von Berechnungsschluesseln", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
keyPrint = 1;            (* 0 = kein Print von System-Matrizen, 1 = \
Print *)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Loesung:\n",
  StyleBox["1. Stelle die Struktur dar",
    FontSize->18]
}], "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1.1\tSystemdimensionen: nK = Zahl der Knoten, nE = Zahl der \
Elemente\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["nK = Length[RK]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["nE = Length[Inde]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
1.2 Bestimme Elementlaenge le = Edata\[LeftDoubleBracket]e,5\
\[RightDoubleBracket]  und Elementmasse me = Edata\[LeftDoubleBracket]e,6\
\[RightDoubleBracket]\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Do[\[IndentingNewLine]Ak = 
          Inde\[LeftDoubleBracket]e, 
            1\[RightDoubleBracket]; \[IndentingNewLine]Bk = 
          Inde\[LeftDoubleBracket]e, 
            2\[RightDoubleBracket]; \[IndentingNewLine]dr = 
          RK\[LeftDoubleBracket]Bk\[RightDoubleBracket] - 
            RK\[LeftDoubleBracket]
              Ak\[RightDoubleBracket]; \[IndentingNewLine]Edata\
\[LeftDoubleBracket]e, 
            5\[RightDoubleBracket] = \@\(dr\[LeftDoubleBracket]1\
\[RightDoubleBracket]\^2 + dr\[LeftDoubleBracket]2\[RightDoubleBracket]\^2 + \
dr\[LeftDoubleBracket]3\[RightDoubleBracket]\^2\); \[IndentingNewLine]Edata\
\[LeftDoubleBracket]e, 6\[RightDoubleBracket] = 
          Edata\[LeftDoubleBracket]e, 
              2\[RightDoubleBracket]\ Edata\[LeftDoubleBracket]e, 
              5\[RightDoubleBracket]\ Edata\[LeftDoubleBracket]e, 
              4\[RightDoubleBracket];\[IndentingNewLine], {e, 1, 
          nE}];\)\), "\n", 
    \(TableForm[Edata]\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"7.`*^10", "0.0018`", "1.2150000000000001`*^-8", "3000", "1", 
            "5.3999999999999995`", "0.009`", "0"},
          {"7.`*^10", "0.0018`", "1.2150000000000001`*^-8", "3000", "1", 
            "5.3999999999999995`", "0.009`", "0"},
          {"2.1`*^11", "0.0019`", "1.4290000000000001`*^-8", "7895", "0.4`", 
            "6.0002`", "0.0095`", "0"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["\<\
Edata[e] = 1   2   3   4    5                  6                 7  \
 8
          [E , A , Iz, rho, le= Element-L\[ADoubleDot]nge, me=Element-Masse, \
h1, Iy ]\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier"]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.3 Bestimme Gesamtmasse der Struktur", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["m = Sum[Edata[[e,6]], {e, nE}]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(16.8002`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1.4 Zeichne die Struktur auf", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Lxma = Max[Table[RK[[k,1]], {k, nK}]]; 
Lxmi = Min[Table[RK[[k,1]], {k, nK}]];
Lyma = Max[Table[RK[[k,2]], {k, nK}]]; 
Lymi = Min[Table[RK[[k,2]], {k, nK}]];
Lzma = Max[Table[RK[[k,3]], {k, nK}]]; 
Lzmi = Min[Table[RK[[k,3]], {k, nK}]]; 
lmax  = Max[Lxma - Lxmi, Lyma - Lymi, Lzma - Lzmi];
PlStructure1 = Graphics[ {RGBColor[0,0,1],
\t\tLine  [Table[{{-lmax/10+Lxmi,0}, {Lxma+lmax/10,0}}]],
\t\tLine  [Table[{{0,-lmax/10+Lymi}, {0,Lyma+lmax/10}}]],
        Disk  [{0,0},lmax/100],
        Text  [x,{Lxma+lmax/20,-lmax/30}], 
        Text  [y,{lmax/30, Lyma+lmax/20}]}, 
                           AspectRatio -> Automatic,
\t\t\t\t\t\t   Frame       -> True,
\t\t\t\t\t\t   PlotLabel   -> FEName];
PlStructure2 = Table[Graphics[Text[k,{RK[[k,1]]+lmax/30, \
RK[[k,2]]+lmax/30}]],{k,nK}];
PlStructure3 = \
Table[Graphics[Circle[{RK[[k,1]],RK[[k,2]]},lmax/100]],{k,nK}];
PlStructure4 = Table[Graphics[
Line[Table[{{RK[[Inde[[ie,1]],1]],RK[[Inde[[ie,1]],2]]},
            {RK[[Inde[[ie,2]],1]],RK[[Inde[[ie,2]],2]]}}]]],{ie,nE}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,PlotRange->All];\
\>\
", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00794 -24 -4.5 ]
[-0.0125 .00794 0 4.5 ]
[-0.0125 .0873 -6 -4.5 ]
[-0.0125 .0873 0 4.5 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .24603 -18 -4.5 ]
[-0.0125 .24603 0 4.5 ]
[-0.0125 .3254 -18 -4.5 ]
[-0.0125 .3254 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.5 .34583 -89 0 ]
[.5 .34583 89 12 ]
[.93651 .06085 -5 -6 ]
[.93651 .06085 5 6 ]
[.12963 .28571 -5 -6 ]
[.12963 .28571 5 6 ]
[.12963 .11376 -3 -4.5 ]
[.12963 .11376 3 4.5 ]
[.52646 .11376 -3 -4.5 ]
[.52646 .11376 3 4.5 ]
[.92328 .11376 -3 -4.5 ]
[.92328 .11376 3 4.5 ]
[.92328 .27249 -3 -4.5 ]
[.92328 .27249 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00794 m
.00625 .00794 L
s
[(-0.2)] -0.0125 .00794 1 0 Mshowa
0 .0873 m
.00625 .0873 L
s
[(0)] -0.0125 .0873 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(0.2)] -0.0125 .16667 1 0 Mshowa
0 .24603 m
.00625 .24603 L
s
[(0.4)] -0.0125 .24603 1 0 Mshowa
0 .3254 m
.00625 .3254 L
s
[(0.6)] -0.0125 .3254 1 0 Mshowa
.125 Mabswid
0 .02778 m
.00375 .02778 L
s
0 .04762 m
.00375 .04762 L
s
0 .06746 m
.00375 .06746 L
s
0 .10714 m
.00375 .10714 L
s
0 .12698 m
.00375 .12698 L
s
0 .14683 m
.00375 .14683 L
s
0 .18651 m
.00375 .18651 L
s
0 .20635 m
.00375 .20635 L
s
0 .22619 m
.00375 .22619 L
s
0 .26587 m
.00375 .26587 L
s
0 .28571 m
.00375 .28571 L
s
0 .30556 m
.00375 .30556 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
.10317 .32708 m
.10317 .33333 L
s
.30159 .32708 m
.30159 .33333 L
s
.5 .32708 m
.5 .33333 L
s
.69841 .32708 m
.69841 .33333 L
s
.89683 .32708 m
.89683 .33333 L
s
.125 Mabswid
.14286 .32958 m
.14286 .33333 L
s
.18254 .32958 m
.18254 .33333 L
s
.22222 .32958 m
.22222 .33333 L
s
.2619 .32958 m
.2619 .33333 L
s
.34127 .32958 m
.34127 .33333 L
s
.38095 .32958 m
.38095 .33333 L
s
.42063 .32958 m
.42063 .33333 L
s
.46032 .32958 m
.46032 .33333 L
s
.53968 .32958 m
.53968 .33333 L
s
.57937 .32958 m
.57937 .33333 L
s
.61905 .32958 m
.61905 .33333 L
s
.65873 .32958 m
.65873 .33333 L
s
.7381 .32958 m
.7381 .33333 L
s
.77778 .32958 m
.77778 .33333 L
s
.81746 .32958 m
.81746 .33333 L
s
.85714 .32958 m
.85714 .33333 L
s
.06349 .32958 m
.06349 .33333 L
s
.02381 .32958 m
.02381 .33333 L
s
.93651 .32958 m
.93651 .33333 L
s
.97619 .32958 m
.97619 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .0873 m
1 .0873 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .24603 m
1 .24603 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .02778 m
1 .02778 L
s
.99625 .04762 m
1 .04762 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .10714 m
1 .10714 L
s
.99625 .12698 m
1 .12698 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .18651 m
1 .18651 L
s
.99625 .20635 m
1 .20635 L
s
.99625 .22619 m
1 .22619 L
s
.99625 .26587 m
1 .26587 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .30556 m
1 .30556 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
gsave
.5 .34583 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
147.000 13.000 moveto
(mit) show
171.000 13.000 moveto
(3) show
183.000 13.000 moveto
(Elementen) show
237.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
gsave
.93651 .06085 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .28571 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{575.25, 191.75},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008o0000_a000`40O003h00Oogooogoo@Goo001a
Ool2001FOol20004Ool00`00Oomoo`02Ool3001EOol3001EOol30004Ool00`00Oomoo`02Ool3001D
Ool5001COol0071oo`04001oogoo001DOol01000Oomoo`001goo00D007ooOomoo`0005Eoo`03001o
ogoo05Eoo`03001oogoo00Moo`05001oogooOol0001DOol01000Oomoo`00Dgoo001`Ool01000Oomo
o`00E7oo00@007ooOol000]oo`03001oogoo05=oo`03001oogoo05Eoo`03001oogoo00]oo`03001o
ogoo05=oo`03001oogoo05=oo`00L7oo00@007ooOol005Aoo`04001oogoo000;Ool00`00Oomoo`1C
Ool00`00Oomoo`1EOol00`00Oomoo`0;Ool00`00Oomoo`1DOol00`00Oomoo`1BOol0071oo`04001o
ogoo001DOol01000Oomoo`001goo1000EWoo00<007ooOol0EGoo00<007ooOol01goo1000E7oo00D0
07ooOomoo`0005=oo`00L7oo00@007ooOol005Aoo`04001oogoo0007Ool00`00Oomoo`1FOol2001F
Ool20009Ool00`00Oomoo`1EOol01@00Oomoogoo0000Dgoo001aOol2001FOol20008Ool5001EOol0
0`00Oomoo`1EOol00`00Oomoo`07Ool5001DOol3001DOol00?mooomood5oo`00ogooogoo@Goo003o
OoooOom1Ool00?mooomood5oo`00ogooogoo@Goo003oOoooOom1Ool00?mooomood5oo`00@Gooo`00
f`0097oo000[Ool20004Ool01000Oomoogoo1@001goo00<007ooOol027oo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol027oo00<007ooOol08Woo000Z
Ool01000Oomoo`0027oo00@007ooOol000Moo`03001oogoo02ioo`03001oogoo05]oo`03001oogoo
05]oo`03001oogoo05]oo`03001oogoo05]oo`03001oogoo02eoo`03001oogoo029oo`008goo1@00
0Woo00@007ooOol000Uoo`03001oogoo00Moo`@002eoo`0301moogoo05]oo`03001oogoo05]oo`03
001oogoo05]oo`03001oogoo05]oo`03001oogoo02Yoo`@002Aoo`00:Woo00@007ooOol000Yoo`03
001oogoo00Ioo`03001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00:Woo00@007oo
Ool000Moo`05001oogooOol00007Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomoo`0R
Ool002Yoo`04001oogoo0007Ool01@00Oomoogoo00001goo00<007ooOol0;Woo00<07gooOol0ogoo
YWoo00<007ooOol08Woo000[Ool20009Ool30008Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol0
0`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo
00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0O
Oomoo`3oOonVOol00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001o
ogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011Ool2000_
Ool00`0OOomoo`3oOonUOol2000TOol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001o
ogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011Ool00`00
Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo
0?moojIoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol0
8Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol0045oo`03001oogoo
02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogoo
YWoo00<007ooOol08Woo0011Ool2000_Ool00`0OOomoo`3oOonUOol2000TOol0045oo`03001oogoo
02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogoo
YWoo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol0
045oo`03001oogoo02ioo`0301moogoo0?moohEoo`807`03Ool07`0O01aoo`03001oogoo029oo`00
@Goo00<007ooOol0;Woo00<07gooOol0ogooQWoo00<07goo01l07Goo00<007ooOol08Woo0011Ool0
0`00Oomoo`0^Ool00`0OOomoo`3oOon7Ool00`0OOomoo`0LOol00`00Oomoo`0ROol0045oo`03001o
ogoo02ioo`0301moogoo0?moohIoo`0301moo`0O01eoo`03001oogoo029oo`00@Goo00<007ooOol0
;Woo00<07gooOol0ogooQGoo0P0O00=oo`0O01l077oo00<007ooOol08Woo0011Ool00`00Oomoo`0^
Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol0045oo`8002moo`0301moogoo0?moojEoo`8002Ao
o`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011Ool00`00Oomoo`0^
Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIo
o`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011
Ool00`00Oomoo`0]Ool2002jOol2002jOol2000_Ool00`00Oomoo`0ROol0045oo`03001oogoo02]o
o`8000807`03001oogoo0;Eoo`80009oo`03001oogoo0;Eoo`80009oo`03001oogoo02aoo`03001o
ogoo029oo`00=goo0P0027oo00<007ooOol0:goo00<0000O01l00P0O00<007ooOol0]7oo00<007oo
Ool00Woo00<007ooOol0]7oo00<007ooOol00Woo00<007ooOol0:goo00<007ooOol08Woo000fOol0
1000Oomoo`001goo00<007ooOol0:Woo00<0000O01l00`0O00<007ooOol0/goo00<007ooOol00goo
00<007ooOol0/goo00<007ooOol00goo00<007ooOol0:goo00<007ooOol08Woo000fOol01000Oomo
o`001goo10001goo8P0O00@0000O01l07ol007X000807`0300007`0O02007`Moo`@002Aoo`00=Woo
00@007ooOol000Moo`03001oogoo02Yoo`0300007`0O00@07`03001oogoo0;9oo`03001oogoo00Ao
o`03001oogoo0;9oo`05001oogooOol00002Ool00`00Oomoo`0ZOol00`00Oomoo`0ROol003Ioo`04
001oogoo0007Ool00`00Oomoo`0[Ool00`0001l07`0201l00`00Oomoo`2dOol00`00Oomoo`02Ool0
0`00Oomoo`2dOol01P00Oomoo`00Ool002eoo`03001oogoo029oo`00=Woo00@007ooOol000Moo`03
001oogoo02]oo`8000807`800;Ioo`80009oo`800;Ioo`800004Ool00000000]Ool00`00Oomoo`0R
Ool003Moo`8000Qoo`03001oogoo02eoo`800;Yoo`800;Yoo`8002moo`03001oogoo029oo`00@Goo
00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool00`00
Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo
02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo
00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool2000_Ool00`0OOomoo`3o
OomfOol00`00Oomoo`0/Ool2000TOol0045oo`03001oogoo02ioo`0301moogoo00Moo`<00;Qoo`D0
0:ioo`03001oogoo00Moo`<002=oo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0
27oo00<007ooOol0^7oo00@007ooOol00:ioo`03001oogoo00Ioo`05001oogooOol0000ROol00`00
Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo00Qoo`03001oogoo0;Uoo`03001oogoo0:io
o`03001oogoo00Yoo`03001oogoo021oo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07goo
Ool027oo00<007ooOol0^Woo00<007ooOol0[Goo00<007ooOol027oo0P008goo00<007ooOol08Woo
0011Ool00`00Oomoo`0^Ool00`0OOomoo`08Ool00`00Oomoo`2gOol01@00Oomoogoo0000[Woo00<0
07ooOol02Woo00<007ooOol087oo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`07
Ool2002iOol01@00Oomoogoo0000[Woo00<007ooOol01Woo00D007ooOomoo`00029oo`03001oogoo
029oo`00@Goo00<007ooOol0;Woo00<07gooOol027oo00<007ooOol0^7oo0`00[goo00<007ooOol0
1goo0`008goo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomo
o`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eo
o`03001oogoo029oo`00@Goo0P00;goo00<07gooOol0ogooMWoo00<007ooOol0;7oo0P0097oo0011
Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03
001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007oo
Ool0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool00`00Oomoo`0^
Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo02ioo`03
01moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07goo
Ool0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3o
OomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIo
o`03001oogoo02eoo`03001oogoo029oo`00@Goo0P00;goo00<07gooOol0ogooMWoo00<007ooOol0
;7oo0P0097oo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomo
o`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029o
o`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011
Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03
001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007oo
Ool0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo000[Ool20004Ool01000
Oomoogoo1@001goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol0
8Woo000ZOol01000Oomoo`0027oo00@007ooOol000Moo`03001oogoo02ioo`0301moogoo0?moogIo
o`03001oogoo02eoo`03001oogoo029oo`00:Woo00@007ooOol000Uoo`03001oogoo00Moo`03001o
ogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00:Woo00@007ooOol0
00Yoo`03001oogoo00Ioo`@002eoo`0301moogoo0?moogIoo`03001oogoo02Yoo`@002Aoo`00:Woo
00@007ooOol000Moo`05001oogooOol00007Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00
Oomoo`0]Ool00`00Oomoo`0ROol002Yoo`04001oogoo0007Ool01@00Oomoogoo00001goo00<007oo
Ool0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo000[Ool20009Ool30008
Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03
001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007oo
Ool0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool00`00Oomoo`0^
Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo02ioo`03
01moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07goo
Ool0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool2000_Ool00`0OOomoo`3oOomfOol0
0`00Oomoo`0/Ool2000TOol0045oo`03001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eo
o`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<0
07ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomo
o`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029o
o`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011
Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03
001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007oo
Ool0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool2000_Ool00`0O
Oomoo`3oOomfOol00`00Oomoo`0/Ool2000TOol0045oo`03001oogoo02ioo`0301moogoo0?moogIo
o`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<0
07ooOol0;Goo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomo
o`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eo
o`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<0
07ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomo
o`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIoo`03001oogoo02eoo`03001oogoo029o
o`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011
Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`80
02moo`0301moogoo0?moogIoo`03001oogoo02aoo`8002Aoo`00@Goo00<007ooOol0;Woo00<07goo
Ool0ogooMWoo00<007ooOol0;Goo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3o
OomfOol00`00Oomoo`0]Ool00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moogIo
o`03001oogoo02eoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooMWoo00<0
07ooOol0;Goo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomeOol2000_Ool0
0`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moog=oo`800003Ool0000002ioo`03
001oogoo029oo`00:goo0P0017oo00<007ooOol00goo0`001goo00<007ooOol0;Woo00<07gooOol0
ogooLgoo00H007ooOol007oo000]Ool00`00Oomoo`0ROol002Yoo`04001oogoo000:Ool00`00Oomo
o`06Ool00`00Oomoo`0^Ool00`0OOomoo`3oOombOol01`00Oomoogoo001oo`0002eoo`03001oogoo
029oo`00:Woo00@007ooOol000Moo`D000Moo`@002eoo`0301moogoo0?moog9oo`05001oogooOol0
0002Ool00`00Oomoo`0WOol4000TOol002Yoo`04001oogoo0007Ool01000Oomoo`0027oo00<007oo
Ool0;Woo00<07gooOol0ogooLWoo00<007ooOol017oo00<007ooOol0:Woo00<007ooOol08Woo000Z
Ool01000Oomoo`0027oo00<007oo000027oo00<007ooOol0;Woo00<07gooOol0ogooLgoo00<007oo
Ool00Woo00<007ooOol0:goo00<007ooOol08Woo000ZOol01000Oomoo`002Goo0P0027oo00<007oo
Ool0;Woo00<07gooOol0ogooLgoo0P000Woo0P00;Goo00<007ooOol08Woo000[Ool2000;Ool00`00
Oomoo`06Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomeOol2000_Ool00`00Oomoo`0ROol0045oo`03
001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07goo
Ool0ogooYWoo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomo
o`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo00<007oo
Ool0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011Ool2000_Ool00`0OOomoo`3oOon1Ool3
000QOol2000TOol0045oo`03001oogoo02ioo`0301moogoo0?mooh9oo`03001oogoo025oo`03001o
ogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooOgoo1@008Woo00<007ooOol08Woo0011
Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomoOol01000Oomoo`008goo00<007ooOol08Woo0011Ool0
0`00Oomoo`0^Ool00`0OOomoo`3oOon0Ool00`00Ool0000SOol00`00Oomoo`0ROol0045oo`03001o
ogoo02ioo`0301moogoo00Ioo`<07omoogQoo`8002=oo`03001oogoo029oo`00@Goo00<007ooOol0
;Woo00<07gooOol01goo00<07gooOol0ogooN7oo00<007ooOol08Goo00<007ooOol08Woo0011Ool0
0`00Oomoo`0^Ool00`0OOomoo`08Ool00`0OOomoo`3oOonKOol00`00Oomoo`0ROol0045oo`03001o
ogoo02ioo`0301moogoo00Qoo`0301moogoo0?mooi]oo`03001oogoo029oo`00@Goo0P00;goo00<0
7gooOol01goo00<07goo01l0ogooVgoo0P0097oo0011Ool00`00Oomoo`0^Ool00`0OOomoo`07Ool0
0`0OOol07`3oOonLOol00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo00Ioo`807`03
Ool07`0O0?mooi]oo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<0
07ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol0045oo`03
001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo00<007ooOol0;Woo00<07goo
Ool0ogooYWoo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomo
o`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo0P00;goo
00<07gooOol0ogooYGoo0P0097oo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomo
o`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029oo`00@Goo00<007oo
Ool0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo0011Ool00`00Oomoo`0^Ool00`0OOomoo`3o
OonVOol00`00Oomoo`0ROol0045oo`03001oogoo02ioo`0301moogoo0?moojIoo`03001oogoo029o
o`00@Goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007ooOol08Woo000[Ool20004Ool00`00
Oomoo`02Ool30008Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonVOol00`00Oomoo`0ROol002Yoo`04
001oogoo0007Ool01@00Oomoogoo00001goo00<007ooOol0;Woo00<07gooOol0ogooYWoo00<007oo
Ool08Woo000ZOol01000Oomoo`001goo00D007ooOomoo`0000Moo`03001oogoo02ioo`0301moogoo
0?moojIoo`03001oogoo029oo`00:Woo00@007ooOol000Moo`@000Qoo`@002eoo`0301moogoo0?mo
oj=oo`@002Aoo`00:Woo00@007ooOol000Moo`03001oogoo00Uoo`03001oogoo02ioo`03001oogoo
05]oo`03001oogoo05]oo`03001oogoo05]oo`03001oogoo05]oo`03001oogoo02eoo`03001oogoo
029oo`00:Woo00@007ooOol000Qoo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo011oo`03
001oogoo011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03
001oogoo011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03
001oogoo011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03
001oogoo011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03
001oogoo011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo029oo`00
:goo0P002Woo0P0027oo00<007ooOol027oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol027oo00<007ooOol08Woo0011Oooo003K000TOol00?mooomo
od5oo`00ogooogoo@Goo003oOoooOom1Ool00?mooomood5oo`00ogooogoo@Goo003oOoooOom1Ool0
0?mooomood5oo`00ogooogoo@Goo003GOol500000goo000000030002Ool400000goo000000020004
Ool20004Ool00`00Oomoo`08Ool00`00Ool00002Ool500001Goo00000000Ool0100000=oo`000000
0Woo0`000Woo1@001goo00H007oo001oo`00Ool50003Ool20009Ool30008Ool500000goo00000003
0002Ool30002Ool01@00Ool007oo00000Woo0`000Woo0`0000=oo`0000000Woo0P000goo0`000Woo
0`0000=oo`000000^Woo003HOol01000Oomoo`000goo00D007ooOomoo`00009oo`03001oogoo00Ao
o`04001oogoo0002Ool00`00Oomoo`0<Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00<007oo00000Woo00<007ooOol01Goo00<007ooOol01goo00D007oo001oo`0000=oo`03001o
ogoo009oo`04001oogoo0007Ool01@00Oomoogoo000027oo00@007ooOol000=oo`05001oogooOol0
0005Ool01`00Ool007oo001oo`0000Ioo`04001oogoo0002Ool01P00Oomoo`00Ool000Ioo`04001o
ogoo002kOol00=Qoo`03001oogoo00Aoo`03001oogoo009oo`<000=oo`<000=oo`03001oogoo00mo
o`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool20003Ool50003Ool00`00Oomoo`07
Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol01Woo00<007oo
Ool017oo00@007ooOomoo`D00007Ool007oo001oo`00Ool01@000Woo00@007ooOol0009oo`03001o
ogoo009oo`D0009oo`04001oogoo002kOol00=Qoo`<000Aoo`05001oogooOol00002Ool01000Oomo
o`001Woo00<007ooOol03Woo00D007oo001oo`0000=oo`03001oogoo009oo`04001oogoo0002Ool0
0`00Ool00002Ool01@00Oomoogoo00000goo00<007ooOol01goo00D007oo001oo`0000=oo`03001o
ogoo009oo`03001oogoo00Yoo`8000Uoo`<000Aoo`05001oogooOol00003Ool02@00Ool007oo001o
o`00Ool00003Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00002Ool01000Oomo
o`00^goo003HOol00`00Oomoo`04Ool00`00Oomoo`02Ool20004Ool400000goo00000002000>Ool0
1P00Ool007oo001oo`<000=oo`@000=oo`04001oo`000002Ool30004Ool00`00Oomoo`07Ool20000
17oo001oogoo0`000goo100037oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00Woo0`00
0Woo0P0000=oo`00Ool00Woo0`000Woo10000Woo10000goo0`000Woo1000_7oo003HOol01000Oomo
o`000goo00<007ooOol03Woo00<007ooOol03Woo00D007oo001oo`0000ioo`03001oogoo00Yoo`03
001oogoo01Aoo`03001oogoo00Qoo`05001oogooOol00008Ool01000Oomoo`000goo00<007ooOol0
6Woo00<007ooOol0b7oo003GOol5000017oo0000000047oo00<007ooOol03Woo1P000Woo00<007oo
Ool01goo0P002Woo0`004Goo00<007ooOol00Woo00<007ooOol02Goo0`0027oo1@0000Aoo`000000
01aoo`03001oogoo0<Qoo`00ogooogoo@Goo003oOoooOom1Ool00001\
\>"],
  ImageRangeCache->{{{0, 574.25}, {190.75, 0}} -> {-0.606642, -0.299381, \
0.0053196, 0.0053196}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{987, 738},
WindowMargins->{{54, Automatic}, {Automatic, 17}},
PageHeaders->{{Inherited, Inherited, Inherited}, {Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06 "]}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003_@:COm]og8?S0[G0fL5N`?P0080004/0B`000000]X2:001
0000E@0000400@410?l00BL?00400@00000000000000000801T1T0000000@000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 104, 2, 108, "Title"],
Cell[1883, 57, 136, 4, 53, "Subsubtitle"],
Cell[2022, 63, 41464, 639, 194, 41366, 636, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[43511, 706, 114, 2, 78, "Subtitle"],
Cell[43628, 710, 1941, 50, 254, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45606, 765, 119, 2, 78, "Subtitle"],
Cell[45728, 769, 227, 6, 58, "Input"],
Cell[45958, 777, 282, 9, 103, "Input"],
Cell[46243, 788, 251, 8, 88, "Input"],

Cell[CellGroupData[{
Cell[46519, 800, 139, 2, 58, "Subsubsection"],
Cell[46661, 804, 361, 10, 63, "Text"],
Cell[47025, 816, 258, 7, 58, "Input"],
Cell[47286, 825, 296, 8, 62, "Text"],

Cell[CellGroupData[{
Cell[47607, 837, 238, 7, 88, "Input"],
Cell[47848, 846, 562, 14, 65, "Output"]
}, Open  ]],
Cell[48425, 863, 190, 6, 48, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48652, 874, 133, 2, 58, "Subsubsection"],
Cell[48788, 878, 178, 5, 43, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49015, 889, 139, 5, 82, "Subtitle"],

Cell[CellGroupData[{
Cell[49179, 898, 136, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[49340, 906, 65, 1, 27, "Input"],
Cell[49408, 909, 35, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49480, 915, 67, 1, 27, "Input"],
Cell[49550, 918, 35, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[49634, 925, 224, 5, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[49883, 934, 1039, 20, 156, "Input"],
Cell[50925, 956, 607, 14, 65, "Output"]
}, Open  ]],
Cell[51547, 973, 242, 7, 46, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51826, 985, 95, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[51946, 990, 80, 1, 27, "Input"],
Cell[52029, 993, 42, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[52120, 1000, 86, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[52231, 1005, 1159, 27, 342, "Input"],
Cell[53393, 1034, 25817, 749, 200, 8617, 532, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

