(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     17621,        510]*)
(*NotebookOutlinePosition[     18796,        545]*)
(*  CellTagsIndexPosition[     18752,        541]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Lineare Finite-Elemente Analyse einer Balkenstruktur", "Title",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Juni \
2003\
\>", "Subsubtitle",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Probemstellung: Berechnung der Systemmatrizen ", "Subtitle",
  ImageRegion->{{-0, 1}, {0, 1}},
  Background->RGBColor[1, 1, 0.779995]],

Cell[TextData[{
  "Berechnung aller Systematrizen der linearisierten Bewegungsgleichungen. \
Die Eingabedaten und die Element-Matrizen muessen vorliegen. \nSie werden mit \
 ",
  StyleBox["1_Definition Balkenstruktur.nb",
    FontSlant->"Italic"],
  "  und ",
  StyleBox["0_0BalkenEle 2D.nb",
    FontSlant->"Italic"],
  "  festgelegt. "
}], "Text",
  ImageRegion->{{-0, 1}, {0, 1}},
  Background->RGBColor[1, 1, 0.779995]],

Cell[CellGroupData[{

Cell["FEName", "Input",
  ImageRegion->{{-0, 1}, {0, 1}},
  Background->RGBColor[1, 1, 0.779995]],

Cell[BoxData[
    \("Elast. Winkel mit 3 Elementen"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesung: 2 Berechnung der Systemmatrizen fuer 2D-Strukturen", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
2.1 FE-Dimension nF, Knotenvektor ZF==ZF0, Drehmatrizen Gammae, \
Sammelmatrizen Te \
\>", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(nfk\)\(\ \ \ \ \ \ \ \ \)\( (*\ \ Zahl\ der\ FHG\ pro\ Knoten\ *) \
\)\)\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell["Zahl  der FE-Systemkoordinaten", "Text",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["nF = nfk * nK", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(12\)], "Output"]
}, Open  ]],

Cell["\<\
FE-Systemkoordinaten ZF, wenn Struktur unverformt = \
Knotenkkoordinaten bezgl. Referenzsystem\
\>", "Text",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
ZF = Table[0,{nF}];
Do [ZF[[nfk*e-2]] = RK[[e,1]];
    ZF[[nfk*e-1]] = RK[[e,2]],{e,1,nK}];
ZF\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, 0, 1, 0, 0, 2, 0, 0, 2, 0.4`, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Drehmatrizen Gammae aller Elemente", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Gammae = Table[0,{nE},{3},{3}];
Do [ Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
     dr = RK[[Bk]] - RK[[Ak]];
     leh = Edata[[e,5]];
     cg = dr[[1]] / leh;
     sg = dr[[2]] / leh;
     Gammae[[e,1,1]] = cg;
     Gammae[[e,2,2]] = cg;
     Gammae[[e,1,2]] = sg;
     Gammae[[e,2,1]] =-sg;
     Gammae[[e,3,3]] = 1;                 ; 
     Print[\"Gammae fuer e = \",e];
     Print[MatrixForm[Gammae[[e]]]];
     ,{e,nE}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Gammae\)\" is similar \
to existing symbol \"\!\(Gamma\)\"."\)], "Message"],

Cell[BoxData[
    InterpretationBox[\("Gammae fuer e = "\[InvisibleSpace]1\),
      SequenceForm[ "Gammae fuer e = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Gammae fuer e = "\[InvisibleSpace]2\),
      SequenceForm[ "Gammae fuer e = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Gammae fuer e = "\[InvisibleSpace]3\),
      SequenceForm[ "Gammae fuer e = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1.`", "0"},
            {\(-1.`\), "0", "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
IndexTafel in zF je Element: Index-1 fuer Knoten A und B im Vektor \
zF\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Indufe = Table[0,{nE},{2}];
Do [Ak  = Inde[[e,1]]; Bk = Inde[[e,2]];
\tIndufe[[e,1]] = nfk*Ak - 3;
\tIndufe[[e,2]] = nfk*Bk - 3;,{e,nE}];
MatrixForm[Indufe]\t\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "3"},
            {"3", "6"},
            {"6", "9"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sammelmatrizen TeT (=Transponierte von Te) aller Elemente", \
"Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
TeT = Table[0,{nE},{nF},{6}];
Do [ Do [ Do [ 
      TeT [[e,i+Indufe[[e,1]],j  ]] = Gammae[[e,j,i]];
      TeT [[e,i+Indufe[[e,2]],j+3]] = Gammae[[e,j,i]];,{i,3}],{j,3}];
      Print[\"Te fuer e = \",e];
      If[keyPrint == 1, Print[MatrixForm[Transpose[TeT[[e]]]]] \
];,{e,nE}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[\("Te fuer e = "\[InvisibleSpace]1\),
      SequenceForm[ "Te fuer e = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Te fuer e = "\[InvisibleSpace]2\),
      SequenceForm[ "Te fuer e = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Te fuer e = "\[InvisibleSpace]3\),
      SequenceForm[ "Te fuer e = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0", "0", "0", "0", "0", "1.`", "0", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", \(-1.`\), "0", "0", "0", "0", 
              "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1.`", "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", \(-1.`\), "0", 
              "0"},
            {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2.2 Berechnung der sym. Steifigkeitsmatrix KF, sym. Massenmatrix MF \
und  CFt = TeT . Cte . Gamae\
\>", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(KF = Table[0, {nF}, {nF}];\)\), "\n", 
    \(\(Do[\(KF = 
            KF + \ TeT\[LeftDoubleBracket]e\[RightDoubleBracket] . Ke . 
                  Transpose[
                    TeT\[LeftDoubleBracket]
                      e\[RightDoubleBracket]] /. \[InvisibleSpace]{le \[Rule] 
                  Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
                Ae \[Rule] 
                  Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
                I33e \[Rule] 
                  Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
                Ee \[Rule] \ 
                  Edata\[LeftDoubleBracket]e, 
                    1\[RightDoubleBracket]};\)\[IndentingNewLine], {e, 
          nE}];\)\), "\n", 
    \(If[keyPrint == 1, MatrixForm[KF]]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.26`*^8", "0", "0", \(-1.26`*^8\), "0", "0", "0", "0", "0", 
              "0", "0", "0"},
            {"0", "10206.000000000002`", "5103.000000000001`", 
              "0", \(-10206.000000000002`\), "5103.000000000001`", "0", "0", 
              "0", "0", "0", "0"},
            {"0", "5103.000000000001`", "3402.0000000000005`", 
              "0", \(-5103.000000000001`\), "1701.0000000000002`", "0", "0", 
              "0", "0", "0", "0"},
            {\(-1.26`*^8\), "0", "0", "2.52`*^8", "0", "0", \(-1.26`*^8\), 
              "0", "0", "0", "0", "0"},
            {"0", \(-10206.000000000002`\), \(-5103.000000000001`\), "0", 
              "20412.000000000004`", "0.`", "0", \(-10206.000000000002`\), 
              "5103.000000000001`", "0", "0", "0"},
            {"0", "5103.000000000001`", "1701.0000000000002`", "0", "0.`", 
              "6804.000000000001`", "0", \(-5103.000000000001`\), 
              "1701.0000000000002`", "0", "0", "0"},
            {"0", "0", "0", \(-1.26`*^8\), "0", "0", "1.2656266875`*^8", 
              "0", \(-112533.74999999999`\), \(-562668.7499999999`\), 
              "0", \(-112533.74999999999`\)},
            {"0", "0", "0", 
              "0", \(-10206.000000000002`\), \(-5103.000000000001`\), "0", 
              "9.97510206`*^8", \(-5103.000000000001`\), "0", \(-9.975`*^8\), 
              "0"},
            {"0", "0", "0", "0", "5103.000000000001`", 
              "1701.0000000000002`", \(-112533.74999999999`\), \
\(-5103.000000000001`\), "33411.`", "112533.74999999999`", "0", "15004.5`"},
            {"0", "0", "0", "0", "0", "0", \(-562668.7499999999`\), "0", 
              "112533.74999999999`", "562668.7499999999`", "0", 
              "112533.74999999999`"},
            {"0", "0", "0", "0", "0", "0", "0", \(-9.975`*^8\), "0", "0", 
              "9.975`*^8", "0"},
            {"0", "0", "0", "0", "0", "0", \(-112533.74999999999`\), "0", 
              "15004.5`", "112533.74999999999`", "0", "30009.`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(MF = Table[0, {nF}, {nF}];\)\), "\n", 
    \(\(Do[\(MF = 
            MF + TeT\[LeftDoubleBracket]e\[RightDoubleBracket] . Me . 
                  Transpose[
                    TeT\[LeftDoubleBracket]
                      e\[RightDoubleBracket]] /. \[InvisibleSpace]{me \[Rule] 
                  Edata\[LeftDoubleBracket]e, 6\[RightDoubleBracket], 
                le \[Rule] 
                  Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
                A \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
                I33 \[Rule] 
                  Edata\[LeftDoubleBracket]e, 
                    3\[RightDoubleBracket]};\)\[IndentingNewLine], {e, 
          nE}];\)\), "\n", 
    \(If[keyPrint == 1, MatrixForm[MF]]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.7999999999999998`", "0", "0", "0.8999999999999999`", "0", "0",
               "0", "0", "0", "0", "0", "0"},
            {"0", "2.0057142857142853`", "0.2828571428571428`", "0", 
              "0.6942857142857142`", \(-0.16714285714285712`\), "0", "0", "0",
               "0", "0", "0"},
            {"0", "0.2828571428571428`", "0.05142857142857142`", "0", 
              "0.16714285714285712`", \(-0.03857142857142857`\), "0", "0", 
              "0", "0", "0", "0"},
            {"0.8999999999999999`", "0", "0", "3.5999999999999996`", "0", "0",
               "0.8999999999999999`", "0", "0", "0", "0", "0"},
            {"0", "0.6942857142857142`", "0.16714285714285712`", "0", 
              "4.011428571428571`", "0.`", "0", 
              "0.6942857142857142`", \(-0.16714285714285712`\), "0", "0", 
              "0"},
            {"0", \(-0.16714285714285712`\), \(-0.03857142857142857`\), "0", 
              "0.`", "0.10285714285714284`", "0", 
              "0.16714285714285712`", \(-0.03857142857142857`\), "0", "0", 
              "0"},
            {"0", "0", "0", "0.8999999999999999`", "0", "0", 
              "4.028645714285714`", "0", \(-0.1257184761904762`\), 
              "0.7714542857142856`", "0", "0.0742881904761905`"},
            {"0", "0", "0", "0", "0.6942857142857142`", 
              "0.16714285714285712`", "0", 
              "4.005780952380952`", \(-0.2828571428571428`\), "0", 
              "1.0000333333333333`", "0"},
            {"0", "0", "0", 
              "0", \(-0.16714285714285712`\), \(-0.03857142857142857`\), \
\(-0.1257184761904762`\), \(-0.2828571428571428`\), 
              "0.06057173333333333`", \(-0.0742881904761905`\), 
              "0", \(-0.006857371428571431`\)},
            {"0", "0", "0", "0", "0", "0", "0.7714542857142856`", 
              "0", \(-0.0742881904761905`\), "2.2286457142857143`", "0", 
              "0.1257184761904762`"},
            {"0", "0", "0", "0", "0", "0", "0", "1.0000333333333333`", "0", 
              "0", "2.0000666666666667`", "0"},
            {"0", "0", "0", "0", "0", "0", "0.0742881904761905`", 
              "0", \(-0.006857371428571431`\), "0.1257184761904762`", "0", 
              "0.009143161904761906`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(CFt = Table[0, {nF}, {3}];\)\), "\n", 
    \(\(Do[\[IndentingNewLine]\(CFt = 
            Chop[CFt + 
                  TeT\[LeftDoubleBracket]e\[RightDoubleBracket] . Cte . 
                    Gammae\[LeftDoubleBracket]
                      e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                    Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
                  me \[Rule] 
                    Edata\[LeftDoubleBracket]e, 
                      6\[RightDoubleBracket]}];\)\[IndentingNewLine], {e, 1, 
          nE}];\)\), "\n", 
    \(MatrixForm[CFt]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2.6999999999999997`", "0", "0"},
            {"0", "2.6999999999999997`", "0"},
            {"0", "0.44999999999999996`", "0"},
            {"5.3999999999999995`", "0", "0"},
            {"0", "5.3999999999999995`", "0"},
            {"0", "0", "0"},
            {"5.7001`", "0", "0"},
            {"0", "5.7001`", "0"},
            {\(-0.20000666666666667`\), \(-0.44999999999999996`\), "0"},
            {"3.0001`", "0", "0"},
            {"0", "3.0001`", "0"},
            {"0.20000666666666667`", "0", "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{826, 779},
WindowMargins->{{-2, Automatic}, {Automatic, 1}},
PageHeaders->{{Inherited, Inherited, Inherited}, {Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003_@:COm]og8?S0[G0fL5N`?P0080004/0B`000000]P2:001
0000E@0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 103, 1, 156, "Title"],
Cell[1882, 56, 137, 4, 53, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2044, 64, 140, 2, 78, "Subtitle"],
Cell[2187, 68, 423, 12, 64, "Text"],

Cell[CellGroupData[{
Cell[2635, 84, 97, 2, 43, "Input"],
Cell[2735, 88, 65, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2849, 95, 112, 1, 62, "Subtitle"],

Cell[CellGroupData[{
Cell[2986, 100, 148, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[3159, 108, 109, 2, 27, "Input"],
Cell[3271, 112, 35, 1, 26, "Output"]
}, Open  ]],
Cell[3321, 116, 80, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[3426, 121, 64, 1, 27, "Input"],
Cell[3493, 124, 36, 1, 26, "Output"]
}, Open  ]],
Cell[3544, 128, 152, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[3721, 136, 153, 6, 72, "Input"],
Cell[3877, 144, 73, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3987, 150, 93, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[4105, 155, 479, 16, 222, "Input"],
Cell[4587, 173, 184, 3, 35, "Message"],
Cell[4774, 178, 155, 3, 22, "Print"],
Cell[4932, 183, 265, 8, 53, "Print"],
Cell[5200, 193, 155, 3, 22, "Print"],
Cell[5358, 198, 265, 8, 53, "Print"],
Cell[5626, 208, 155, 3, 22, "Print"],
Cell[5784, 213, 272, 8, 53, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6105, 227, 138, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[6268, 235, 217, 7, 87, "Input"],
Cell[6488, 244, 251, 8, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6788, 258, 118, 2, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[6931, 264, 339, 9, 102, "Input"],
Cell[7273, 275, 147, 3, 22, "Print"],
Cell[7423, 280, 622, 11, 101, "Print"],
Cell[8048, 293, 147, 3, 22, "Print"],
Cell[8198, 298, 622, 11, 101, "Print"],
Cell[8823, 311, 147, 3, 22, "Print"],
Cell[8973, 316, 666, 13, 101, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9700, 336, 162, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[9887, 344, 841, 17, 107, "Input"],
Cell[10731, 363, 2173, 38, 215, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12941, 406, 816, 16, 107, "Input"],
Cell[13760, 424, 2414, 43, 201, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16211, 472, 650, 13, 91, "Input"],
Cell[16864, 487, 705, 17, 201, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

