(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    339527,      10295]*)
(*NotebookOutlinePosition[    340741,      10331]*)
(*  CellTagsIndexPosition[    340697,      10327]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Lineare Finite-Elemente Analyse einer \
Balkenstruktur", "Title",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Juni \
2003\
\>", "Subsubtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Probemstellung: Lineare Statik-Analyse", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[TextData[{
  "Definition von Lagerungen (Einspannung im Knoten 1) und Lasten \
(Erdbeschleunigung g in negativer 2-Richtung sowie Kraft F in 1 am Knoten 4). \
\nBerechnung der reduzierten Bewegungsgleichungen, ohne geometrische \
Steifigkeiten KF0\nLoesen der linearen Statik KFy . yF = hFy und Auswertung \
der Lagerkraefte, Normalspannungen und Biegespannungen  \nfuer F = 0, -200, \
200 N.\nDie Abschnitte 1 und 2 muessen bereits durchgerechnet sein!\n\n",
  StyleBox["Aufgaben",
    FontWeight->"Bold"],
  ":\n3.1 Bestimmung der Minimalkoordinaten yF\n       Bilden des Lastvektors \
hF infolge Knotenlasten\n       Bilden von hF infolge der Referenzbewegung \n \
     Reduzierung auf Minimalform der lin. DGL:  MFy . ddyF +  DFy . dyF + KFy \
. yF = hFy\n3.2  Berechne die Knotenverschiebungen zFstat\n     Berechne die \
Auflagerkraeft fbar\n     Berechne die Schnittgroessen f1e und m3e  je \
Element\n    Berechne die Normalspannung und Biegespannung je Element\n    \
Stelle die Ergebnisse grafisch dar.\n"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[CellGroupData[{

Cell["FEName", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[BoxData[
    \("Elast. Winkel mit 3 Elementen"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Festlegung der Parameter", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
  "Setzen von Lagerbedingungen: ",
  StyleBox["Lager = {{",
    FontFamily->"Courier"],
  "Nr. Knoten mit Lager",
  StyleBox[", Key-u1, Key-u2, Key-theta3}}, \n",
    FontFamily->"Courier"],
  "Key: 0=frei, 1=fest der drei Bewegungen u1, u2, theta3"
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell["Lager = {{1, 1,1,1}} ", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[BoxData[
    \({{1, 1, 1, 1}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Setzen von Knotenlasten: ",
  StyleBox["LastKnot = {{",
    FontFamily->"Courier"],
  "Nr. Knoten mit Last",
  StyleBox[", F1, F2, M3}},\n",
    FontFamily->"Courier"],
  "Werte fuer Kraefte F1, F2, Moment M3"
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell["LastKnot = {{4, F,0,0}} ", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[BoxData[
    \({{4, F, 0, 0}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Setzen einer Referenzbewegung: ",
  StyleBox["LastRef = {a1, a2, domega3, omega3}},\n",
    FontFamily->"Courier"],
  "Werte fuer Linearbeschleunigung a1, a2, Winkelbeschleunigung domega3, \
Winkelgeschwindigkeit omega3\nBeachte: Fuer Erdbeschleungigung gilt a == - g!\
\ndomega3 und omega3 sind nicht implementiert!"
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell["LastRef = {0, 9.81,0,0}", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[BoxData[
    \({0, 9.81`, 0, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Setzen von Berechnungsschluesseln", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = \
Print                    *)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesung: 3 Lineare Statik Analyse", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
3.1 Bestimmung der Minimalkoordinaten yF und der \
Mininal-Systemmatrizen\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
nKLager = Length[Lager];
nIndr   = Sum[Delete[Transpose[Lager],1][[j,i]],{i,nKLager},{j,nfk}];
Indr    = Table[0,{nIndr}];
nR=0;
If[Lager[[1,1]]===0,IndM = Table[n,{n,1,nF}]; nM   = nF;,   (* keine \
Randbedingungen *)
\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t(* mit Randbedingungen   *)
                    Do[If[Lager[[k,2]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)\
*nfk+1];
                       If[Lager[[k,3]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)\
*nfk+2];
                       If[Lager[[k,4]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)\
*nfk+3];
                      ,{k,1, nKLager}];];
nR\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t(* Zahl der gebundenen Koorditen *)
Indr                  \t\t\t\t\t\t\t\t\t\t(* gebundene Koordinaten         *) \
   \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3\)], "Output"],

Cell[BoxData[
    \({1, 2, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
If[nR===0, IndM = Table[n,{n,1,nF}],
           IndM = Delete[Table[n,{n,1,nF}],Partition[Indr,1]]];
nM = nF - nR              \t\t\t\t\t\t\t\t    (* Zahl der (freien) \
Minimal-Koordinaten    *) 
IndM         \t\t\t\t\t\t\t\t\t        \t(* Liste der Minimal-Koordinaten     \
       *)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(9\)], "Output"],

Cell[BoxData[
    \({4, 5, 6, 7, 8, 9, 10, 11, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bilden des Lastvektors hF infolge Knotenlasten", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
nKLast = Length[LastKnot];
hF = Table[0, {nF}];
Do[Do[ hF[[LastKnot[[kk,1]]*nfk-nfk+k]] = hF[[LastKnot[[kk,1]]*nfk-nfk+k]] + \
LastKnot[[kk,1+k]]
   ,{k,nfk}];
,{kk,nKLast}];
hF\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, 0, 0, 0, 0, 0, 0, 0, F, 0, 0}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bilden von hF infolge der Referenzbewegung ", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["a-Anteil in  hFref = - CFt . a ", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Beschl = Delete[ReplacePart[LastRef,0,3],4]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 9.81`, 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["hFref = - CFt . Beschl", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.`, \(-26.487`\), \(-4.414499999999999`\), 0.`, \(-52.974`\), 0.`, 
      0.`, \(-55.917981000000005`\), 4.414499999999999`, 
      0.`, \(-29.430981000000003`\), 0.`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Reduzierung auf Minimalform der lin. DGL.:  MFy . ddyF +  DFy . dyF \
+ KFy . yF = hFy\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["hFsum = Chop[hF + hFref]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, \(-26.487`\), \(-4.414499999999999`\), 0, \(-52.974`\), 0, 
      0, \(-55.917981000000005`\), 4.414499999999999`, 
      F, \(-29.430981000000003`\), 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
hFy = Table[0,{nM}];
Do [ hFy[[i]] = hFsum[[IndM[[i]]]], {i,1,nM}]; hFy\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, \(-52.974`\), 0, 0, \(-55.917981000000005`\), 4.414499999999999`, 
      F, \(-29.430981000000003`\), 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
KFy = Table[0,{nM},{nM}];
Do [ Do [KFy[[i,j]] = KF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}]; 
If[keyPrint == 1, KFy//MatrixForm]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2.52`*^8", "0", "0", \(-1.26`*^8\), "0", "0", "0", "0", "0"},
            {"0", "20412.000000000004`", "0.`", "0", \(-10206.000000000002`\),
               "5103.000000000001`", "0", "0", "0"},
            {"0", "0.`", "6804.000000000001`", "0", \(-5103.000000000001`\), 
              "1701.0000000000002`", "0", "0", "0"},
            {\(-1.26`*^8\), "0", "0", "1.2656266875`*^8", 
              "0", \(-112533.74999999999`\), \(-562668.7499999999`\), 
              "0", \(-112533.74999999999`\)},
            {"0", \(-10206.000000000002`\), \(-5103.000000000001`\), "0", 
              "9.97510206`*^8", \(-5103.000000000001`\), "0", \(-9.975`*^8\), 
              "0"},
            {"0", "5103.000000000001`", 
              "1701.0000000000002`", \(-112533.74999999999`\), \
\(-5103.000000000001`\), "33411.`", "112533.74999999999`", "0", "15004.5`"},
            {"0", "0", "0", \(-562668.7499999999`\), "0", 
              "112533.74999999999`", "562668.7499999999`", "0", 
              "112533.74999999999`"},
            {"0", "0", "0", "0", \(-9.975`*^8\), "0", "0", "9.975`*^8", "0"},
            {"0", "0", "0", \(-112533.74999999999`\), "0", "15004.5`", 
              "112533.74999999999`", "0", "30009.`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
MFy = Table[0,{nM},{nM}];
Do [ Do [MFy[[i,j]] = MF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}]; 
If[keyPrint == 1, MFy//MatrixForm]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"3.5999999999999996`", "0", "0", "0.8999999999999999`", "0", "0",
               "0", "0", "0"},
            {"0", "4.011428571428571`", "0.`", "0", 
              "0.6942857142857142`", \(-0.16714285714285712`\), "0", "0", 
              "0"},
            {"0", "0.`", "0.10285714285714284`", "0", 
              "0.16714285714285712`", \(-0.03857142857142857`\), "0", "0", 
              "0"},
            {"0.8999999999999999`", "0", "0", "4.028645714285714`", 
              "0", \(-0.1257184761904762`\), "0.7714542857142856`", "0", 
              "0.0742881904761905`"},
            {"0", "0.6942857142857142`", "0.16714285714285712`", "0", 
              "4.005780952380952`", \(-0.2828571428571428`\), "0", 
              "1.0000333333333333`", "0"},
            {
              "0", \(-0.16714285714285712`\), \(-0.03857142857142857`\), \
\(-0.1257184761904762`\), \(-0.2828571428571428`\), 
              "0.06057173333333333`", \(-0.0742881904761905`\), 
              "0", \(-0.006857371428571431`\)},
            {"0", "0", "0", "0.7714542857142856`", 
              "0", \(-0.0742881904761905`\), "2.2286457142857143`", "0", 
              "0.1257184761904762`"},
            {"0", "0", "0", "0", "1.0000333333333333`", "0", "0", 
              "2.0000666666666667`", "0"},
            {"0", "0", "0", "0.0742881904761905`", 
              "0", \(-0.006857371428571431`\), "0.1257184761904762`", "0", 
              "0.009143161904761906`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Berechnung der Statikloesung F = 0", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1\  = \ 0\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Knotenverschiebungen zFstat = Jy . yF,  yF = KFy^-1 . hFy,  ", \
"Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(nfk\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
yF    = Inverse[KFy] . hFy/.F->F1;
zFstat = Chop[yF];
If[nR>0, Do [zFstat = Insert[zFstat,0,Indr[[j]] ], {j,nR}]];
zFstat\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, 0, 0, \(-0.1017929277090702`\), \(-0.1764796508287067`\), 
      0, \(-0.3091278448594985`\), \(-0.22146493126366879`\), 
      0.08858597250546749`, \(-0.30912787436424144`\), \(-0.2214649312636686`\
\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Knoten k |  u1 (m) |  u2 (m)  | theta3 (rad) \>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Do[\(Print[k, "\<         | \>", 
            zFstat[\([\((k - 1)\)*nfk + 1]\)], "\<   | \>", 
            zFstat[\([\((k - 1)\)*nfk + 2]\)], "\<  |   \>", 
            zFstat[\([\((k - 1)\)*nfk + 3]\)]];\)\[IndentingNewLine], {k, 
          nK}];\)\)}], "Input"],

Cell[BoxData[
    \("Knoten k |  u1 (m) |  u2 (m)  | theta3 (rad) "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]0\[InvisibleSpace]"  |   "\
\[InvisibleSpace]0\),
      SequenceForm[ 1, "         | ", 0, "   | ", 0, "  |   ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]\(-0.1017929277090702`\)\
\[InvisibleSpace]"  |   "\[InvisibleSpace]\(-0.1764796508287067`\)\),
      SequenceForm[ 
      2, "         | ", 0, "   | ", -0.1017929277090702, 
        "  |   ", -0.1764796508287067],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]\(-0.3091278448594985`\)\
\[InvisibleSpace]"  |   "\[InvisibleSpace]\(-0.22146493126366879`\)\),
      SequenceForm[ 
      3, "         | ", 0, "   | ", -0.30912784485949851, 
        "  |   ", -0.22146493126366879],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(4\[InvisibleSpace]"         | \
"\[InvisibleSpace]0.08858597250546749`\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.30912787436424144`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.2214649312636686`\)\),
      SequenceForm[ 
      4, "         | ", 0.088585972505467486, "   | ", -0.30912787436424144, 
        "  |   ", -0.22146493126366859],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Auflagerkraefte in der Bedeutung der Koordinaten nach Indr: fbar = \
JFbar^T ( KF . zFstat - hF )\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
fbar = KF . zFstat -  hFsum; 
fbar = Chop[Expand[Delete[fbar,Partition[IndM,1]]]];MatrixForm[fbar]\
\>", \
"Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"164.80996201988023`"},
            {"223.6719240397552`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {0, 164.80996201988023, 223.6719240397552}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Schnittgr\[ODoubleDot]oessen  je Element: sigmae = He . epse = He . \
 Be . Te . zF\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sigmae = Table[0, {nE}, {2}];\)\), "\n", 
    \(Print["\<Element e |  f1e (N) |    m3e (Nm)          |   me3(0)   |    \
me3(1)  \>"]\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]sigmae[\([e]\)]\  = 
        Chop[Expand[\ 
            He . Be . Transpose[TeT[\([e]\)]] . 
                zFstat /. {le \[Rule] 
                  Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
                Ae \[Rule] 
                  Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
                I33e \[Rule] 
                  Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
                Ee \[Rule] \ 
                  Edata\[LeftDoubleBracket]e, 
                    1\[RightDoubleBracket]}]]; \[IndentingNewLine]Print[
        e, "\<         | \>", sigmae[\([e, 1]\)], "\<   | \>", 
        sigmae[\([e, 2]\)], \ "\<   | \>", 
        sigmae[\([e, 2]\)] /. xi \[Rule] 0, "\<   | \>", 
        Chop[sigmae[\([e, 2]\)] /. 
            xi \[Rule] 1]\ \ ];\[IndentingNewLine], {e, nE}]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Element e |  f1e (N) |    m3e (Nm)          |   me3(0)   |    me3(1)  \
"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]\(\(-219.2574240397551`\) + 
          138.32296201988015`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-219.2574240397551`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-80.93446201987496`\)\),
      SequenceForm[ 1, "         | ", 0, "   | ", 
        Plus[ -219.25742403975511, 
          Times[ 138.32296201988015, xi]], "   | ", -219.25742403975511, 
        "   | ", -80.934462019874957],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]\(\(-80.93446201987501`\) + 
          85.34896201987931`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-80.93446201987501`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]4.4145000000042955`\),
      SequenceForm[ 2, "         | ", 0, "   | ", 
        Plus[ -80.934462019875014, 
          Times[ 85.348962019879309, xi]], "   | ", -80.934462019875014, 
        "   | ", 4.4145000000042955],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-29.430981069306085`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]0\[InvisibleSpace]"   | \
"\[InvisibleSpace]0\[InvisibleSpace]"   | "\[InvisibleSpace]0\),
      SequenceForm[ 
      3, "         | ", -29.430981069306085, "   | ", 0, "   | ", 0, "   | ", 
        0],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Normalspannung = sigmae[[1]]/Ae   und Biegespannung =  sigmae[[2]] \
/ I33e * he\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(spannung = Table[0, {nE}, {2}];\)\), "\n", 
    \(Print["\<Element e |  Normalspg (N/m^2) |    Biegespg (N/m^2)           \
\>"]\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]spannung[\([e, 1]\)]\  = 
        Chop[sigmae[\([e, 1]\)]]/
            Ae /. {le \[Rule] 
              Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
            Ae \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
            I33e \[Rule] Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
            Ee \[Rule] \ 
              Edata\[LeftDoubleBracket]e, 
                1\[RightDoubleBracket]}; \[IndentingNewLine]spannung[\([e, 
            2]\)]\  = 
        Expand[sigmae[\([e, 2]\)]/I33e*
              h1 /. {le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              Ae \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
              I33e \[Rule] 
                Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
              h1 \[Rule] \ 
                Edata\[LeftDoubleBracket]e, 
                  7\[RightDoubleBracket]}]; \[IndentingNewLine]Print[
        e, "\<         | \>", spannung[\([e, 1]\)], "\<   | \>", 
        spannung[\([e, 2]\)]];\[IndentingNewLine], {e, nE}]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Element e |  Normalspg (N/m^2) |    Biegespg (N/m^2)           "\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]\(\(-1.6241290669611487`*^8\) + 
          1.0246145334805934`*^8\ xi\)\),
      SequenceForm[ 1, "         | ", 0, "   | ", 
        Plus[ -162412906.69611487, 
          Times[ 102461453.34805934, xi]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]\(\(-5.995145334805555`*^7\) + 
          6.322145334805873`*^7\ xi\)\),
      SequenceForm[ 2, "         | ", 0, "   | ", 
        Plus[ -59951453.348055549, 
          Times[ 63221453.34805873, xi]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-15489.990036476886`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]0\),
      SequenceForm[ 3, "         | ", -15489.990036476886, "   | ", 0],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafiken f\[UDoubleDot]r Verschiebung und Biegemoment", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(m3eSka = 1000;\)\), "\n", 
    \(\(f1eSka = 500;\)\), "\n", 
    \(\(Ne3\  = \ 
        Join[Ne, {Table[
              0, {nFe}]}];\)\ \ \ \  (*\ \ Nullzeile\ anhaengen\ *) \), "\
\[IndentingNewLine]", 
    \(\(Ue = Table[0, {nE}, {3}];\)\), "\n", 
    \(\(plotUe = Table[0, {nE}];\)\), "\n", 
    \(\(plotf1 = Table[0, {nE}];\)\), "\n", 
    \(\(plotMe = Table[0, {nE}];\)\), "\n", 
    \(\(Do[
        Ue\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          Transpose[Gammae\[LeftDoubleBracket]e\[RightDoubleBracket]] . Ne3 . 
              Transpose[
                TeT\[LeftDoubleBracket]e\[RightDoubleBracket]] . \((zFstat + 
                  ZF)\) /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotUe\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Ue\[LeftDoubleBracket]e, 1\[RightDoubleBracket], 
              Ue\[LeftDoubleBracket]e, 2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[0, 1, 0]}}]; 
        Res = Transpose[
                  Gammae\[LeftDoubleBracket]
                    e\[RightDoubleBracket]] . {xi\ le, 
                  sigmae\[LeftDoubleBracket]e, \
2\[RightDoubleBracket]\/m3eSka, 0} + 
              RK\[LeftDoubleBracket]
                e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotMe\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Res\[LeftDoubleBracket]1\[RightDoubleBracket], 
              Res\[LeftDoubleBracket]2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[1, 0, 
                    0]}}]; \[IndentingNewLine]Res = 
          Transpose[
                  Gammae\[LeftDoubleBracket]
                    e\[RightDoubleBracket]] . {xi\ le, 
                  sigmae\[LeftDoubleBracket]e, 1\[RightDoubleBracket]/f1eSka, 
                  0} + RK\[LeftDoubleBracket]
                e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotf1\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Res\[LeftDoubleBracket]1\[RightDoubleBracket], 
              Res\[LeftDoubleBracket]2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[1, 0, 0]}}];\[IndentingNewLine], {e, 
          nE}];\)\), "\n", 
    \(\(Show[PlStructure1, PlStructure2, PlStructure3, PlStructure4, plotUe, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        PlotLabel \[Rule] {"\<Knotenverschiebungen:\>", 
            FEName, "\<Last g & F = \>", F1}];\)\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3788 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.131689 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05232 -24 -4.5 ]
[-0.0125 .05232 0 4.5 ]
[-0.0125 .13169 -6 -4.5 ]
[-0.0125 .13169 0 4.5 ]
[-0.0125 .21105 -18 -4.5 ]
[-0.0125 .21105 0 4.5 ]
[-0.0125 .29042 -18 -4.5 ]
[-0.0125 .29042 0 4.5 ]
[-0.0125 .36978 -18 -4.5 ]
[-0.0125 .36978 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .3788 .125 0 ]
[ 1 0 .125 0 ]
[.5 .3913 -214.344 0 ]
[.5 .3913 214.344 12 ]
[.93651 .10523 -5 -6 ]
[.93651 .10523 5 6 ]
[.12963 .3301 -5 -6 ]
[.12963 .3301 5 6 ]
[.12963 .15814 -3 -4.5 ]
[.12963 .15814 3 4.5 ]
[.52646 .15814 -3 -4.5 ]
[.52646 .15814 3 4.5 ]
[.92328 .15814 -3 -4.5 ]
[.92328 .15814 3 4.5 ]
[.92328 .31687 -3 -4.5 ]
[.92328 .31687 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .3788 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05232 m
.00625 .05232 L
s
[(-0.2)] -0.0125 .05232 1 0 Mshowa
0 .13169 m
.00625 .13169 L
s
[(0)] -0.0125 .13169 1 0 Mshowa
0 .21105 m
.00625 .21105 L
s
[(0.2)] -0.0125 .21105 1 0 Mshowa
0 .29042 m
.00625 .29042 L
s
[(0.4)] -0.0125 .29042 1 0 Mshowa
0 .36978 m
.00625 .36978 L
s
[(0.6)] -0.0125 .36978 1 0 Mshowa
.125 Mabswid
0 .07217 m
.00375 .07217 L
s
0 .09201 m
.00375 .09201 L
s
0 .11185 m
.00375 .11185 L
s
0 .15153 m
.00375 .15153 L
s
0 .17137 m
.00375 .17137 L
s
0 .19121 m
.00375 .19121 L
s
0 .2309 m
.00375 .2309 L
s
0 .25074 m
.00375 .25074 L
s
0 .27058 m
.00375 .27058 L
s
0 .31026 m
.00375 .31026 L
s
0 .3301 m
.00375 .3301 L
s
0 .34994 m
.00375 .34994 L
s
0 .03248 m
.00375 .03248 L
s
0 .01264 m
.00375 .01264 L
s
.25 Mabswid
0 0 m
0 .3788 L
s
.10317 .37255 m
.10317 .3788 L
s
.30159 .37255 m
.30159 .3788 L
s
.5 .37255 m
.5 .3788 L
s
.69841 .37255 m
.69841 .3788 L
s
.89683 .37255 m
.89683 .3788 L
s
.125 Mabswid
.14286 .37505 m
.14286 .3788 L
s
.18254 .37505 m
.18254 .3788 L
s
.22222 .37505 m
.22222 .3788 L
s
.2619 .37505 m
.2619 .3788 L
s
.34127 .37505 m
.34127 .3788 L
s
.38095 .37505 m
.38095 .3788 L
s
.42063 .37505 m
.42063 .3788 L
s
.46032 .37505 m
.46032 .3788 L
s
.53968 .37505 m
.53968 .3788 L
s
.57937 .37505 m
.57937 .3788 L
s
.61905 .37505 m
.61905 .3788 L
s
.65873 .37505 m
.65873 .3788 L
s
.7381 .37505 m
.7381 .3788 L
s
.77778 .37505 m
.77778 .3788 L
s
.81746 .37505 m
.81746 .3788 L
s
.85714 .37505 m
.85714 .3788 L
s
.06349 .37505 m
.06349 .3788 L
s
.02381 .37505 m
.02381 .3788 L
s
.93651 .37505 m
.93651 .3788 L
s
.97619 .37505 m
.97619 .3788 L
s
.25 Mabswid
0 .3788 m
1 .3788 L
s
.99375 .05232 m
1 .05232 L
s
.99375 .13169 m
1 .13169 L
s
.99375 .21105 m
1 .21105 L
s
.99375 .29042 m
1 .29042 L
s
.99375 .36978 m
1 .36978 L
s
.125 Mabswid
.99625 .07217 m
1 .07217 L
s
.99625 .09201 m
1 .09201 L
s
.99625 .11185 m
1 .11185 L
s
.99625 .15153 m
1 .15153 L
s
.99625 .17137 m
1 .17137 L
s
.99625 .19121 m
1 .19121 L
s
.99625 .2309 m
1 .2309 L
s
.99625 .25074 m
1 .25074 L
s
.99625 .27058 m
1 .27058 L
s
.99625 .31026 m
1 .31026 L
s
.99625 .3301 m
1 .3301 L
s
.99625 .34994 m
1 .34994 L
s
.99625 .03248 m
1 .03248 L
s
.99625 .01264 m
1 .01264 L
s
.25 Mabswid
1 0 m
1 .3788 L
s
gsave
.5 .3913 -275.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Knotenverschiebungen) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
195.000 13.000 moveto
0.000 0.000 rmoveto
195.000 13.000 moveto
(,) show
204.562 13.000 moveto
0.000 0.000 rmoveto
204.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
234.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
246.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
288.562 13.000 moveto
(mit) show
312.562 13.000 moveto
(3) show
324.562 13.000 moveto
(Elementen) show
378.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
378.562 13.000 moveto
(,) show
388.125 13.000 moveto
0.000 0.000 rmoveto
388.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
418.125 13.000 moveto
(g) show
430.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
442.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
454.125 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
466.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
466.125 13.000 moveto
(,) show
475.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
481.688 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .13169 m
.97619 .13169 L
s
.10317 .05232 m
.10317 .36978 L
s
.10317 .13169 m
.10317 .13169 .00794 0 365.73 arc
F
gsave
.93651 .10523 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .3301 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .15814 0 0 Mshowa
[(2)] .52646 .15814 0 0 Mshowa
[(3)] .92328 .15814 0 0 Mshowa
[(4)] .92328 .31687 0 0 Mshowa
newpath
.10317 .13169 .00794 0 365.73 arc
s
newpath
.5 .13169 .00794 0 365.73 arc
s
newpath
.89683 .13169 .00794 0 365.73 arc
s
newpath
.89683 .29042 .00794 0 365.73 arc
s
.10317 .13169 m
.5 .13169 L
s
.5 .13169 m
.89683 .13169 L
s
.89683 .13169 m
.89683 .29042 L
s
0 1 0 r
.10317 .13169 m
.10366 .13169 L
.10411 .13169 L
.10462 .13169 L
.10511 .13169 L
.10598 .13169 L
.10691 .13168 L
.10795 .13168 L
.10904 .13168 L
.11101 .13167 L
.11304 .13166 L
.11494 .13164 L
.11927 .13161 L
.12369 .13155 L
.12773 .1315 L
.13683 .13133 L
.14474 .13114 L
.15337 .13089 L
.17031 .13028 L
.18661 .12953 L
.20394 .12857 L
.22063 .12749 L
.2367 .12631 L
.25378 .12491 L
.27023 .12343 L
.28606 .12188 L
.3029 .1201 L
.31911 .11828 L
.33635 .11621 L
.35295 .11411 L
.36892 .11198 L
.38591 .10961 L
.40227 .10724 L
.418 .10486 L
.43475 .10225 L
.45087 .09966 L
.46801 .09681 L
.48452 .094 L
.5 .09129 L
s
.5 .09129 m
.5161 .08842 L
.53365 .08522 L
.55014 .08216 L
.566 .07916 L
.58288 .07591 L
.59913 .07273 L
.61639 .0693 L
.63303 .06595 L
.64904 .06268 L
.66607 .05917 L
.68246 .05575 L
.69823 .05243 L
.71501 .04886 L
.73117 .0454 L
.74834 .0417 L
.76489 .03811 L
.7808 .03464 L
.79774 .03092 L
.81404 .02734 L
.83137 .02351 L
.84806 .01982 L
.86413 .01626 L
.88121 .01248 L
.89683 .00902 L
s
.89683 .00902 m
.89825 .01546 L
.89981 .02248 L
.90127 .02908 L
.90267 .03542 L
.90417 .04217 L
.90561 .04867 L
.90714 .05558 L
.90861 .06223 L
.91003 .06863 L
.91154 .07545 L
.91299 .082 L
.91439 .08831 L
.91587 .09502 L
.9173 .10149 L
.91883 .10836 L
.92029 .11497 L
.9217 .12134 L
.9232 .12811 L
.92465 .13464 L
.92618 .14157 L
.92766 .14824 L
.92908 .15467 L
.9306 .1615 L
.93198 .16775 L
s
0 0 m
1 0 L
1 .3788 L
0 .3788 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{486.688, 184.375},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007V0000^1000`40O003h00Oogooigoo001JOol2
0017Ool20004Ool00`00Oomoo`02Ool30017Ool30017Ool30004Ool00`00Oomoo`02Ool30016Ool5
001:Ool005Uoo`04001oogoo0015Ool01000Oomoo`001goo00D007ooOomoo`0004Moo`03001oogoo
04Moo`03001oogoo00Moo`05001oogooOol00016Ool01000Oomoo`00BWoo001IOol01000Oomoo`00
AGoo00@007ooOol000]oo`03001oogoo04Eoo`03001oogoo04Moo`03001oogoo00]oo`03001oogoo
04Eoo`03001oogoo04Yoo`00FGoo00@007ooOol004Eoo`04001oogoo000;Ool00`00Oomoo`15Ool0
0`00Oomoo`17Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`19Ool005Uoo`04001oogoo
0015Ool01000Oomoo`001goo1000B7oo00<007ooOol0Agoo00<007ooOol01goo1000AWoo00D007oo
Oomoo`0004Yoo`00FGoo00@007ooOol004Eoo`04001oogoo0007Ool00`00Oomoo`18Ool20018Ool2
0009Ool00`00Oomoo`17Ool01@00Oomoogoo0000BWoo001JOol20017Ool20008Ool50017Ool00`00
Oomoo`17Ool00`00Oomoo`07Ool50016Ool3001;Ool00?moonMoo`00ogooigoo003oOooWOol00?mo
onMoo`00ogooigoo003oOooWOol0035oool009@0029oo`00<Goo00<007ooOol01goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol0
87oo000aOol00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00
Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00
Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00
Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00
Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00
Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`0POol0035oo`03001oogoo02Moo`03001oogoo04ao
o`03001oogoo04eoo`03001oogoo04eoo`03001oogoo04eoo`03001oogoo02Ioo`03001oogoo021o
o`00<Goo00<007ooOol0ogooI7oo10?P:7oo00<007ooOol087oo000aOol3003oOomOOol50n03Ool0
0`?POomoo`0UOol2000ROol0035oo`03001oogoo0?mooeaoo`<3h0Qoo`030n1oogoo02Ioo`03001o
ogoo021oo`00<Goo00<007ooOol0ogooEgoo1@?P2goo00<3h7ooOol09Woo00<007ooOol087oo000a
Ool00`00Oomoo`3oOomAOol60n0AOol00`?POomoo`0UOol00`00Oomoo`0POol0035oo`03001oogoo
0?moodioo`<3h1Moo`030n1oogoo02Eoo`03001oogoo021oo`00<Goo00<007ooOol0ogooBGoo1@?P
6Woo00<3h7ooOol09Goo00<007ooOol087oo000aOol00`00Oomoo`3oOom4Ool50n0POol00`?POomo
o`0TOol00`00Oomoo`0POol0035oo`03001oogoo0?mood5oo`<3h2Eoo`030n1oogoo02Aoo`03001o
ogoo021oo`00<Goo0`00ogoo?7oo1@?P:7oo00<3h7ooOol08goo0P008Woo000aOol00`00Oomoo`3o
OoleOol70n0]Ool00`?POomoo`0TOol00`00Oomoo`0POol0035oo`03001oogoo0?mooc1oo`D3h3Ao
o`030n1oogoo02Aoo`03001oogoo021oo`00<Goo00<007ooOol0ogoo;Goo0`?P>Woo00<3h7ooOol0
8goo00<007ooOol087oo000aOol00`00Oomoo`3oOolXOol50n0mOol00`?POomoo`0SOol00`00Oomo
o`0POol0035oo`03001oogoo0?moob=oo`D3h49oo`030n1oogoo02=oo`03001oogoo021oo`0077oo
0P0017oo00@007ooOomoo`D000Ioo`03001oogoo0?moob1oo`<3h4Moo`030n1oogoo02=oo`03001o
ogoo021oo`006goo00@007ooOol000Qoo`04001oogoo0006Ool00`00Oomoo`3oOolKOol50n1:Ool0
0`?POomoo`0SOol00`00Oomoo`0POol001Aoo`D0009oo`04001oogoo0009Ool00`00Oomoo`06Ool4
000VOol00`0OOomoo`3[Ool50n1?Ool00`?POomoo`0QOol3000ROol001]oo`04001oogoo000:Ool0
0`00Oomoo`05Ool00`00Oomoo`0WOol00`0OOomoo`3XOol30n1EOol00`?POomoo`0ROol00`00Oomo
o`0POol001]oo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<007ooOol09goo00<07gooOol0
hgoo1@?PF7oo00<3h7ooOol08Woo00<007ooOol087oo000KOol01000Oomoo`001goo00D007ooOomo
o`0000Ioo`03001oogoo02Moo`0301moogoo0=aoo`L3h5ioo`030n1oogoo025oo`03001oogoo021o
o`0077oo0P002Goo0`001goo00<007ooOol09goo00<07gooOol0egoo1@?PIGoo00<3h7ooOol08Goo
00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3DOol30n1ZOol00`?POomoo`0QOol0
0`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0<moo`D3h6eoo`030n1oogoo025oo`03
001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0b7oo1`?PLWoo00<3h7ooOol08Goo00<0
07ooOol087oo000aOol3000WOol00`0OOomoo`33Ool50n1iOol00`?POomoo`0POol2000ROol0035o
o`03001oogoo02Moo`0301moogoo0<1oo`<3h7moo`030n1oogoo021oo`03001oogoo021oo`00<Goo
00<007ooOol09goo00<07gooOol0^goo1@?PPWoo00<3h7ooOol087oo00<007ooOol087oo000aOol0
0`00Oomoo`0WOol00`0OOomoo`2dOol70n27Ool00`?POomoo`0POol00`00Oomoo`0POol0035oo`03
001oogoo02Moo`0301moogoo0:eoo`L3h8ioo`030n1oogoo021oo`03001oogoo021oo`00<Goo00<0
07ooOol09goo00<07gooOol0Z7oo1@?PUGoo00<3h7ooOol087oo00<007ooOol087oo000aOol00`00
Oomoo`0WOol00`0OOomoo`2UOol30n2KOol00`?POomoo`0OOol00`00Oomoo`0POol0035oo`03001o
ogoo02Moo`0301moogoo0:1oo`D3h9ioo`030n1oogoo01moo`03001oogoo021oo`00<Goo0`009goo
00<07gooOol0VGoo1`?PXgoo00<3h7ooOol07Woo0P008Woo000aOol00`00Oomoo`0WOol00`0OOomo
o`2COol60n2ZOol00`?POomoo`0OOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo
08aoo`L3h;1oo`030n1oogoo01moo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0
QGoo1`?P^7oo00<3h7ooOol00Woo0P0O00=oo`0O01l05goo00<007ooOol087oo000aOol00`00Oomo
o`0WOol00`0OOomoo`1oOol60n2oOol00`?POomoo`03Ool00`0OOol07`0HOol00`00Oomoo`0POol0
035oo`03001oogoo02Moo`0301moogoo07Qoo`L3h<Eoo`030n1oogoo00Aoo`0301moogoo01Moo`03
001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0LWoo1P?PcGoo00<3h7ooOol00Woo00<0
7goo01l067oo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`1[Ool70n3COol010?P
Oomoogoo0P0O00=oo`0O01l05goo00<007ooOol087oo000aOol3000WOol00`0OOomoo`1UOol60n3J
Ool00`?POomoo`0LOol2000ROol0035oo`03001oogoo02Moo`0301moogoo05ioo`L3h>1oo`030n1o
ogoo01eoo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0Egoo1`?Pigoo00<3h7oo
Ool07Goo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`1:Ool=0n3_Ool00`?POomo
o`0LOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo04=oo`L3h?aoo`030n1oogoo
01aoo`03001oogoo021oo`00<Goo00<007ooOol09Woo0`00=goo3@?PF7oo1000W7oo0`0027oo00<3
h7ooOol077oo00<007ooOol087oo000XOol20007Ool00`00Oomoo`0UOol01@0001l07`0O0000:Goo
3@?PI7oo00<007ooOol00Woo00<007ooOol0V7oo00D007ooOomoo`0000Moo`030n1oogoo01aoo`03
001oogoo021oo`009goo00@007ooOol000Ioo`03001oogoo02Aoo`0300007`0O00807`03001oogoo
01Uoo`h3h75oo`03001oogoo009oo`03001oogoo09Qoo`05001oogooOol00007Ool00`?POomoo`0L
Ool00`00Oomoo`0POol002Moo`04001oogoo0006Ool40006OolL01l0100001l07`0O7P?Po`008`00
0P0O00<0000O01l0100O00<3h00O01l0500O1Woo0`008Woo000WOol01000Oomoo`001Woo00<007oo
Ool08goo00<0000O01l0100O00<007ooOol0UWoo00<007ooOol00goo00<007ooOol0Ugoo00@007oo
Ool0009oo`03001oogoo00Eoo`030n1oogoo01]oo`03001oogoo021oo`009goo00@007ooOol000Io
o`03001oogoo02Aoo`<0000301l0000009Yoo`800003Ool0000009Yoo`H000Qoo`030n1oogoo01]o
o`03001oogoo021oo`009goo00@007ooOol000Ioo`03001oogoo02Moo`03001oogoo09aoo`03001o
ogoo09eoo`03001oogoo00Uoo`030n1oogoo01Yoo`03001oogoo021oo`00:7oo0P001goo00<007oo
Ool09goo00<07gooOol0ogoo?Goo00<007ooOol02Goo00<3h7ooOol06Woo00<007ooOol087oo000a
Ool00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`09Ool00`?POomoo`0JOol00`00Oomo
o`0POol0035oo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo00Uoo`030n1oogoo01Yo
o`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol02Goo00<3
h7ooOol06Woo00<007ooOol087oo000aOol3000WOol00`0OOomoo`05Ool3002LOol5002COol00`00
Oomoo`05Ool300000goo0n1oo`0JOol2000ROol0035oo`03001oogoo02Moo`0301moogoo00Ioo`03
001oogoo09aoo`04001oogoo002COol00`00Oomoo`04Ool01`00Oomoogoo001oo`?P01]oo`03001o
ogoo021oo`00<Goo00<007ooOol09goo00<07gooOol01Woo00<007ooOol0WGoo00<007ooOol0Tgoo
00<007ooOol027oo00<007oo0n006goo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomo
o`06Ool00`00Oomoo`2NOol00`00Oomoo`2BOol00`00Oomoo`06Ool20002Ool00`?POomoo`0IOol0
0`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo00Ioo`03001oogoo09]oo`05001oogoo
Ool0002COol00`00Oomoo`08Ool00`00Ool3h00KOol00`00Oomoo`0POol0035oo`03001oogoo02Mo
o`0301moogoo00Eoo`8009eoo`05001oogooOol0002COol00`00Oomoo`04Ool01`00Oomoogoo001o
o`?P01]oo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol01Woo00<007ooOol0W7oo
0`00U7oo00<007ooOol01Goo0`000goo00<3h7ooOol067oo00<007ooOol087oo000aOol00`00Oomo
o`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0;Ool00`?POomoo`0HOol00`00Oomoo`0POol0035o
o`<002Moo`0301moogoo0?mooceoo`03001oogoo02Eoo`80029oo`00<Goo00<007ooOol09goo00<0
7gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomo
o`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?mo
oceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo
00<007ooOol09Woo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00
Oomoo`0VOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo
02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo
00<007ooOol087oo000aOol3000WOol00`0OOomoo`3oOolmOol00`00Oomoo`0UOol2000ROol0035o
o`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<0
07ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000aOol00`00Oomo
o`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol0035oo`03001oogoo02Mo
o`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<0
7gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000LOol20004Ool01000Oomoogoo1@00
1Woo00<007ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000KOol0
1000Oomoo`0027oo00@007ooOol000Ioo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo
02Ioo`03001oogoo021oo`006goo00@007ooOol000Uoo`03001oogoo00Ioo`@002Ioo`0301moogoo
0?mooceoo`03001oogoo02Aoo`<0029oo`006goo00@007ooOol000Yoo`03001oogoo00Eoo`03001o
ogoo02Moo`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`006goo00@007ooOol0
00Moo`05001oogooOol00006Ool00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol0
0`00Oomoo`0POol001]oo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<007ooOol09goo00<0
7gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000LOol20009Ool30007Ool00`00Oomo
o`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol0035oo`03001oogoo02Mo
o`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<0
7gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomo
o`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol0035oo`<002Moo`0301moogoo0?mooceoo`03
001oogoo02Eoo`80029oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo
00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol00`00
Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo
021oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo
000aOol00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol0035o
o`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<0
07ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000aOol3000WOol0
0`0OOomoo`3oOolmOol00`00Oomoo`0UOol2000ROol0035oo`03001oogoo02Moo`0301moogoo0?mo
oceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo
00<007ooOol09Woo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00
Oomoo`0VOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo
02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogoo?Goo00<007ooOol09Woo
00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol00`00
Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo
021oo`00<Goo0`009goo00<07gooOol0ogoo?Goo00<007ooOol09Goo0P008Woo000aOol00`00Oomo
o`0WOol00`0OOomoo`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol0035oo`03001oogoo02Mo
o`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<0
7gooOol0ogoo?Goo00<007ooOol09Woo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomo
o`3oOolmOol00`00Oomoo`0VOol00`00Oomoo`0POol001aoo`8000Aoo`03001oogoo00=oo`<000Io
o`03001oogoo02Moo`0301moogoo0?moocaoo`<002Moo`03001oogoo021oo`006goo00@007ooOol0
00Yoo`03001oogoo00Eoo`03001oogoo02Moo`0301moogoo0?mooc]oo`05001oo`00Ool0000VOol0
0`00Oomoo`0POol001]oo`04001oogoo0007Ool50006Ool00`00Oomoo`0WOol00`0OOomoo`3oOolk
Ool01@00Ool007oo00009Woo00<007ooOol087oo000KOol01000Oomoo`001goo00@007ooOol000Mo
o`@002Ioo`0301moogoo0?moocYoo`04001oogoo0002Ool00`00Oomoo`0QOol3000ROol001]oo`04
001oogoo0008Ool00`00Ool00007Ool00`00Oomoo`0WOol00`0OOomoo`3oOoljOol00`00Oomoo`03
Ool00`00Oomoo`0SOol00`00Oomoo`0POol001]oo`04001oogoo0009Ool20007Ool00`00Oomoo`0W
Ool00`0OOomoo`3oOoljOol300000goo0000000VOol00`00Oomoo`0POol001aoo`8000]oo`03001o
ogoo00Eoo`03001oogoo02Moo`0301moogoo0?mooceoo`03001oogoo02Ioo`03001oogoo021oo`00
<Goo00<007ooOol09goo00<07gooOol0ogooIWoo00<007ooOol087oo000aOol00`00Oomoo`0WOol0
0`0OOomoo`3oOomVOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?moofIoo`03
001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogooIWoo00<007ooOol087oo000aOol3
000WOol00`0OOomoo`3oOom6Ool3000LOol2000ROol0035oo`03001oogoo02Moo`0301moogoo0?mo
odMoo`03001oogoo01aoo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol0ogooA7oo
1@007Goo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3oOom4Ool01000Oomoo`00
7Woo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`04Ool301ooOolnOol00`00Ool0
000NOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo00Eoo`0301moogoo0?moocio
o`8001ioo`03001oogoo021oo`00<Goo00<007ooOol09goo00<07gooOol01Woo00<07gooOol0ogoo
?Woo00<007ooOol077oo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`06Ool00`0O
Oomoo`3oOomMOol00`00Oomoo`0POol0035oo`<002Moo`0301moogoo00Eoo`0301moo`0O0?mooeeo
o`80029oo`00<Goo00<007ooOol09goo00<07gooOol01Goo00<07goo01l0ogooGWoo00<007ooOol0
87oo000aOol00`00Oomoo`0WOol00`0OOomoo`04Ool201l00goo01l07`3oOomMOol00`00Oomoo`0P
Ool0035oo`03001oogoo02Moo`0301moogoo0?moofIoo`03001oogoo021oo`00<Goo00<007ooOol0
9goo00<07gooOol0ogooIWoo00<007ooOol087oo000aOol00`00Oomoo`0WOol00`0OOomoo`3oOomV
Ool00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?moofIoo`03001oogoo021oo`00
<Goo00<007ooOol09goo00<07gooOol0ogooIWoo00<007ooOol087oo000aOol3000WOol00`0OOomo
o`3oOomUOol2000ROol0035oo`03001oogoo02Moo`0301moogoo0?moofIoo`03001oogoo021oo`00
<Goo00<007ooOol09goo00<07gooOol0ogooIWoo00<007ooOol087oo000aOol00`00Oomoo`0WOol0
0`0OOomoo`3oOomVOol00`00Oomoo`0POol0035oo`03001oogoo02Moo`0301moogoo0?moofIoo`03
001oogoo021oo`0077oo0P0017oo00<007ooOol00Woo0`001goo00<007ooOol09goo00<07gooOol0
ogooIWoo00<007ooOol087oo000KOol01000Oomoo`001goo00D007ooOomoo`0000Ioo`03001oogoo
02Moo`0301moogoo0?moofIoo`03001oogoo021oo`006goo00@007ooOol000Moo`05001oogooOol0
0006Ool00`00Oomoo`0WOol00`0OOomoo`3oOomVOol00`00Oomoo`0POol001]oo`04001oogoo0007
Ool40007Ool4000VOol00`0OOomoo`3oOomTOol3000ROol001]oo`04001oogoo0007Ool00`00Oomo
o`08Ool00`00Oomoo`0WOol00`00Oomoo`1<Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomo
o`1=Ool00`00Oomoo`0VOol00`00Oomoo`0POol001]oo`04001oogoo0008Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`06Ool00`00Oomoo`0POol001aoo`8000Yoo`8000Moool009@0029oo`00ogooigoo003o
OooWOol00?moonMoo`00ogooigoo003oOooWOol00?moonMoo`00:Woo00<007ooOol0IWoo0`005Woo
00<007ooOol0]7oo00<007ooOol097oo0`00;Woo00<007ooOol037oo00<007ooOol06Goo000YOol0
0`00Oomoo`1ZOol00`00Oomoo`0DOol00`00Oomoo`2dOol00`00Oomoo`0VOol00`00Oomoo`0/Ool0
0`00Oomoo`0<Ool00`00Oomoo`0HOol002Uoo`03001oogoo00<00003Ool0000000<00004Ool00000
Ool30004Ool20003Ool30002Ool300000goo00000002Ool00`00Oomoo`02Ool30002Ool30003Ool4
0003Ool30002Ool;0002Ool30002Ool40004Ool200000goo00000002000017oo000007oo10000Woo
0`000Woo0`0000=oo`0000000Woo00<007ooOol017oo00<007ooOol00goo1@0000=oo`0000000`00
0Woo100000=oo`0000000P0017oo0P0017oo00<007ooOol027oo00<007oo00000Woo1@0000Eoo`00
000007oo00@00003Ool00000009oo`<0009oo`D000Moo`06001oo`00Ool007oo1@000goo0P002Goo
0`0027oo1@0000=oo`0000000`000Woo0`000Woo00D007oo001oo`00009oo`<0009oo`<00003Ool0
0000009oo`8000=oo`<0009oo`<00003Ool0000000=oo`03001oogoo00Aoo`D0009oo`@00003Ool0
0000008000Aoo`8000Uoo`@000Qoo`80009oo`03001oogoo00Aoo`<000Yoo`@000Yoo`03001oogoo
00Ioo`8000Aoo`03001oogoo01Qoo`00:Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00
Ool00003Ool01000Oomoo`000Woo00<007oo00001Woo00@007ooOol000=oo`05001oogooOol00006
Ool00`00Oomoo`06Ool00`00Ool00003Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001o
ogoo00Aoo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00Ool00006
Ool01000Oomoo`004Goo00@007ooOol000=oo`05001oogooOol00002Ool00`00Oomoo`04Ool01000
Oomoo`000Woo00<007ooOol037oo00<007oo000017oo00<007ooOol00Woo00@007ooOol0009oo`03
001oo`00009oo`03001oogoo00Eoo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`02
Ool01000Oomoo`001goo00D007ooOomoo`0000Qoo`04001oogoo0003Ool01@00Oomoogoo00001Goo
00L007oo001oo`00Ool00006Ool01000Oomoo`000Woo00H007ooOol007oo0006Ool01000Oomoo`00
37oo00H007ooOol007oo0002Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007ooOol01Goo00D0
07ooOomoo`0000Moo`03001oogoo008000Qoo`03001oogoo01moo`04001oogoo0003Ool00`00Oomo
o`0HOol002Qoo`03001oogoo009oo`03001oo`0000=oo`06001oogoo001oo`000goo00@007ooOol0
00Aoo`D0009oo`04001oogoo0002Ool00`00Ool00002Ool50002Ool00`00Oomoo`03Ool30002Ool0
0`00Oomoo`04Ool01000Oomoo`000goo00@007ooOomoo`D0009oo`04001oogoo0002Ool01000Oomo
o`000Woo00H007ooOol007oo0003Ool00`00Ool000040002Ool01000Oomoo`004Goo00<007ooOol0
17oo00<007ooOol00Woo0`000goo0`000goo00<007ooOol03goo00<007oo000017oo00<007ooOol0
0Woo00@007ooOol0009oo`8000=oo`D000=oo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00
Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`04Ool01000Oomoogoo1@0000Mo
o`00Ool007oo001oo`050002Ool01000Oomoo`000Woo00<007ooOol00Woo1@000Woo00@007ooOol0
00aoo`03001oogoo00=oo`<000=oo`<000=oo`03001oogoo00Qoo`05001oogooOol00007Ool01@00
Oomoogoo000027oo00<007ooOol02Goo10004Woo00@007ooOol000Aoo`03001oogoo01Moo`00:Goo
00@007ooOomoo`8000Aoo`06001oogoo001oo`000goo00@007ooOol000Aoo`05001oogooOol00002
Ool01000Oomoo`000Woo00<007oo00000Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo00=o
o`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool0
1000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`03001oo`0000=oo`04001oogoo0002
Ool00`00Oomoo`0?Ool30004Ool01@00Oomoogoo00000Woo00@007ooOol000Ioo`03001oogoo00io
o`05001oo`00Ool00003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo00000Woo00D007oo
Oomoo`0000=oo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`0:
Ool20009Ool30004Ool01@00Oomoogoo00000goo00T007oo001oo`00Ool007oo00000goo00@007oo
Ool0009oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00@007ooOol000aoo`03001oogoo009o
o`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`08Ool01@00Oomoogoo000027oo00D007oo
001oo`0000Moo`<001moo`04001oogoo0003Ool00`00Oomoo`0HOol002Uoo`07001oogooOol007oo
00000Woo10000goo0`000Woo10000goo0`000Woo10000Woo0P0000=oo`0000000Woo0`000Woo0P00
00=oo`0000000Woo10000Woo0`000goo0`000Woo0`0017oo0`000goo0`000Woo0P0000Aoo`00001o
o`@000=oo`D00004Ool000000002Ool40004Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool20004Ool400000goo00000002000>Ool01P00Ool007oo001oo`<000=oo`@000=oo`04001o
o`000002Ool30004Ool00`00Oomoo`07Ool2000017oo001oogoo0`000goo100037oo00<007ooOol0
1Woo00<007ooOol017oo00<007ooOol00Woo0`000Woo0P0000=oo`00Ool00Woo0`000Woo10000Woo
10000goo0`000Woo10003Goo00<007ooOol00goo0P0017oo100000=oo`0000000P002Goo1@0027oo
00<007ooOol027oo00<007ooOol07goo00@007ooOol000=oo`03001oogoo01Qoo`00:Woo00@007oo
Ool0009oo`03001oogoo00aoo`03001oogoo02eoo`03001oogoo00moo`03001oogoo031oo`04001o
ogoo0003Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool01@00Ool007oo00003Woo00<007ooOol02Woo
00<007ooOol057oo00<007ooOol027oo00D007ooOomoo`0000Qoo`04001oogoo0003Ool00`00Oomo
o`0JOol00`00Oomoo`0IOol00`00Oomoo`0?Ool00`00Oomoo`0EOol00`00Oomoo`09Ool01000Oomo
o`007Woo00@007ooOol0009oo`03001oogoo01Uoo`00;7oo0`0000=oo`0000003Goo00<007ooOol0
;7oo0P001Woo00<007ooOol01goo0P00<Goo1@0000Aoo`000000011oo`03001oogoo00ioo`H0009o
o`03001oogoo00Moo`8000Yoo`<0015oo`03001oogoo009oo`03001oogoo00Uoo`<000Qoo`D00004
Ool00000000LOol00`00Oomoo`0HOol3000@Ool00`00Oomoo`0FOol20008Ool5000OOol2000OOol0
0?moonMoo`00ogooigoo0000\
\>"],
  ImageRangeCache->{{{0, 485.688}, {183.375, 0}} -> {-0.571194, -0.419764, \
0.0062669, 0.0062669}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,\t
\t PlotLabel->{\"Biegemoment *\",m3eSka,\"Nm:\",FEName,\"Last g & F = \
\",F1}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .34136 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0951345 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01577 -24 -4.5 ]
[-0.0125 .01577 0 4.5 ]
[-0.0125 .09513 -6 -4.5 ]
[-0.0125 .09513 0 4.5 ]
[-0.0125 .1745 -18 -4.5 ]
[-0.0125 .1745 0 4.5 ]
[-0.0125 .25386 -18 -4.5 ]
[-0.0125 .25386 0 4.5 ]
[-0.0125 .33323 -18 -4.5 ]
[-0.0125 .33323 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .34136 .125 0 ]
[ 1 0 .125 0 ]
[.5 .35386 -220.969 0 ]
[.5 .35386 220.969 12 ]
[.93651 .06868 -5 -6 ]
[.93651 .06868 5 6 ]
[.12963 .29355 -5 -6 ]
[.12963 .29355 5 6 ]
[.12963 .12159 -3 -4.5 ]
[.12963 .12159 3 4.5 ]
[.52646 .12159 -3 -4.5 ]
[.52646 .12159 3 4.5 ]
[.92328 .12159 -3 -4.5 ]
[.92328 .12159 3 4.5 ]
[.92328 .28032 -3 -4.5 ]
[.92328 .28032 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .34136 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01577 m
.00625 .01577 L
s
[(-0.2)] -0.0125 .01577 1 0 Mshowa
0 .09513 m
.00625 .09513 L
s
[(0)] -0.0125 .09513 1 0 Mshowa
0 .1745 m
.00625 .1745 L
s
[(0.2)] -0.0125 .1745 1 0 Mshowa
0 .25386 m
.00625 .25386 L
s
[(0.4)] -0.0125 .25386 1 0 Mshowa
0 .33323 m
.00625 .33323 L
s
[(0.6)] -0.0125 .33323 1 0 Mshowa
.125 Mabswid
0 .03561 m
.00375 .03561 L
s
0 .05545 m
.00375 .05545 L
s
0 .07529 m
.00375 .07529 L
s
0 .11498 m
.00375 .11498 L
s
0 .13482 m
.00375 .13482 L
s
0 .15466 m
.00375 .15466 L
s
0 .19434 m
.00375 .19434 L
s
0 .21418 m
.00375 .21418 L
s
0 .23402 m
.00375 .23402 L
s
0 .27371 m
.00375 .27371 L
s
0 .29355 m
.00375 .29355 L
s
0 .31339 m
.00375 .31339 L
s
.25 Mabswid
0 0 m
0 .34136 L
s
.10317 .33511 m
.10317 .34136 L
s
.30159 .33511 m
.30159 .34136 L
s
.5 .33511 m
.5 .34136 L
s
.69841 .33511 m
.69841 .34136 L
s
.89683 .33511 m
.89683 .34136 L
s
.125 Mabswid
.14286 .33761 m
.14286 .34136 L
s
.18254 .33761 m
.18254 .34136 L
s
.22222 .33761 m
.22222 .34136 L
s
.2619 .33761 m
.2619 .34136 L
s
.34127 .33761 m
.34127 .34136 L
s
.38095 .33761 m
.38095 .34136 L
s
.42063 .33761 m
.42063 .34136 L
s
.46032 .33761 m
.46032 .34136 L
s
.53968 .33761 m
.53968 .34136 L
s
.57937 .33761 m
.57937 .34136 L
s
.61905 .33761 m
.61905 .34136 L
s
.65873 .33761 m
.65873 .34136 L
s
.7381 .33761 m
.7381 .34136 L
s
.77778 .33761 m
.77778 .34136 L
s
.81746 .33761 m
.81746 .34136 L
s
.85714 .33761 m
.85714 .34136 L
s
.06349 .33761 m
.06349 .34136 L
s
.02381 .33761 m
.02381 .34136 L
s
.93651 .33761 m
.93651 .34136 L
s
.97619 .33761 m
.97619 .34136 L
s
.25 Mabswid
0 .34136 m
1 .34136 L
s
.99375 .01577 m
1 .01577 L
s
.99375 .09513 m
1 .09513 L
s
.99375 .1745 m
1 .1745 L
s
.99375 .25386 m
1 .25386 L
s
.99375 .33323 m
1 .33323 L
s
.125 Mabswid
.99625 .03561 m
1 .03561 L
s
.99625 .05545 m
1 .05545 L
s
.99625 .07529 m
1 .07529 L
s
.99625 .11498 m
1 .11498 L
s
.99625 .13482 m
1 .13482 L
s
.99625 .15466 m
1 .15466 L
s
.99625 .19434 m
1 .19434 L
s
.99625 .21418 m
1 .21418 L
s
.99625 .23402 m
1 .23402 L
s
.99625 .27371 m
1 .27371 L
s
.99625 .29355 m
1 .29355 L
s
.99625 .31339 m
1 .31339 L
s
.25 Mabswid
1 0 m
1 .34136 L
s
gsave
.5 .35386 -281.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Biegemoment) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
147.000 13.000 moveto
(,) show
156.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
180.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
190.125 13.000 moveto
0.000 0.000 rmoveto
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nm) show
202.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
208.250 13.000 moveto
0.000 0.000 rmoveto
208.250 13.000 moveto
(,) show
217.812 13.000 moveto
0.000 0.000 rmoveto
217.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
247.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
259.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
301.812 13.000 moveto
(mit) show
325.812 13.000 moveto
(3) show
337.812 13.000 moveto
(Elementen) show
391.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
391.812 13.000 moveto
(,) show
401.375 13.000 moveto
0.000 0.000 rmoveto
401.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
431.375 13.000 moveto
(g) show
443.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
455.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
467.375 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
479.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
479.375 13.000 moveto
(,) show
488.938 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
494.938 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .09513 m
.97619 .09513 L
s
.10317 .01577 m
.10317 .33323 L
s
.10317 .09513 m
.10317 .09513 .00794 0 365.73 arc
F
gsave
.93651 .06868 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .29355 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .12159 0 0 Mshowa
[(2)] .52646 .12159 0 0 Mshowa
[(3)] .92328 .12159 0 0 Mshowa
[(4)] .92328 .28032 0 0 Mshowa
newpath
.10317 .09513 .00794 0 365.73 arc
s
newpath
.5 .09513 .00794 0 365.73 arc
s
newpath
.89683 .09513 .00794 0 365.73 arc
s
newpath
.89683 .25386 .00794 0 365.73 arc
s
.10317 .09513 m
.5 .09513 L
s
.5 .09513 m
.89683 .09513 L
s
.89683 .09513 m
.89683 .25386 L
s
1 0 0 r
.10317 .00813 m
.11927 .01035 L
.13683 .01278 L
.15332 .01506 L
.16917 .01726 L
.18605 .01959 L
.2023 .02184 L
.21957 .02423 L
.23621 .02653 L
.25221 .02874 L
.26924 .0311 L
.28564 .03337 L
.3014 .03555 L
.31819 .03787 L
.33434 .0401 L
.35152 .04248 L
.36806 .04477 L
.38398 .04697 L
.40091 .04931 L
.41722 .05157 L
.43454 .05396 L
.45124 .05627 L
.4673 .05849 L
.48439 .06086 L
.5 .06302 L
s
.5 .06302 m
.5161 .06439 L
.53365 .06589 L
.55014 .0673 L
.566 .06865 L
.58288 .07009 L
.59913 .07148 L
.61639 .07295 L
.63303 .07437 L
.64904 .07574 L
.66607 .07719 L
.68246 .07859 L
.69823 .07994 L
.71501 .08137 L
.73117 .08275 L
.74834 .08421 L
.76489 .08563 L
.7808 .08698 L
.79774 .08843 L
.81404 .08982 L
.83137 .0913 L
.84806 .09272 L
.86413 .0941 L
.88121 .09555 L
.89683 .09689 L
s
.89683 .09513 m
.89683 .10157 L
.89683 .1086 L
.89683 .11519 L
.89683 .12153 L
.89683 .12829 L
.89683 .13478 L
.89683 .14169 L
.89683 .14835 L
.89683 .15475 L
.89683 .16156 L
.89683 .16812 L
.89683 .17442 L
.89683 .18114 L
.89683 .1876 L
.89683 .19447 L
.89683 .20109 L
.89683 .20746 L
.89683 .21423 L
.89683 .22075 L
.89683 .22768 L
.89683 .23436 L
.89683 .24078 L
.89683 .24762 L
.89683 .25386 L
s
0 0 m
1 0 L
1 .34136 L
0 .34136 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{479.125, 163.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007O0000Xa000`40O003h00Oogooh7oo001EOol2
0014Ool20004Ool00`00Oomoo`02Ool30014Ool30014Ool30004Ool00`00Oomoo`02Ool30012Ool5
001EOol005Aoo`04001oogoo0012Ool01000Oomoo`001goo00D007ooOomoo`0004Aoo`03001oogoo
04Aoo`03001oogoo00Moo`05001oogooOol00012Ool01000Oomoo`00EGoo001DOol01000Oomoo`00
@Woo00@007ooOol000]oo`03001oogoo049oo`03001oogoo04Aoo`03001oogoo00]oo`03001oogoo
045oo`03001oogoo05Eoo`00E7oo00@007ooOol0049oo`04001oogoo000;Ool00`00Oomoo`12Ool0
0`00Oomoo`14Ool00`00Oomoo`0;Ool00`00Oomoo`12Ool00`00Oomoo`1DOol005Aoo`04001oogoo
0012Ool01000Oomoo`001goo1000AGoo00<007ooOol0A7oo00<007ooOol01goo1000@Woo00D007oo
Oomoo`0005Eoo`00E7oo00@007ooOol0049oo`04001oogoo0007Ool00`00Oomoo`15Ool20015Ool2
0009Ool00`00Oomoo`13Ool01@00Oomoogoo0000EGoo001EOol20014Ool20008Ool50014Ool00`00
Oomoo`14Ool00`00Oomoo`07Ool50012Ool3001FOol00?moon1oo`00ogooh7oo003oOooPOol00?mo
on1oo`00ogooh7oo003oOooPOol002ioool008@002ioo`00;Woo00<007ooOol01Woo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
;7oo000^Ool00`00Oomoo`0UOol00`00Oomoo`19Ool00`00Oomoo`1:Ool00`00Oomoo`1:Ool00`00
Oomoo`19Ool00`00Oomoo`0UOol00`00Oomoo`0/Ool001Uoo`8000Aoo`04001oogooOol50006Ool0
0`00Oomoo`0UOol4O03oOomGOol00`00Oomoo`0/Ool001Qoo`04001oogoo0008Ool01000Oomoo`00
1Woo00<007ooOol0:Goo1g`0ogooD7oo00<007ooOol0;7oo000AOol50002Ool01000Oomoo`002Goo
00<007ooOol01Woo00<007ooOol0<7oo1W`0ogooBWoo00<007ooOol0;7oo000HOol01000Oomoo`00
2Woo00<007ooOol01Goo0`009Goo00<07gooOol03Woo3G`0ogoo>goo0`00;Woo000HOol01000Oomo
o`001goo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`0301moogoo01]oo`Il0?moocMoo`03001o
ogoo02aoo`0067oo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomoo`0UOol00`0OOomo
o`0QOol7O03oOol`Ool00`00Oomoo`0/Ool001Uoo`8000Uoo`<000Moo`03001oogoo02Eoo`0301mo
ogoo02Qoo`Il0?moobYoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0;Woo1W`0
ogoo97oo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`0dOol7O03oOolMOol00`00
Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo03]oo`Il0?mooaMoo`03001oogoo02aoo`00
;Woo00<007ooOol09Goo00<07gooOol0@Goo1W`0ogoo4Goo00<007ooOol0;7oo000^Ool2000VOol0
0`0OOomoo`17Ool=O03oOol3Ool2000^Ool002ioo`03001oogoo02Eoo`0301moogoo05Aoo`Ml0?ao
o`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0Fgoo1W`0mWoo00<007ooOol0;7oo
000^Ool00`00Oomoo`0UOol00`0OOomoo`1QOol6O03`Ool00`00Oomoo`0/Ool002ioo`03001oogoo
02Eoo`0301moogoo06Moo`Ml0>Uoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0
KWoo1W`0hgoo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`1dOol7O03LOol00`00
Oomoo`0/Ool002ioo`8002Ioo`0301moogoo07]oo`Il0=Eoo`8002ioo`00;Woo00<007ooOol09Goo
00<07gooOol0PGoo3G`0bGoo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`2>Ool6
O033Ool00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo09Aoo`Il0:9oo`807`03Ool0
7`0O01Ioo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0VWoo3G`0UWoo00<07goo
01l05goo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`2WOol=O02:Ool00`0OOomo
o`0FOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0;Aoo`el07aoo`0301moo`0O
01Moo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0`Goo1W`0MGoo0P0O00=oo`0O
01l05Woo00<007ooOol0;7oo000^Ool2000VOol00`0OOomoo`37Ool=O022Ool2000^Ool002ioo`03
001oogoo02Eoo`0301moogoo0=Aoo`el07Ioo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<0
7gooOol0hGoo37`0JWoo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3]Ool=O01M
Ool00`00Oomoo`0/Ool002ioo`03001oogoo02Aoo`8009Moo`8006=oo`el02Qoo`8002Ioo`03001o
ogoo02aoo`009Goo0P001goo00<007ooOol08goo00@0000O01l009Eoo`04001oogoo001_Ool=O00I
Ool20002Ool00`00Oomoo`0SOol00`00Oomoo`0/Ool002Aoo`04001oogoo0006Ool00`00Oomoo`0S
Ool01@0001l07`0O0000U7oo00D007ooOomoo`0007]oo`Ml019oo`03001oogoo009oo`03001oogoo
029oo`03001oogoo02aoo`0097oo00@007ooOol000Ioo`03001oogoo029oo`0300007`0O00807`03
001oogoo095oo`03001oogoo009oo`03001oogoo081oo`al00Eoo`03001oogoo00=oo`03001oogoo
029oo`03001oogoo02aoo`0097oo00@007ooOol000Ioo`<000Iooa`07`0300007`0O0?l002/000Ul
00807`0300007`0O01X07`Ioo`<002ioo`0097oo00@007ooOol000Ioo`03001oogoo02=oo`030000
7`0O00807`03001oogoo095oo`03001oogoo009oo`03001oogoo095oo`03001oog`0009oo`03001o
ogoo029oo`03001oogoo02aoo`0097oo00@007ooOol000Ioo`03001oogoo02=oo`80000301l00000
09Aoo`800003Ool0000009Aoo`800004O01oo`00000TOol00`00Oomoo`0/Ool002Eoo`8000Moo`03
001oogoo02Eoo`03001oogoo09Ioo`03001oogoo09Ioo`03O00007oo02Eoo`03001oogoo02aoo`00
;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo000^Ool0
0`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002ioo`03001o
ogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo02aoo`00;Woo0P009Woo00<0
7gooOol01Goo0`00UGoo1@00SGoo00=l07ooOol01Woo0`006goo0P00;Woo000^Ool00`00Oomoo`0U
Ool00`0OOomoo`06Ool00`00Oomoo`2EOol01000Oomoo`00SGoo00=l07ooOol01Goo00D007ooOomo
o`0001]oo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol01Woo00<007ooOol0UWoo
00<007ooOol0SGoo00=l07ooOol02Goo00<007ooOol06Goo00<007ooOol0;7oo000^Ool00`00Oomo
o`0UOol00`0OOomoo`06Ool00`00Oomoo`2GOol00`00Oomoo`2<Ool00g`0Oomoo`07Ool2000LOol0
0`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo00Ioo`03001oogoo09Aoo`05001oogoo
Ool0002=Ool00g`0Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eo
o`0301moogoo00Eoo`8009Ioo`05001oogooOol0002=Ool00g`0Oomoo`05Ool01@00Oomoogoo0000
6goo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`06Ool00`00Oomoo`2EOol3002>
Ool00g`0Oomoo`06Ool3000LOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mo
oc1oo`03O01oogoo02Eoo`03001oogoo02aoo`00;Woo0P009Woo00<07gooOol0ogoo<7oo00=l07oo
Ool097oo0P00;Woo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00
Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo
02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo
000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002io
o`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo02aoo`00;Woo00<0
07ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo000^Ool00`00Oomo
o`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002ioo`8002Ioo`0301mo
ogoo0?mooc1oo`03O01oogoo02Aoo`8002ioo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo
00=l07ooOol09Goo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0
Oomoo`0UOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo
02Eoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo
00<007ooOol0;7oo000IOol20004Ool01000Oomoogoo1@001Woo00<007ooOol09Goo00<07gooOol0
ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo000HOol01000Oomoo`0027oo00@007ooOol000Io
o`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo02aoo`0067oo00@0
07ooOol000Uoo`03001oogoo00Ioo`<002Eoo`0301moogoo0?mooc1oo`03O01oogoo02=oo`<002io
o`0067oo00@007ooOol000Yoo`03001oogoo00Eoo`03001oogoo02Eoo`0301moogoo0?mooc1oo`03
O01oogoo02Eoo`03001oogoo02aoo`0067oo00@007ooOol000Moo`05001oogooOol00006Ool00`00
Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool001Qoo`04001oogoo
0007Ool01@00Oomoogoo00001Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo
00<007ooOol0;7oo000IOol20009Ool30007Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0
Oomoo`0UOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo
02Eoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo
00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00
Oomoo`0/Ool002ioo`8002Ioo`0301moogoo0?mooc1oo`03O01oogoo02Aoo`8002ioo`00;Woo00<0
07ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo000^Ool00`00Oomo
o`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eo
o`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<0
7gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomo
o`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mo
oc1oo`03O01oogoo02Eoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo
00=l07ooOol09Goo00<007ooOol0;7oo000^Ool2000VOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0T
Ool2000^Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo
02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo
000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002io
o`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo02Eoo`03001oogoo02aoo`00;Woo00<0
07ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo00<007ooOol0;7oo000^Ool00`00Oomo
o`0UOol00`0OOomoo`3oOol`Ool00g`0Oomoo`0UOol00`00Oomoo`0/Ool002ioo`8002Ioo`0301mo
ogoo0?mooc1oo`03O01oogoo02Aoo`8002ioo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo
00=l07ooOol09Goo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOol`Ool00g`0
Oomoo`0UOol00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooc1oo`03O01oogoo
02Eoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo<7oo00=l07ooOol09Goo
00<007ooOol0;7oo000IOol20004Ool00`00Oomoo`03Ool30006Ool00`00Oomoo`0UOol00`0OOomo
o`3oOol`Ool00g`00000000UOol00`00Oomoo`0/Ool001Qoo`04001oogoo000:Ool00`00Oomoo`05
Ool00`00Oomoo`0UOol00`0OOomoo`3oOol^Ool2000017`0Oomoo`0097oo00<007ooOol0;7oo000H
Ool01000Oomoo`001goo1@001Woo00<007ooOol09Goo00<07gooOol0ogoo;Woo00<007ooO0000Woo
00<007ooOol08Woo00<007ooOol0;7oo000HOol01000Oomoo`001goo00@007ooOol000Moo`<002Eo
o`0301moogoo0?moobeoo`04001oogooO002Ool00`00Oomoo`0POol3000^Ool001Qoo`04001oogoo
0008Ool00`00Ool00007Ool00`00Oomoo`0UOol00`0OOomoo`3oOol]Ool00`00Oomoo`03Ool00`00
Oomoo`0ROol00`00Oomoo`0/Ool001Qoo`04001oogoo0009Ool20007Ool00`00Oomoo`0UOol00`0O
Oomoo`3oOol^Ool20002Ool2000TOol00`00Oomoo`0/Ool001Uoo`8000]oo`03001oogoo00Eoo`03
001oogoo02Eoo`0301moogoo0?mooc1oo`8002Ioo`03001oogoo02aoo`00;Woo00<007ooOol09Goo
00<07gooOol0ogooF7oo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOomHOol0
0`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooeQoo`03001oogoo02aoo`00;Woo
00<007ooOol09Goo00<07gooOol0ogooF7oo00<007ooOol0;7oo000^Ool2000VOol00`0OOomoo`3o
OoljOol3000JOol2000^Ool002ioo`03001oogoo02Eoo`0301moogoo0?mooc]oo`03001oogoo01Yo
o`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo>7oo1@006goo00<007ooOol0
;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`04Ool301ooOolaOol01000Oomoo`0077oo00<007oo
Ool0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`05Ool00`0OOomoo`3oOolaOol00`00Ool0000L
Ool00`00Oomoo`0/Ool002ioo`03001oogoo02Eoo`0301moogoo00Ioo`0301moogoo0?mooc5oo`80
01aoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol01Woo00<07gooOol0ogoo<Woo
00<007ooOol06Woo00<007ooOol0;7oo000^Ool2000VOol00`0OOomoo`05Ool00`0OOol07`3oOom?
Ool2000^Ool002ioo`03001oogoo02Eoo`0301moogoo00Eoo`0301moo`0O0?mooe1oo`03001oogoo
02aoo`00;Woo00<007ooOol09Goo00<07gooOol017oo0P0O00=oo`0O01l0ogooCgoo00<007ooOol0
;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOomHOol00`00Oomoo`0/Ool002ioo`03001oogoo
02Eoo`0301moogoo0?mooeQoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo00<07gooOol0ogoo
F7oo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOomHOol00`00Oomoo`0/Ool0
02ioo`03001oogoo02Eoo`0301moogoo0?mooeQoo`03001oogoo02aoo`00;Woo0P009Woo00<07goo
Ool0ogooEgoo0P00;Woo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOomHOol00`00Oomoo`0/Ool0
02ioo`03001oogoo02Eoo`0301moogoo0?mooeQoo`03001oogoo02aoo`00;Woo00<007ooOol09Goo
00<07gooOol0ogooF7oo00<007ooOol0;7oo000^Ool00`00Oomoo`0UOol00`0OOomoo`3oOomHOol0
0`00Oomoo`0/Ool001Uoo`8000Aoo`03001oogoo009oo`<000Moo`03001oogoo02Eoo`0301moogoo
0?mooeQoo`03001oogoo02aoo`0067oo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomo
o`0UOol00`0OOomoo`3oOomHOol00`00Oomoo`0/Ool001Qoo`04001oogoo0007Ool01@00Oomoogoo
00001Woo00<007ooOol09Goo00<07gooOol0ogooF7oo00<007ooOol0;7oo000HOol01000Oomoo`00
1goo10001goo0`009Goo00<07gooOol0BGoo00<007ooOol0BWoo00<007ooOol0BWoo00<007ooOol0
BGoo00<007ooOol08goo0`00;Woo000HOol01000Oomoo`001goo00<007ooOol027oo00<007ooOol0
1Woo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol0;7oo000HOol01000Oomoo`0027oo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol01Woo00<0
07ooOol0;7oo000IOol2000:Ool20007Oooo0024000^Ool00?moon1oo`00ogooh7oo003oOooPOol0
0?moon1oo`00ogooh7oo000HOol00`00Oomoo`0BOol3000jOol00`00Oomoo`0OOol00`00Oomoo`0H
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol3000^Ool00`00Oomoo`0;Ool00`00Oomoo`0GOol001Mo
o`03001oogoo01Ioo`03001oogoo03Qoo`03001oogoo01moo`03001oogoo01Qoo`03001oogoo0;Eo
o`03001oogoo02Ioo`03001oogoo02aoo`03001oogoo00]oo`03001oogoo01Ioo`005goo00<007oo
Ool010000Woo1@000Woo0`000goo10000Woo0`000Woo00D007oo001oo`00009oo`<0009oo`05001o
o`00Ool00002Ool30002Ool300000goo00000002Ool2000:Ool00`00Ool00004Ool00`00Oomoo`05
Ool30004Ool20004Ool20004Ool20005Ool00`00Oomoo`03Ool3000027oo001oo`00Ool007oo0003
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool500000goo000000030002Ool400000goo000000020004
Ool20004Ool00`00Oomoo`08Ool00`00Ool00002Ool500001Goo00000000Ool0100000=oo`000000
0Woo0`000Woo1@001goo00H007oo001oo`00Ool50003Ool20009Ool30008Ool500000goo00000003
0002Ool30002Ool01@00Ool007oo00000Woo0`000Woo0`0000=oo`0000000Woo0P000goo0`000Woo
0`0000=oo`0000000goo00<007ooOol017oo1@000Woo100000=oo`0000000P0017oo0P002Goo1000
27oo0P000Woo00<007ooOol017oo0`002Woo10002Woo00<007ooOol01Goo0P0017oo00<007ooOol0
5Woo000GOol01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`07001oogoo
Ool007oo00001Goo00L007oo001oo`00Ool00003Ool02@00Ool007oo001oo`00Ool00006Ool01000
Oomoo`000Woo00@007ooOol000Yoo`03001oogoo00aoo`03001oogoo009oo`04001oogoo0002Ool0
1000Oomoo`000Woo00@007ooOol000]oo`0:001oogoo001oo`00Ool007oo000BOol01000Oomoo`00
0goo00D007ooOomoo`00009oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`0<Ool00`00
Ool00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo00000Woo00<007ooOol01Goo00<0
07ooOol01goo00D007oo001oo`0000=oo`03001oogoo009oo`04001oogoo0007Ool01@00Oomoogoo
000027oo00@007ooOol000=oo`05001oogooOol00005Ool01`00Ool007oo001oo`0000Ioo`04001o
ogoo0002Ool01P00Oomoo`00Ool000Ioo`04001oogoo000<Ool01P00Oomoo`00Ool0009oo`03001o
ogoo00Aoo`04001oogoo0002Ool00`00Oomoo`05Ool01@00Oomoogoo00001goo00<007ooOol00P00
27oo00<007ooOol07Woo00@007ooOol000=oo`03001oogoo01Ioo`005Woo00<007ooOol00Woo00@0
07ooOol000=oo`04001oogooOol500000goo001oo`02Ool00`00Ool00004000027oo001oo`00Ool0
07oo0003Ool02000Ool007oo001oo`00Ool50002Ool01000Oomoo`000Woo00<007ooOol02Goo1@00
37oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`002goo00X007oo
000007oo001oo`00Ool0019oo`03001oogoo00Aoo`03001oogoo009oo`<000=oo`<000=oo`03001o
ogoo00moo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool20003Ool50003Ool00`00
Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol01Woo
00<007ooOol017oo00@007ooOomoo`D00007Ool007oo001oo`00Ool01@000Woo00@007ooOol0009o
o`03001oogoo009oo`D0009oo`04001oogoo000<Ool00`00Oomoo`03Ool30003Ool30003Ool00`00
Oomoo`08Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Qoo`03001oogoo00Uoo`@0015oo`04
001oogoo0004Ool00`00Oomoo`0EOol001Moo`04001oogooOol30004Ool01@00Oomoogoo00000goo
00<007oo00000goo00<007oo00000goo00T007oo001oo`00Ool007oo00000goo00T007oo001oo`00
Ool007oo00000goo00@007ooOol0009oo`04001oogoo000=Ool00`00Oomoo`0<Ool00`00Oomoo`02
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool02P00Ool00000Ool007oo001o
o`004Woo0`0017oo00D007ooOomoo`00009oo`04001oogoo0006Ool00`00Oomoo`0>Ool01@00Ool0
07oo00000goo00<007ooOol00Woo00@007ooOol0009oo`03001oo`00009oo`05001oogooOol00003
Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol02Woo0P002Goo
0`0017oo00D007ooOomoo`0000=oo`09001oo`00Ool007oo001oo`0000=oo`04001oogoo0002Ool0
1000Oomoo`0017oo00D007ooOomoo`00009oo`04001oogoo000<Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00<007ooOol017oo00<007ooOol027oo00D007ooOomoo`0000Qoo`05001oo`00Ool00007
Ool3000NOol01000Oomoo`000goo00<007ooOol05Woo000GOol01@00Oomoogoo00000Woo00<007oo
00000P0017oo0`000goo1@0000Aoo`000000009oo`800003Ool007oo009oo`<0009oo`800003Ool0
07oo009oo`<0009oo`@0009oo`@001Yoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
0Woo00@007ooOol000]oo`800003Ool007oo00800003Ool007oo00=oo`03001oogoo00aoo`03001o
ogoo00Aoo`03001oogoo009oo`8000Aoo`@00003Ool00000008000ioo`06001oo`00Ool007oo0`00
0goo10000goo00@007oo0000009oo`<000Aoo`03001oogoo00Moo`800004Ool007ooOol30003Ool4
000<Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool200000goo001oo`02
Ool30002Ool40002Ool40003Ool30002Ool4000=Ool00`00Oomoo`03Ool20004Ool400000goo0000
00020009Ool50008Ool00`00Oomoo`08Ool00`00Oomoo`0NOol01000Oomoo`000goo00<007ooOol0
5Woo000HOol01000Oomoo`000Woo00<007ooOol0=Woo00<007ooOol06Goo0P0017oo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`002goo0P0000=oo`00Ool05goo00@007ooOol000=oo`03
001oogoo00ioo`03001oogoo00ioo`05001oo`00Ool0000>Ool00`00Oomoo`0:Ool00`00Oomoo`0D
Ool00`00Oomoo`08Ool01@00Oomoogoo000027oo00@007ooOol000=oo`03001oogoo01Yoo`03001o
ogoo01Uoo`03001oogoo00moo`03001oogoo01Eoo`03001oogoo00Uoo`04001oogoo000MOol01000
Oomoo`000Woo00<007ooOol05goo000JOol40004Ool00`00Oomoo`0bOol00`00Oomoo`0JOol00`00
Oomoo`03Ool20004Ool20004Ool2000;Ool2000017oo000000005Woo1@0000Aoo`000000011oo`03
001oogoo00ioo`H0009oo`03001oogoo00Moo`8000Yoo`<0015oo`03001oogoo009oo`03001oogoo
00Uoo`<000Qoo`D00004Ool00000000LOol00`00Oomoo`0HOol3000@Ool00`00Oomoo`0FOol20008
Ool5000NOol2000MOol00?moon1oo`00ogooh7oo0000\
\>"],
  ImageRangeCache->{{{0, 478.125}, {162.562, 0}} -> {-0.562567, -0.32994, \
0.00652177, 0.00652177}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,plotf1, 
     DisplayFunction->$DisplayFunction, PlotRange->All,\t
\t PlotLabel->{\"Normalkraft *\",f1eSka,\"N:\",FEName,\"Last g & F = \",F1}];\
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00794 -24 -4.5 ]
[-0.0125 .00794 0 4.5 ]
[-0.0125 .0873 -6 -4.5 ]
[-0.0125 .0873 0 4.5 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .24603 -18 -4.5 ]
[-0.0125 .24603 0 4.5 ]
[-0.0125 .3254 -18 -4.5 ]
[-0.0125 .3254 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.5 .34583 -214.906 0 ]
[.5 .34583 214.906 12 ]
[.93651 .06085 -5 -6 ]
[.93651 .06085 5 6 ]
[.12963 .28571 -5 -6 ]
[.12963 .28571 5 6 ]
[.12963 .11376 -3 -4.5 ]
[.12963 .11376 3 4.5 ]
[.52646 .11376 -3 -4.5 ]
[.52646 .11376 3 4.5 ]
[.92328 .11376 -3 -4.5 ]
[.92328 .11376 3 4.5 ]
[.92328 .27249 -3 -4.5 ]
[.92328 .27249 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00794 m
.00625 .00794 L
s
[(-0.2)] -0.0125 .00794 1 0 Mshowa
0 .0873 m
.00625 .0873 L
s
[(0)] -0.0125 .0873 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(0.2)] -0.0125 .16667 1 0 Mshowa
0 .24603 m
.00625 .24603 L
s
[(0.4)] -0.0125 .24603 1 0 Mshowa
0 .3254 m
.00625 .3254 L
s
[(0.6)] -0.0125 .3254 1 0 Mshowa
.125 Mabswid
0 .02778 m
.00375 .02778 L
s
0 .04762 m
.00375 .04762 L
s
0 .06746 m
.00375 .06746 L
s
0 .10714 m
.00375 .10714 L
s
0 .12698 m
.00375 .12698 L
s
0 .14683 m
.00375 .14683 L
s
0 .18651 m
.00375 .18651 L
s
0 .20635 m
.00375 .20635 L
s
0 .22619 m
.00375 .22619 L
s
0 .26587 m
.00375 .26587 L
s
0 .28571 m
.00375 .28571 L
s
0 .30556 m
.00375 .30556 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
.10317 .32708 m
.10317 .33333 L
s
.30159 .32708 m
.30159 .33333 L
s
.5 .32708 m
.5 .33333 L
s
.69841 .32708 m
.69841 .33333 L
s
.89683 .32708 m
.89683 .33333 L
s
.125 Mabswid
.14286 .32958 m
.14286 .33333 L
s
.18254 .32958 m
.18254 .33333 L
s
.22222 .32958 m
.22222 .33333 L
s
.2619 .32958 m
.2619 .33333 L
s
.34127 .32958 m
.34127 .33333 L
s
.38095 .32958 m
.38095 .33333 L
s
.42063 .32958 m
.42063 .33333 L
s
.46032 .32958 m
.46032 .33333 L
s
.53968 .32958 m
.53968 .33333 L
s
.57937 .32958 m
.57937 .33333 L
s
.61905 .32958 m
.61905 .33333 L
s
.65873 .32958 m
.65873 .33333 L
s
.7381 .32958 m
.7381 .33333 L
s
.77778 .32958 m
.77778 .33333 L
s
.81746 .32958 m
.81746 .33333 L
s
.85714 .32958 m
.85714 .33333 L
s
.06349 .32958 m
.06349 .33333 L
s
.02381 .32958 m
.02381 .33333 L
s
.93651 .32958 m
.93651 .33333 L
s
.97619 .32958 m
.97619 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .0873 m
1 .0873 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .24603 m
1 .24603 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .02778 m
1 .02778 L
s
.99625 .04762 m
1 .04762 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .10714 m
1 .10714 L
s
.99625 .12698 m
1 .12698 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .18651 m
1 .18651 L
s
.99625 .20635 m
1 .20635 L
s
.99625 .22619 m
1 .22619 L
s
.99625 .26587 m
1 .26587 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .30556 m
1 .30556 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
gsave
.5 .34583 -275.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Normalkraft) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
147.000 13.000 moveto
(,) show
156.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
174.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
184.125 13.000 moveto
0.000 0.000 rmoveto
184.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
196.125 13.000 moveto
0.000 0.000 rmoveto
196.125 13.000 moveto
(,) show
205.688 13.000 moveto
0.000 0.000 rmoveto
205.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
235.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
247.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
289.688 13.000 moveto
(mit) show
313.688 13.000 moveto
(3) show
325.688 13.000 moveto
(Elementen) show
379.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
379.688 13.000 moveto
(,) show
389.250 13.000 moveto
0.000 0.000 rmoveto
389.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
419.250 13.000 moveto
(g) show
431.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
443.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
455.250 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
467.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
467.250 13.000 moveto
(,) show
476.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
482.812 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
gsave
.93651 .06085 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .28571 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
1 0 0 r
.10317 .0873 m
.11927 .0873 L
.13683 .0873 L
.15332 .0873 L
.16917 .0873 L
.18605 .0873 L
.2023 .0873 L
.21957 .0873 L
.23621 .0873 L
.25221 .0873 L
.26924 .0873 L
.28564 .0873 L
.3014 .0873 L
.31819 .0873 L
.33434 .0873 L
.35152 .0873 L
.36806 .0873 L
.38398 .0873 L
.40091 .0873 L
.41722 .0873 L
.43454 .0873 L
.45124 .0873 L
.4673 .0873 L
.48439 .0873 L
.5 .0873 L
s
.5 .0873 m
.5161 .0873 L
.53365 .0873 L
.55014 .0873 L
.566 .0873 L
.58288 .0873 L
.59913 .0873 L
.61639 .0873 L
.63303 .0873 L
.64904 .0873 L
.66607 .0873 L
.68246 .0873 L
.69823 .0873 L
.71501 .0873 L
.73117 .0873 L
.74834 .0873 L
.76489 .0873 L
.7808 .0873 L
.79774 .0873 L
.81404 .0873 L
.83137 .0873 L
.84806 .0873 L
.86413 .0873 L
.88121 .0873 L
.89683 .0873 L
s
.92018 .0873 m
.92018 .09374 L
.92018 .10076 L
.92018 .10736 L
.92018 .1137 L
.92018 .12045 L
.92018 .12695 L
.92018 .13386 L
.92018 .14051 L
.92018 .14692 L
.92018 .15373 L
.92018 .16029 L
.92018 .16659 L
.92018 .17331 L
.92018 .17977 L
.92018 .18664 L
.92018 .19326 L
.92018 .19962 L
.92018 .2064 L
.92018 .21292 L
.92018 .21985 L
.92018 .22653 L
.92018 .23295 L
.92018 .23979 L
.92018 .24603 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{488.062, 162.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007X0000XQ000`40O003h00OogoojGoo001KOol2
0016Ool20004Ool00`00Oomoo`02Ool30015Ool30015Ool30004Ool00`00Oomoo`02Ool30014Ool5
001BOol005Yoo`04001oogoo0014Ool01000Oomoo`001goo00D007ooOomoo`0004Eoo`03001oogoo
04Eoo`03001oogoo00Moo`05001oogooOol00014Ool01000Oomoo`00DWoo001JOol01000Oomoo`00
A7oo00@007ooOol000]oo`03001oogoo04=oo`03001oogoo04Eoo`03001oogoo00]oo`03001oogoo
04=oo`03001oogoo059oo`00FWoo00@007ooOol004Aoo`04001oogoo000;Ool00`00Oomoo`13Ool0
0`00Oomoo`15Ool00`00Oomoo`0;Ool00`00Oomoo`14Ool00`00Oomoo`1AOol005Yoo`04001oogoo
0014Ool01000Oomoo`001goo1000AWoo00<007ooOol0AGoo00<007ooOol01goo1000A7oo00D007oo
Oomoo`00059oo`00FWoo00@007ooOol004Aoo`04001oogoo0007Ool00`00Oomoo`16Ool20016Ool2
0009Ool00`00Oomoo`15Ool01@00Oomoogoo0000DWoo001KOol20016Ool20008Ool50015Ool00`00
Oomoo`15Ool00`00Oomoo`07Ool50014Ool3001COol00?moonUoo`00ogoojGoo003oOooYOol00?mo
onUoo`00ogoojGoo003oOooYOol001moo`8000Aoo`04001oogooOol50006Oooo002:000[Ool001io
o`04001oogoo0008Ool01000Oomoo`001Woo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0:Goo000GOol50002
Ool01000Oomoo`002Goo00<007ooOol01Woo00<007ooOol09Goo00<007ooOol0Bgoo00<007ooOol0
Bgoo00<007ooOol0Bgoo00<007ooOol0Bgoo00<007ooOol09Goo00<007ooOol0:Goo000NOol01000
Oomoo`002Woo00<007ooOol01Goo0`009Goo00<07gooOol0ogooG7oo0`00:goo000NOol01000Oomo
o`001goo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uo
o`007Woo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomoo`0UOol00`0OOomoo`3oOomN
Ool00`00Oomoo`0YOol001moo`8000Uoo`<000Moo`03001oogoo02Eoo`0301moogoo0?mooeioo`03
001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogooGWoo00<007ooOol0:Goo000dOol0
0`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301mo
ogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogooGWoo00<007oo
Ool0:Goo000dOol2000VOol00`0OOomoo`3oOomMOol2000[Ool003Aoo`03001oogoo02Eoo`0301mo
ogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogooGWoo00<007oo
Ool0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol003Aoo`03001o
ogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0
ogooGWoo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0Y
Ool003Aoo`8002Ioo`0301moogoo0?mooeeoo`8002]oo`00=7oo00<007ooOol09Goo00<07gooOol0
ogooGWoo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0Y
Ool003Aoo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol0
9Goo00<07gooOol0ogoo@goo0P0O00=oo`0O01l05Woo00<007ooOol0:Goo000dOol00`00Oomoo`0U
Ool00`0OOomoo`3oOom4Ool00`0OOol07`0GOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`03
01moogoo0?moodEoo`0301moogoo01Ioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07goo
Ool0ogooA7oo00<07goo01l05goo00<007ooOol0:Goo000dOol2000VOol00`0OOomoo`3oOom3Ool2
01l00goo01l07`0EOol2000[Ool003Aoo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo
02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogooGWoo00<007ooOol0:Goo000dOol00`00Oomo
o`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?mo
oeioo`03001oogoo02Uoo`00:goo0P001goo00<007ooOol09Goo0`00V7oo1000V7oo0`009Woo00<0
07ooOol0:Goo000ZOol01000Oomoo`001Woo00<007ooOol08goo0P000`0O00<007ooOol0U7oo00<0
07ooOol00Woo00<007ooOol0U7oo00D007ooOomoo`0002Eoo`03001oogoo02Uoo`00:Woo00@007oo
Ool000Ioo`03001oogoo02=oo`0300007`0O00807`03001oogoo09Aoo`03001oogoo009oo`03001o
ogoo09Aoo`05001oogooOol0000UOol00`00Oomoo`0YOol002Yoo`04001oogoo0006Ool30006OolL
01l00`0001l07`3oO00jO00201l00`0001l07`0301l00g`001l07`0D01l6Ool3000[Ool002Yoo`04
001oogoo0006Ool00`00Oomoo`0ROol00`0001l07`0401l00`00Oomoo`2BOol00`00Oomoo`03Ool0
0`00Oomoo`2COol01000Oomoo`000Woo00<007ooOol00goo00=l07ooOol077oo00<007ooOol0:Goo
000ZOol01000Oomoo`001Woo00<007ooOol08goo0P000P0O0P00UWoo0P0000=oo`000000Ugoo1@00
1Woo00=l07ooOol077oo00<007ooOol0:Goo000[Ool20007Ool00`00Oomoo`0UOol2002JOol00`00
Oomoo`2IOol00`00Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eo
o`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<0
07ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo
000dOol00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0Oomoo`0LOol00`00
Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo
01aoo`03001oogoo02Uoo`00=7oo0P009Woo00<07gooOol01Woo0`00V7oo1@00Sgoo00<007ooOol0
1Goo00<007`0000077oo0P00:goo000dOol00`00Oomoo`0UOol00`0OOomoo`07Ool00`00Oomoo`2H
Ool01000Oomoo`00Sgoo00<007ooOol017oo00D007ooO01oo`0001aoo`03001oogoo02Uoo`00=7oo
00<007ooOol09Goo00<07gooOol01goo00<007ooOol0VGoo00<007ooOol0Sgoo00<007ooOol01Woo
00=l07oo000077oo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`07Ool00`00Oomo
o`2JOol00`00Oomoo`2>Ool00`00Oomoo`06Ool00g`0001oo`0LOol00`00Oomoo`0YOol003Aoo`03
001oogoo02Eoo`0301moogoo00Moo`03001oogoo09Moo`05001oogooOol0002?Ool00`00Oomoo`06
Ool00g`0Ool0000LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo00Ioo`8009Uo
o`05001oogooOol0002?Ool00`00Oomoo`04Ool01@00Ooml07oo000077oo00<007ooOol0:Goo000d
Ool00`00Oomoo`0UOol00`0OOomoo`07Ool00`00Oomoo`2HOol3002@Ool00`00Oomoo`05Ool00`00
O000000MOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo
00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo0P009Woo00<07gooOol0ogoo=Woo00<007oo
Ool01Woo00=l07ooOol06goo0P00:goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00
Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?mo
ocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<0
7gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000dOol00`00Oomo
o`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Ao
o`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo
02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo
00<007ooOol0:Goo000dOol2000VOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0Oomoo`0K
Ool2000[Ool003Aoo`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo
01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo
00=l07ooOol077oo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00
Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?mo
ocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<0
7gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000OOol20004Ool0
1000Oomoogoo1@001Woo00<007ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo00=l07oo
Ool077oo00<007ooOol0:Goo000NOol01000Oomoo`0027oo00@007ooOol000Ioo`03001oogoo02Eo
o`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`007Woo00@0
07ooOol000Uoo`03001oogoo00Ioo`<002Eoo`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01o
ogoo01Yoo`<002]oo`007Woo00@007ooOol000Yoo`03001oogoo00Eoo`03001oogoo02Eoo`0301mo
ogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`007Woo00@007ooOol0
00Moo`05001oogooOol00006Ool00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool0
0g`0Oomoo`0LOol00`00Oomoo`0YOol001ioo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<0
07ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo
000OOol20009Ool30007Ool00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0
Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo
00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo=Woo
00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomo
o`3oOolfOol00`00Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Aoo`8002Ioo`0301mo
ogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01]oo`8002]oo`00=7oo00<007ooOol09Goo00<0
7gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000dOol00`00Oomo
o`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Ao
o`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo
02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo
00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0
Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo
00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo=Woo
00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000dOol2000VOol00`0OOomoo`3oOolf
Ool00`00Oomoo`06Ool00g`0Oomoo`0KOol2000[Ool003Aoo`03001oogoo02Eoo`0301moogoo0?mo
ocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<0
7gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000dOol00`00Oomo
o`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Ao
o`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo
02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo
00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00Oomoo`06Ool00g`0
Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?moocIoo`03001oogoo
00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo0P009Woo00<07gooOol0ogoo=Woo00<007oo
Ool01Woo00=l07ooOol06goo0P00:goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOolfOol00`00
Oomoo`06Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?mo
ocIoo`03001oogoo00Ioo`03O01oogoo01aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<0
7gooOol0ogoo=Woo00<007ooOol01Woo00=l07ooOol077oo00<007ooOol0:Goo000dOol00`00Oomo
o`0UOol00`0OOomoo`3oOoleOol30007Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol001moo`8000Ao
o`03001oogoo00=oo`<000Ioo`03001oogoo02Eoo`0301moogoo0?moocAoo`05001oo`00Ool00006
Ool00g`0Oomoo`0LOol00`00Oomoo`0YOol001ioo`04001oogoo000:Ool00`00Oomoo`05Ool00`00
Oomoo`0UOol00`0OOomoo`3oOoldOol01@00Ool007oo00001Woo00=l07ooOol077oo00<007ooOol0
:Goo000NOol01000Oomoo`001goo1@001Woo0`009Goo00<07gooOol0ogoo<goo00@007ooOol0009o
o`03001oogoo00=oo`03O01oogoo01Yoo`<002]oo`007Woo00@007ooOol000Moo`04001oogoo0007
Ool00`00Oomoo`0UOol00`0OOomoo`3oOolcOol00`00Oomoo`03Ool00`00Oomoo`0ROol00`00Oomo
o`0YOol001ioo`04001oogoo0008Ool00`00Ool00007Ool00`00Oomoo`0UOol00`0OOomoo`3oOold
Ool20002Ool00`00Oomoo`0SOol00`00Oomoo`0YOol001ioo`04001oogoo0009Ool20007Ool00`00
Oomoo`0UOol00`0OOomoo`3oOolfOol3000UOol00`00Oomoo`0YOol001moo`8000]oo`03001oogoo
00Eoo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo
00<07gooOol0ogooGWoo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol0
0`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo
0P009Woo00<07gooOol0ogoo?goo0`006goo0P00:goo000dOol00`00Oomoo`0UOol00`0OOomoo`3o
Oom0Ool00`00Oomoo`0KOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo0?mooceo
o`D001aoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo?Goo00@007ooOol0
01eoo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol01Goo0`0Oogoo=Woo00<007oo
00007Goo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`06Ool00`0OOomoo`3oOolf
Ool2000MOol00`00Oomoo`0YOol003Aoo`03001oogoo02Eoo`0301moogoo00Moo`0301moogoo0?mo
ocIoo`03001oogoo01]oo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol01goo00<0
7gooOol0ogooE7oo00<007ooOol0:Goo000dOol2000VOol00`0OOomoo`06Ool00`0OOol07`3oOomD
Ool2000[Ool003Aoo`03001oogoo02Eoo`0301moogoo00Ioo`0301moo`0O0?mooeEoo`03001oogoo
02Uoo`00=7oo00<007ooOol09Goo00<07gooOol01Goo0P0O00=oo`0O01l0ogooE7oo00<007ooOol0
:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol003Aoo`03001oogoo
02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo00<07gooOol0ogoo
GWoo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol0
03Aoo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo0P009Woo00<07goo
Ool0ogooGGoo0P00:goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol0
03Aoo`03001oogoo02Eoo`0301moogoo0?mooeioo`03001oogoo02Uoo`00=7oo00<007ooOol09Goo
00<07gooOol0ogooGWoo00<007ooOol0:Goo000dOol00`00Oomoo`0UOol00`0OOomoo`3oOomNOol0
0`00Oomoo`0YOol001moo`8000Aoo`03001oogoo009oo`<000Moo`03001oogoo02Eoo`0301moogoo
0?mooeioo`03001oogoo02Uoo`007Woo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomo
o`0UOol00`0OOomoo`3oOomNOol00`00Oomoo`0YOol001ioo`04001oogoo0007Ool01@00Oomoogoo
00001Woo0`009Goo00<07gooOol0ogooG7oo0`00:goo000NOol01000Oomoo`001goo10001goo00<0
07ooOol09Goo00<007ooOol0Bgoo00<007ooOol0Bgoo00<007ooOol0Bgoo00<007ooOol0Bgoo00<0
07ooOol09Goo00<007ooOol0:Goo000NOol01000Oomoo`001goo00<007ooOol027oo00<007ooOol0
1Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
37oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
3Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol037oo00<007ooOol0
1Woo00<007ooOol0:Goo000NOol01000Oomoo`0027oo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol037oo00<0
07ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol03Goo00<0
07ooOol037oo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol037oo00<007ooOol01Woo00<0
07ooOol0:Goo000OOol2000:Ool20007Oooo002:000[Ool00?moonUoo`00ogoojGoo003oOooYOol0
0?moonUoo`00ogoojGoo000WOol00`00Oomoo`1?Ool00`00Oomoo`0IOol00`00Oomoo`0BOol00`00
Oomoo`2eOol00`00Oomoo`0TOol3000^Ool00`00Oomoo`0;Ool00`00Oomoo`0MOol002Ioo`03001o
ogoo055oo`03001oogoo01Uoo`03001oogoo019oo`03001oogoo0;Eoo`03001oogoo02Ioo`03001o
ogoo02aoo`03001oogoo00]oo`03001oogoo01aoo`009Woo00<007ooOol00`0000Aoo`00Oomoo`<0
009oo`<000=oo`05001oo`00Ool00002Ool400000goo00000003000017oo000007oo0P0000Aoo`00
000000Aoo`@00003Ool0000000<000=oo`8000Yoo`03001oo`0000Aoo`03001oogoo00Eoo`<000Ao
o`8000Aoo`8000Eoo`03001oogoo00=oo`<00003Ool007oo009oo`03001oogoo00Aoo`03001oogoo
00Aoo`D00003Ool0000000<0009oo`@00003Ool00000008000Aoo`8000Aoo`03001oogoo00Qoo`03
001oo`00009oo`D00005Ool00000001oo`0400000goo00000002Ool30002Ool50007Ool01P00Ool0
07oo001oo`D000=oo`8000Uoo`<000Qoo`D00003Ool0000000<0009oo`<0009oo`05001oo`00Ool0
0002Ool30002Ool300000goo00000002Ool20003Ool30002Ool300000goo00000003Ool00`00Oomo
o`04Ool50002Ool400000goo000000020004Ool20009Ool40008Ool20002Ool00`00Oomoo`04Ool3
000:Ool4000:Ool00`00Oomoo`05Ool20004Ool00`00Oomoo`0LOol002Ioo`05001oogooOol00002
Ool00`00Ool00003Ool01000Oomoo`0017oo00L007oo001oo`00Ool00002Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol00Woo
00@007ooOol000Yoo`03001oogoo00Yoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007oo
Ool000]oo`04001oogoo000BOol01000Oomoo`000goo00D007ooOomoo`00009oo`03001oogoo00Ao
o`04001oogoo0002Ool00`00Oomoo`0<Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00<007oo00000Woo00<007ooOol01Goo00<007ooOol01goo00D007oo001oo`0000=oo`03001o
ogoo009oo`04001oogoo0007Ool01@00Oomoogoo000027oo00@007ooOol000=oo`05001oogooOol0
0005Ool01`00Ool007oo001oo`0000Ioo`04001oogoo0002Ool01P00Oomoo`00Ool000Ioo`04001o
ogoo000<Ool01P00Oomoo`00Ool0009oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`05
Ool01@00Oomoogoo00001goo00<007ooOol00P0027oo00<007ooOol07Woo00@007ooOol000=oo`03
001oogoo01aoo`009Goo00<007ooOol00Woo00H007oo000007oo0003Ool01000Oomoo`0017oo00D0
07oo001oo`00009oo`<000Aoo`03001oogoo009oo`8000Aoo`03001oogoo00=oo`<000Aoo`03001o
ogoo009oo`03001oogoo00Uoo`D000ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol0
2Goo00@007oo0000019oo`03001oogoo00Aoo`03001oogoo009oo`<000=oo`<000=oo`03001oogoo
00moo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool20003Ool50003Ool00`00Oomo
o`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol01Woo00<0
07ooOol017oo00@007ooOomoo`D00007Ool007oo001oo`00Ool01@000Woo00@007ooOol0009oo`03
001oogoo009oo`D0009oo`04001oogoo000<Ool00`00Oomoo`03Ool30003Ool30003Ool00`00Oomo
o`08Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Qoo`03001oogoo00Uoo`@0015oo`04001o
ogoo0004Ool00`00Oomoo`0KOol002Ioo`06001oogooOol007oo0P0000=oo`00Ool00Woo00<007oo
Ool00P000goo00L007oo001oo`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0003Ool20003Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol02goo00<007ooOol03Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`09Ool01000Ool000004Woo0`0017oo00D0
07ooOomoo`00009oo`04001oogoo0006Ool00`00Oomoo`0>Ool01@00Ool007oo00000goo00<007oo
Ool00Woo00@007ooOol0009oo`03001oo`00009oo`05001oogooOol00003Ool00`00Oomoo`07Ool0
1@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol02Woo0P002Goo0`0017oo00D007ooOomo
o`0000=oo`09001oo`00Ool007oo001oo`0000=oo`04001oogoo0002Ool01000Oomoo`0017oo00D0
07ooOomoo`00009oo`04001oogoo000<Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol0
17oo00<007ooOol027oo00D007ooOomoo`0000Qoo`05001oo`00Ool00007Ool3000NOol01000Oomo
o`000goo00<007ooOol077oo000VOol01000Oomoogoo0P0000Aoo`00Oomoo`<0009oo`800004Ool0
0000Ool200000goo001oo`02Ool20005Ool00`00Oomoo`02Ool01@00Ool00000Ool00P0000=oo`00
00000Woo0P0017oo100000=oo`0000000P0067oo10000goo00@007ooOol0009oo`04001oogoo000;
Ool200000goo001oo`02Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20004Ool4
00000goo00000002000>Ool01P00Ool007oo001oo`<000=oo`@000=oo`04001oo`000002Ool30004
Ool00`00Oomoo`07Ool2000017oo001oogoo0`000goo100037oo00<007ooOol01Woo00<007ooOol0
17oo00<007ooOol00Woo0`000Woo0P0000=oo`00Ool00Woo0`000Woo10000Woo10000goo0`000Woo
10003Goo00<007ooOol00goo0P0017oo100000=oo`0000000P002Goo1@0027oo00<007ooOol027oo
00<007ooOol07Woo00@007ooOol000=oo`03001oogoo01aoo`009goo00<007ooOol00P0000=oo`00
Ool06Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00<007ooOol067oo00<007oo
Ool017oo00@007ooOol0009oo`04001oogoo000;Ool200000goo001oo`0AOol01000Oomoo`000goo
00<007ooOol03Woo00<007ooOol03Woo00D007oo001oo`0000ioo`03001oogoo00Yoo`03001oogoo
01Aoo`03001oogoo00Qoo`05001oogooOol00008Ool01000Oomoo`000goo00<007ooOol06Woo00<0
07ooOol06Goo00<007ooOol03goo00<007ooOol05Goo00<007ooOol02Goo00@007ooOol001eoo`04
001oogoo0002Ool00`00Oomoo`0MOol002Uoo`800004Ool00000000HOol30003Ool2000COol20002
Ool00`00Oomoo`0HOol50003Ool20004Ool2000;Ool2000017oo0000000047oo1@0000Aoo`000000
011oo`03001oogoo00ioo`H0009oo`03001oogoo00Moo`8000Yoo`<0015oo`03001oogoo009oo`03
001oogoo00Uoo`<000Qoo`D00004Ool00000000LOol00`00Oomoo`0HOol3000@Ool00`00Oomoo`0F
Ool20008Ool5000NOol2000SOol00?moonUoo`00ogoojGoo0000\
\>"],
  ImageRangeCache->{{{0, 487.062}, {161.688, 0}} -> {-0.59619, -0.309271, \
0.00641849, 0.00641849}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Berechnung der Statikloesung F = -200", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1\  = \ \(-200\)\)], "Input"],

Cell[BoxData[
    \(\(-200\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Knotenverschiebungen zFstat = Jy . yF,  yF = KFy^-1 . hFy,  ", \
"Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
yF    = Inverse[KFy] . hFy/.F->F1;
zFstat = Chop[yF];
If[nR>0, Do [zFstat = Insert[zFstat,0,Indr[[j]] ], {j,nR}]];
zFstat\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, 
      0, \(-1.5873015873015913`*^-6\), \(-0.054761769554949304`\), \
\(-0.08241733452283573`\), \(-3.1746031746031827`*^-6\), \
\(-0.12100321225249813`\), \(-0.0333402986661516`\), 
      0.011911149179768876`, \(-0.12100324175724103`\), \
\(-0.028008564852962242`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Knoten k |  u1 (m) |  u2 (m)  | theta3 (rad) \>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Do[\(Print[k, "\<         | \>", 
            zFstat[\([\((k - 1)\)*nfk + 1]\)], "\<   | \>", 
            zFstat[\([\((k - 1)\)*nfk + 2]\)], "\<  |   \>", 
            zFstat[\([\((k - 1)\)*nfk + 3]\)]];\)\[IndentingNewLine], {k, 
          nK}];\)\)}], "Input"],

Cell[BoxData[
    \("Knoten k |  u1 (m) |  u2 (m)  | theta3 (rad) "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]0\[InvisibleSpace]"  |   "\
\[InvisibleSpace]0\),
      SequenceForm[ 1, "         | ", 0, "   | ", 0, "  |   ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-1.5873015873015913`*^-6\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.054761769554949304`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.08241733452283573`\)\),
      SequenceForm[ 
      2, "         | ", -1.5873015873015913*^-06, 
        "   | ", -0.054761769554949304, "  |   ", -0.082417334522835728],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-3.1746031746031827`*^-6\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.12100321225249813`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.0333402986661516`\)\),
      SequenceForm[ 
      3, "         | ", -3.1746031746031827*^-06, 
        "   | ", -0.12100321225249813, "  |   ", -0.033340298666151597],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(4\[InvisibleSpace]"         | \
"\[InvisibleSpace]0.011911149179768876`\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.12100324175724103`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.028008564852962242`\)\),
      SequenceForm[ 
      4, "         | ", 0.011911149179768876, "   | ", -0.12100324175724103, 
        "  |   ", -0.028008564852962242],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Auflagerkraefte in der Bedeutung der Koordinaten nach Indr: fbar = \
JFbar^T ( KF . zFstat - hF )\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
fbar = KF . zFstat -  hFsum; fbar = \
Chop[Expand[Delete[fbar,Partition[IndM,1]]]];MatrixForm[fbar]\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"200.0000000000005`"},
            {"164.80996200778188`"},
            {"143.67192401556275`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {200.00000000000051, 164.80996200778188, 
        143.67192401556275}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Schnittgr\[ODoubleDot]oessen  je Element: sigmae = He . epse = He . \
 Be . Te . zF\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sigmae = Table[0, {nE}, {2}];\)\), "\n", 
    \(Print["\<Element e |  f1e (N) |    m3e (Nm)          |   me3(0)   |    \
me3(1)  \>"]\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]sigmae[\([e]\)]\  = 
        Chop[Expand[\ 
            He . Be . Transpose[TeT[\([e]\)]] . 
                zFstat /. {le \[Rule] 
                  Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
                Ae \[Rule] 
                  Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
                I33e \[Rule] 
                  Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
                Ee \[Rule] \ 
                  Edata\[LeftDoubleBracket]e, 
                    1\[RightDoubleBracket]}]]; \[IndentingNewLine]Print[
        e, "\<         | \>", sigmae[\([e, 1]\)], "\<   | \>", 
        sigmae[\([e, 2]\)], \ "\<   | \>", 
        sigmae[\([e, 2]\)] /. xi \[Rule] 0, "\<   | \>", 
        Chop[sigmae[\([e, 2]\)] /. 
            xi \[Rule] 1]\ \ ];\[IndentingNewLine], {e, nE}]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Element e |  f1e (N) |    m3e (Nm)          |   me3(0)   |    me3(1)  \
"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-200.0000000000005`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(-139.25742401556275`\) + 
          138.32296200778194`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-139.25742401556275`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.9344620077808088`\)\),
      SequenceForm[ 1, "         | ", -200.00000000000051, "   | ", 
        Plus[ -139.25742401556275, 
          Times[ 138.32296200778194, xi]], "   | ", -139.25742401556275, 
        "   | ", -0.93446200778080879],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-200.0000000000005`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(-0.9344620077807235`\) + 
          85.34896200778121`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-0.9344620077807235`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]84.41450000000049`\),
      SequenceForm[ 2, "         | ", -200.00000000000051, "   | ", 
        Plus[ -0.93446200778072352, 
          Times[ 85.348962007781211, xi]], "   | ", -0.93446200778072352, 
        "   | ", 84.414500000000487],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-29.430981041619898`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(\(79.99999999999943`\)\(\[InvisibleSpace]\)\) - 
          79.99999999999955`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]79.99999999999943`\[InvisibleSpace]"   | \
"\[InvisibleSpace]0\),
      SequenceForm[ 3, "         | ", -29.430981041619898, "   | ", 
        Plus[ 79.999999999999432, 
          Times[ -79.999999999999545, xi]], "   | ", 79.999999999999432, 
        "   | ", 0],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Normalspannung = sigmae[[1]]/Ae   und Biegespannung =  sigmae[[2]] \
/ I33e * he\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(spannung = Table[0, {nE}, {2}];\)\), "\n", 
    \(Print["\<Element e |  Normalspg (N/m^2) |    Biegespg (N/m^2)           \
\>"]\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]spannung[\([e, 1]\)]\  = 
        Chop[sigmae[\([e, 1]\)]]/
            Ae /. {le \[Rule] 
              Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
            Ae \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
            I33e \[Rule] Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
            Ee \[Rule] \ 
              Edata\[LeftDoubleBracket]e, 
                1\[RightDoubleBracket]}; \[IndentingNewLine]spannung[\([e, 
            2]\)]\  = 
        Expand[sigmae[\([e, 2]\)]/I33e*
              h1 /. {le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              Ae \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
              I33e \[Rule] 
                Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
              h1 \[Rule] \ 
                Edata\[LeftDoubleBracket]e, 
                  7\[RightDoubleBracket]}]; \[IndentingNewLine]Print[
        e, "\<         | \>", spannung[\([e, 1]\)], "\<   | \>", 
        spannung[\([e, 2]\)]];\[IndentingNewLine], {e, nE}]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Element e |  Normalspg (N/m^2) |    Biegespg (N/m^2)           "\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-111111.11111111139`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(-1.0315364741893534`*^8\) + 
          1.0246145333909771`*^8\ xi\)\),
      SequenceForm[ 1, "         | ", -111111.11111111139, "   | ", 
        Plus[ -103153647.41893534, 
          Times[ 102461453.33909771, xi]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-111111.11111111139`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(-692194.0798375728`\) + 6.322145333909718`*^7\ xi\)\),
      SequenceForm[ 2, "         | ", -111111.11111111139, "   | ", 
        Plus[ -692194.07983757276, 
          Times[ 63221453.339097179, xi]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-15489.990021905209`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(5.318404478656365`*^7 - 5.3184044786563724`*^7\ xi\)\),
      SequenceForm[ 3, "         | ", -15489.990021905209, "   | ", 
        Plus[ 53184044.78656365, 
          Times[ -53184044.786563724, xi]]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafiken f\[UDoubleDot]r Verschiebung und Biegemoment", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(m3eSka = 1000;\)\), "\n", 
    \(\(f1eSka = 500;\)\), "\n", 
    \(\(Ne3\  = \ 
        Join[Ne, {Table[
              0, {nFe}]}];\)\ \ \ \  (*\ \ Nullzeile\ anhaengen\ *) \), "\
\[IndentingNewLine]", 
    \(\(Ue = Table[0, {nE}, {3}];\)\), "\n", 
    \(\(plotUe = Table[0, {nE}];\)\), "\n", 
    \(\(plotf1 = Table[0, {nE}];\)\), "\n", 
    \(\(plotMe = Table[0, {nE}];\)\), "\n", 
    \(\(Do[
        Ue\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          Transpose[Gammae\[LeftDoubleBracket]e\[RightDoubleBracket]] . Ne3 . 
              Transpose[
                TeT\[LeftDoubleBracket]e\[RightDoubleBracket]] . \((zFstat + 
                  ZF)\) /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotUe\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Ue\[LeftDoubleBracket]e, 1\[RightDoubleBracket], 
              Ue\[LeftDoubleBracket]e, 2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[0, 1, 0]}}]; 
        Res = Transpose[
                  Gammae\[LeftDoubleBracket]
                    e\[RightDoubleBracket]] . {xi\ le, 
                  sigmae\[LeftDoubleBracket]e, \
2\[RightDoubleBracket]\/m3eSka, 0} + 
              RK\[LeftDoubleBracket]
                e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotMe\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Res\[LeftDoubleBracket]1\[RightDoubleBracket], 
              Res\[LeftDoubleBracket]2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[1, 0, 
                    0]}}]; \[IndentingNewLine]Res = 
          Transpose[
                  Gammae\[LeftDoubleBracket]
                    e\[RightDoubleBracket]] . {xi\ le, 
                  sigmae\[LeftDoubleBracket]e, 1\[RightDoubleBracket]/f1eSka, 
                  0} + RK\[LeftDoubleBracket]
                e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotf1\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Res\[LeftDoubleBracket]1\[RightDoubleBracket], 
              Res\[LeftDoubleBracket]2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[1, 0, 0]}}];\[IndentingNewLine], {e, 
          nE}];\)\), "\n", 
    \(\(Show[PlStructure1, PlStructure2, PlStructure3, PlStructure4, plotUe, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        PlotLabel \[Rule] {"\<Knotenverschiebungen:\>", 
            FEName, "\<Last g & F = \>", F1}];\)\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00794 -24 -4.5 ]
[-0.0125 .00794 0 4.5 ]
[-0.0125 .0873 -6 -4.5 ]
[-0.0125 .0873 0 4.5 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .24603 -18 -4.5 ]
[-0.0125 .24603 0 4.5 ]
[-0.0125 .3254 -18 -4.5 ]
[-0.0125 .3254 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.5 .34583 -223.656 0 ]
[.5 .34583 223.656 12 ]
[.93651 .06085 -5 -6 ]
[.93651 .06085 5 6 ]
[.12963 .28571 -5 -6 ]
[.12963 .28571 5 6 ]
[.12963 .11376 -3 -4.5 ]
[.12963 .11376 3 4.5 ]
[.52646 .11376 -3 -4.5 ]
[.52646 .11376 3 4.5 ]
[.92328 .11376 -3 -4.5 ]
[.92328 .11376 3 4.5 ]
[.92328 .27249 -3 -4.5 ]
[.92328 .27249 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00794 m
.00625 .00794 L
s
[(-0.2)] -0.0125 .00794 1 0 Mshowa
0 .0873 m
.00625 .0873 L
s
[(0)] -0.0125 .0873 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(0.2)] -0.0125 .16667 1 0 Mshowa
0 .24603 m
.00625 .24603 L
s
[(0.4)] -0.0125 .24603 1 0 Mshowa
0 .3254 m
.00625 .3254 L
s
[(0.6)] -0.0125 .3254 1 0 Mshowa
.125 Mabswid
0 .02778 m
.00375 .02778 L
s
0 .04762 m
.00375 .04762 L
s
0 .06746 m
.00375 .06746 L
s
0 .10714 m
.00375 .10714 L
s
0 .12698 m
.00375 .12698 L
s
0 .14683 m
.00375 .14683 L
s
0 .18651 m
.00375 .18651 L
s
0 .20635 m
.00375 .20635 L
s
0 .22619 m
.00375 .22619 L
s
0 .26587 m
.00375 .26587 L
s
0 .28571 m
.00375 .28571 L
s
0 .30556 m
.00375 .30556 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
.10317 .32708 m
.10317 .33333 L
s
.30159 .32708 m
.30159 .33333 L
s
.5 .32708 m
.5 .33333 L
s
.69841 .32708 m
.69841 .33333 L
s
.89683 .32708 m
.89683 .33333 L
s
.125 Mabswid
.14286 .32958 m
.14286 .33333 L
s
.18254 .32958 m
.18254 .33333 L
s
.22222 .32958 m
.22222 .33333 L
s
.2619 .32958 m
.2619 .33333 L
s
.34127 .32958 m
.34127 .33333 L
s
.38095 .32958 m
.38095 .33333 L
s
.42063 .32958 m
.42063 .33333 L
s
.46032 .32958 m
.46032 .33333 L
s
.53968 .32958 m
.53968 .33333 L
s
.57937 .32958 m
.57937 .33333 L
s
.61905 .32958 m
.61905 .33333 L
s
.65873 .32958 m
.65873 .33333 L
s
.7381 .32958 m
.7381 .33333 L
s
.77778 .32958 m
.77778 .33333 L
s
.81746 .32958 m
.81746 .33333 L
s
.85714 .32958 m
.85714 .33333 L
s
.06349 .32958 m
.06349 .33333 L
s
.02381 .32958 m
.02381 .33333 L
s
.93651 .32958 m
.93651 .33333 L
s
.97619 .32958 m
.97619 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .0873 m
1 .0873 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .24603 m
1 .24603 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .02778 m
1 .02778 L
s
.99625 .04762 m
1 .04762 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .10714 m
1 .10714 L
s
.99625 .12698 m
1 .12698 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .18651 m
1 .18651 L
s
.99625 .20635 m
1 .20635 L
s
.99625 .22619 m
1 .22619 L
s
.99625 .26587 m
1 .26587 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .30556 m
1 .30556 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
gsave
.5 .34583 -284.656 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Knotenverschiebungen) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
195.000 13.000 moveto
0.000 0.000 rmoveto
195.000 13.000 moveto
(,) show
204.562 13.000 moveto
0.000 0.000 rmoveto
204.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
234.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
246.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
288.562 13.000 moveto
(mit) show
312.562 13.000 moveto
(3) show
324.562 13.000 moveto
(Elementen) show
378.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
378.562 13.000 moveto
(,) show
388.125 13.000 moveto
0.000 0.000 rmoveto
388.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
418.125 13.000 moveto
(g) show
430.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
442.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
454.125 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
466.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
466.125 13.000 moveto
(,) show
475.688 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
482.312 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
500.312 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
gsave
.93651 .06085 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .28571 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
0 1 0 r
.10317 .0873 m
.10366 .0873 L
.10411 .0873 L
.10462 .0873 L
.10511 .0873 L
.10598 .0873 L
.10691 .0873 L
.10795 .0873 L
.10904 .08729 L
.11101 .08729 L
.11304 .08728 L
.11494 .08727 L
.11927 .08725 L
.12369 .08722 L
.12773 .08718 L
.13683 .08707 L
.15337 .0868 L
.16929 .08645 L
.18622 .08598 L
.20253 .08543 L
.21985 .08477 L
.23655 .08404 L
.25261 .08327 L
.26969 .08238 L
.28615 .08145 L
.30197 .0805 L
.31881 .07943 L
.33502 .07836 L
.35226 .07716 L
.36886 .07597 L
.38483 .07478 L
.40182 .07349 L
.41818 .07221 L
.43391 .07096 L
.45067 .06961 L
.46679 .0683 L
.48393 .06689 L
.5 .06557 L
s
.5 .06557 m
.5161 .06424 L
.53365 .0628 L
.55014 .06145 L
.566 .06016 L
.58288 .05879 L
.59912 .05749 L
.61639 .05613 L
.63303 .05483 L
.64904 .05361 L
.66606 .05233 L
.68246 .05113 L
.69822 .05001 L
.71501 .04884 L
.73117 .04776 L
.74834 .04664 L
.76489 .04562 L
.7808 .04467 L
.79774 .04371 L
.81404 .04284 L
.83137 .04197 L
.84806 .0412 L
.86412 .0405 L
.88121 .03984 L
.89682 .03928 L
s
.89682 .03928 m
.89704 .04572 L
.89727 .05275 L
.89748 .05934 L
.89768 .06568 L
.8979 .07244 L
.8981 .07893 L
.89831 .08584 L
.89851 .0925 L
.89871 .0989 L
.89891 .10571 L
.89911 .11227 L
.89929 .11857 L
.89949 .12529 L
.89968 .13175 L
.89987 .13862 L
.90006 .14524 L
.90025 .15161 L
.90044 .15838 L
.90062 .1649 L
.90082 .17183 L
.90101 .17851 L
.90119 .18493 L
.90138 .19177 L
.90155 .19801 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{443, 147.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006k0000Ta000`40O003h00Oogoo_7oo001AOol2
000mOol20004Ool00`00Oomoo`02Ool3000mOol3000lOol30004Ool00`00Oomoo`02Ool3000kOol5
001BOol0051oo`04001oogoo000kOol01000Oomoo`001goo00D007ooOomoo`0003eoo`03001oogoo
03aoo`03001oogoo00Moo`05001oogooOol0000kOol01000Oomoo`00DWoo001@Ool01000Oomoo`00
>goo00@007ooOol000]oo`03001oogoo03]oo`03001oogoo03aoo`03001oogoo00]oo`03001oogoo
03Yoo`03001oogoo059oo`00D7oo00@007ooOol003]oo`04001oogoo000;Ool00`00Oomoo`0kOol0
0`00Oomoo`0lOol00`00Oomoo`0;Ool00`00Oomoo`0kOol00`00Oomoo`1AOol0051oo`04001oogoo
000kOol01000Oomoo`001goo1000?Woo00<007ooOol0?7oo00<007ooOol01goo1000>goo00D007oo
Oomoo`00059oo`00D7oo00@007ooOol003]oo`04001oogoo0007Ool00`00Oomoo`0nOol2000mOol2
0009Ool00`00Oomoo`0lOol01@00Oomoogoo0000DWoo001AOol2000mOol20008Ool5000mOol00`00
Oomoo`0lOol00`00Oomoo`07Ool5000kOol3001COol00?mookaoo`00ogoo_7oo003oOonlOol00?mo
okaoo`00ogoo_7oo000]Oooo001Q000^Ool001Uoo`8000Aoo`04001oogooOol50005Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`06Ool00`00Oomoo`0/Ool001Qoo`04001oogoo0008Ool01000Oomoo`001Goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Woo
00<007ooOol0;7oo000AOol50002Ool01000Oomoo`002Goo00<007ooOol01Goo10008Goo00<07goo
Ool0@Woo00<007ooOol0@goo00<007ooOol0@Woo00<007ooOol0@Woo00<007ooOol07goo1000;Woo
000HOol01000Oomoo`002Woo00<007ooOol017oo00<007ooOol08Woo00<07gooOol0ogoo>7oo00<0
07ooOol0;7oo000HOol01000Oomoo`001goo00D007ooOomoo`0000Eoo`03001oogoo029oo`0301mo
ogoo0?moocQoo`03001oogoo02aoo`0067oo00@007ooOol000Moo`05001oogooOol00005Ool00`00
Oomoo`0ROol00`0OOomoo`3oOolhOol00`00Oomoo`0/Ool001Uoo`8000Uoo`<000Ioo`03001oogoo
029oo`0301moogoo0?moocQoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo
>7oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolhOol00`00Oomoo`0/Ool0
02eoo`<0029oo`0301moogoo0?moocIoo`<002ioo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo
>7oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolhOol00`00Oomoo`0/Ool0
02eoo`03001oogoo029oo`0301moogoo0?moocQoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo
00<07gooOol0ogoo2goo2@?P97oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3c
OolG0n08Ool00`?POomoo`0ROol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0>5o
oa83h21oo`030n1oogoo025oo`03001oogoo02aoo`00;Goo0`008Woo00<07gooOol0d7oo4@?P<Woo
00<3h7ooOol07goo0`00;Woo000]Ool00`00Oomoo`0ROol00`0OOomoo`35Ool;0n13Ool00`?POomo
o`0QOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0;Uoo``3h4ioo`030n1oogoo
025oo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0[Goo30?PFWoo00<3h7ooOol0
1goo0P0O00=oo`0O01l05Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`2LOolA
0n1VOol00`?POomoo`08Ool00`0OOol07`0FOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`03
01moogoo091oo``3h7Moo`030n1oogoo00Uoo`0301moogoo01Eoo`03001oogoo02aoo`00;Goo00<0
07ooOol08Woo00<07gooOol0QGoo2`?PPgoo00<3h7ooOol027oo00<07goo01l05Woo00<007ooOol0
;7oo000]Ool3000ROol00`0OOomoo`1iOol<0n2>Ool00`?POomoo`07Ool201l00goo01l07`0COol3
000^Ool002eoo`03001oogoo029oo`0301moogoo06ioo`/3h9Yoo`030n1oogoo025oo`03001oogoo
02aoo`00;Goo00<007ooOol08Woo00<07gooOol0HWoo30?PYGoo00<3h7ooOol08Goo00<007ooOol0
;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`1AOolA0n2aOol00`?POomoo`0QOol00`00Oomoo`0/
Ool002Eoo`8000Ioo`03001oogoo025oo`<004Ioo``3h3Ioo`<008Qoo`030003h000029oo`03001o
ogoo02aoo`0097oo00@007ooOol000Eoo`03001oogoo021oo`0500007`0O01l0000dOolA0n11Ool0
1@00Oomoogoo0000QWoo00D007oo0n1oo`00025oo`03001oogoo02aoo`0097oo00@007ooOol000Eo
o`03001oogoo021oo`0500007`0O01l0000GOolM0n1BOol01@00Oomoogoo0000QWoo00D007oo0n1o
o`00025oo`03001oogoo02aoo`0097oo00@007ooOol000Eoo`@000EooaT07`0300007`0O01X3h?`0
00030n007`0001T07`Eoo`@002ioo`0097oo00@007ooOol000Eoo`03001oogoo01moo`0300007`0O
00807`03001oogoo08=oo`03001oogoo009oo`03001oogoo08=oo`06001oo`000n1oo`008Goo00<0
07ooOol0;7oo000TOol01000Oomoo`001Goo00<007ooOol07goo0P0000<07`000000QWoo0P0000=o
o`000000QWoo0`0000<3h000Ool08Goo00<007ooOol0;7oo000UOol20006Ool00`00Oomoo`0QOol0
0`0001moo`28Ool00`00Oomoo`28Ool00`000n1oo`0ROol00`00Oomoo`0/Ool002eoo`03001oogoo
029oo`0301moogoo0?mooa=oo`030003h7oo029oo`03001oogoo02aoo`00;Goo00<007ooOol08Woo
00<07gooOol0ogoo4goo00<000?POol08Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0O
Oomoo`3oOolCOol00`000n1oo`0ROol00`00Oomoo`0/Ool002eoo`<0029oo`0301moogoo00Aoo`<0
08Moo`D007moo`030003h7oo00Eoo`<001Qoo`<002ioo`00;Goo00<007ooOol08Woo00<07gooOol0
1Goo00<007ooOol0Qgoo00@007ooOol007moo`030003h7oo00Aoo`05001oogooOol0000IOol00`00
Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo00Eoo`03001oogoo08Qoo`03001oogoo07mo
o`030003h7oo00Qoo`03001oogoo01Moo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07goo
Ool01Goo00<007ooOol0RGoo00<007ooOol0OWoo00<000?POol01Woo0P006Woo00<007ooOol0;7oo
000]Ool00`00Oomoo`0ROol00`0OOomoo`05Ool00`00Oomoo`26Ool01@00Oomoogoo0000Ogoo00<0
00?POol027oo00<007ooOol05goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`04
Ool20028Ool01@00Oomoogoo0000Ogoo00<000?POol017oo00D007ooOomoo`0001Uoo`03001oogoo
02aoo`00;Goo00<007ooOol08Woo00<07gooOol01Goo00<007ooOol0Qgoo0`00P7oo00<000?POol0
1Goo0`006Woo00<007ooOol0;7oo000]Ool3000ROol00`0OOomoo`3oOolCOol00`000n1oo`0POol3
000^Ool002eoo`03001oogoo029oo`0301moogoo0?mooa=oo`030003h7oo029oo`03001oogoo02ao
o`00;Goo00<007ooOol08Woo00<07gooOol0ogoo4goo00<000?POol08Woo00<007ooOol0;7oo000]
Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`000n1oo`0ROol00`00Oomoo`0/Ool002eoo`03
001oogoo029oo`0301moogoo0?mooa=oo`03001oo`?P029oo`03001oogoo02aoo`00;Goo00<007oo
Ool08Woo00<07gooOol0ogoo4goo00<007oo0n008Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0R
Ool00`0OOomoo`3oOolCOol00`00Ool3h00ROol00`00Oomoo`0/Ool002eoo`<0029oo`0301moogoo
0?mooa=oo`03001oo`?P021oo`<002ioo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo4goo00<0
07oo0n008Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`00Ool3
h00ROol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooa=oo`03001oo`?P029o
o`03001oogoo02aoo`006Goo0P0017oo00@007ooOomoo`D000Eoo`03001oogoo029oo`0301moogoo
0?mooa=oo`03001oo`?P029oo`03001oogoo02aoo`0067oo00@007ooOol000Qoo`04001oogoo0005
Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`00Ool3h00ROol00`00Oomoo`0/Ool001Qoo`04
001oogoo0009Ool00`00Oomoo`05Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`00Ool3h00R
Ool00`00Oomoo`0/Ool001Qoo`04001oogoo000:Ool00`00Oomoo`04Ool4000QOol00`0OOomoo`3o
OolCOol00`00Ool3h00OOol4000^Ool001Qoo`04001oogoo0007Ool01@00Oomoogoo00001Goo00<0
07ooOol08Woo00<07gooOol0ogoo4goo00<007oo0n008Woo00<007ooOol0;7oo000HOol01000Oomo
o`001goo00D007ooOomoo`0000Eoo`03001oogoo029oo`0301moogoo0?mooa=oo`03001oo`?P029o
o`03001oogoo02aoo`006Goo0P002Goo0`001Woo00<007ooOol08Woo00<07gooOol0ogoo4goo00<0
07oo0n008Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`00Ool3
h00ROol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooa=oo`03001oo`?P029o
o`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo4goo00<007oo0n008Woo00<0
07ooOol0;7oo000]Ool3000ROol00`0OOomoo`3oOolCOol00`00Ool3h00POol3000^Ool002eoo`03
001oogoo029oo`0301moogoo0?mooa=oo`03001oo`?P029oo`03001oogoo02aoo`00;Goo00<007oo
Ool08Woo00<07gooOol0ogoo4goo00<007oo0n008Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0R
Ool00`0OOomoo`3oOolCOol00`00Ool3h00ROol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`03
01moogoo0?mooa=oo`03001oo`?P029oo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07goo
Ool0ogoo4goo00<007ooOol08Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3o
OolCOol00`00Oomoo`0ROol00`00Oomoo`0/Ool002eoo`<0029oo`0301moogoo0?mooa=oo`03001o
ogoo021oo`<002ioo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo4goo00<007ooOol08Woo00<0
07ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`00Oomoo`0ROol00`00Oomo
o`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooa=oo`03001oogoo029oo`03001oogoo02ao
o`00;Goo00<007ooOol08Woo00<07gooOol0ogoo4goo00<007ooOol08Woo00<007ooOol0;7oo000]
Ool00`00Oomoo`0ROol00`0OOomoo`3oOolCOol00`00Oomoo`0ROol00`00Oomoo`0/Ool002eoo`03
001oogoo029oo`0301moogoo0?mooa=oo`03001oogoo029oo`03001oogoo02aoo`00;Goo0`008Woo
00<07gooOol0ogoo4goo00<007ooOol087oo0`00;Woo000]Ool00`00Oomoo`0ROol00`0OOomoo`3o
OolCOol00`00Oomoo`0ROol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooa=o
o`03001oogoo029oo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo4goo00<0
07ooOol08Woo00<007ooOol0;7oo000IOol20004Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`0R
Ool00`0OOomoo`3oOolBOol4000ROol00`00Oomoo`0/Ool001Qoo`04001oogoo000:Ool00`00Oomo
o`04Ool00`00Oomoo`0ROol00`0OOomoo`3oOolBOol20002Ool00`00Oomoo`0OOol00`00Oomoo`0/
Ool001Qoo`04001oogoo0007Ool50005Ool00`00Oomoo`0ROol00`0OOomoo`3oOolAOol00`00Ool0
0002Ool00`00Oomoo`0OOol00`00Oomoo`0/Ool001Qoo`04001oogoo0007Ool01000Oomoo`001Woo
10008Goo00<07gooOol0ogoo4Goo00<007oo00000Woo00<007ooOol077oo1000;Woo000HOol01000
Oomoo`0027oo00<007oo00001Woo00<007ooOol08Woo00<07gooOol0ogoo4Goo0P000goo00<007oo
Ool07goo00<007ooOol0;7oo000HOol01000Oomoo`002Goo0P001Woo00<007ooOol08Woo00<07goo
Ool0ogoo4goo0`008Woo00<007ooOol0;7oo000IOol2000;Ool00`00Oomoo`04Ool00`00Oomoo`0R
Ool00`0OOomoo`3oOolhOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?moocQo
o`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo>7oo00<007ooOol0;7oo000]
Ool3000ROol00`0OOomoo`3oOolLOol3000GOol3000^Ool002eoo`03001oogoo029oo`0301moogoo
0?mooaeoo`03001oogoo01Qoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo
6Woo1@006Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`03Ool301ooOolDOol0
1000Oomoo`006Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`04Ool00`0OOomo
o`3oOolDOol00`00Ool0000JOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo00Eo
o`0301moogoo0?mooaAoo`8001Yoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0
1Goo00<07gooOol0ogoo5Goo00<007ooOol067oo00<007ooOol0;7oo000]Ool3000ROol00`0OOomo
o`04Ool00`0OOol07`3oOol_Ool3000^Ool002eoo`03001oogoo029oo`0301moogoo00Aoo`0301mo
o`0O0?mooc5oo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol00goo0P0O00=oo`0O
01l0ogoo<7oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolhOol00`00Oomo
o`0/Ool002eoo`03001oogoo029oo`0301moogoo0?moocQoo`03001oogoo02aoo`00;Goo00<007oo
Ool08Woo00<07gooOol0ogoo>7oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3o
OolhOol00`00Oomoo`0/Ool002eoo`<0029oo`0301moogoo0?moocIoo`<002ioo`00;Goo00<007oo
Ool08Woo00<07gooOol0ogoo>7oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3o
OolhOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?moocQoo`03001oogoo02ao
o`00;Goo00<007ooOol08Woo00<07gooOol0ogoo>7oo00<007ooOol0;7oo000IOol20004Ool00`00
Oomoo`02Ool30006Ool00`00Oomoo`0ROol00`0OOomoo`3oOolhOol00`00Oomoo`0/Ool001Qoo`04
001oogoo0007Ool01@00Oomoogoo00001Goo00<007ooOol08Woo00<07gooOol0ogoo>7oo00<007oo
Ool0;7oo000HOol01000Oomoo`001goo00D007ooOomoo`0000Eoo`@0025oo`0301moogoo0?moocEo
o`@002ioo`0067oo00@007ooOol000Moo`@000Ioo`03001oogoo029oo`03001oogoo049oo`03001o
ogoo04=oo`03001oogoo049oo`03001oogoo049oo`03001oogoo029oo`03001oogoo02aoo`0067oo
00@007ooOol000Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Yoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo02aoo`0067oo00@007oo
Ool000Qoo`03001oogoo00Ioool0064002ioo`006Goo0P002Woo0P00ogooUGoo003oOonlOol00?mo
okaoo`00ogoo_7oo003oOonlOol000=oo`03001oogoo06Ioo`<001Ioo`03001oogoo0;Aoo`03001o
ogoo02Aoo`<002ioo`03001oogoo01ioo`03001oogoo00=oo`000Woo00<007ooOol0JWoo00<007oo
Ool057oo00<007ooOol0]7oo00<007ooOol09Woo00<007ooOol0;7oo00<007ooOol07Woo00<007oo
Ool00Woo0002Ool00`00Oomoo`0300000goo00000003000017oo000007oo0`0017oo0P000goo0`00
0Woo0`0000=oo`0000000Woo00<007ooOol00Woo0`000Woo0`000goo10000goo0`000Woo2`000Woo
0`000Woo100017oo0P0000=oo`0000000P0000Aoo`00001oo`@0009oo`<0009oo`<00003Ool00000
009oo`03001oogoo00Aoo`03001oogoo00=oo`D00003Ool0000000<0009oo`@00003Ool000000080
00Aoo`8000Aoo`03001oogoo00Qoo`03001oo`00009oo`D00005Ool00000001oo`0400000goo0000
0002Ool30002Ool50007Ool01P00Ool007oo001oo`D000=oo`8000Uoo`<000Qoo`D00003Ool00000
00<0009oo`<0009oo`05001oo`00Ool00002Ool30002Ool300000goo00000002Ool20003Ool30002
Ool300000goo00000003Ool00`00Oomoo`04Ool50002Ool400000goo000000020004Ool20009Ool4
0008Ool20002Ool00`00Oomoo`04Ool3000:Ool4000:Ool00`00Oomoo`0:Ool50003Ool20004Ool2
0004Ool00`00Oomoo`02Ool0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007oo0000
0goo00@007ooOol0009oo`03001oo`0000Ioo`04001oogoo0003Ool01@00Oomoogoo00001Woo00<0
07ooOol01Woo00<007oo00000goo00@007ooOol0009oo`05001oogooOol00003Ool00`00Oomoo`04
Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<007oo00001Woo00@0
07ooOol0015oo`04001oogoo0003Ool01@00Oomoogoo00000Woo00<007ooOol017oo00@007ooOol0
009oo`03001oogoo00aoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool0
0002Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00@0
07ooOol000Moo`05001oogooOol00008Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`07001o
o`00Ool007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`001Woo00@007ooOol000aoo`06
001oogoo001oo`000Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo00Eoo`05001oogoo
Ool00007Ool00`00Oomoo`020008Ool00`00Oomoo`0UOol01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`02Ool00003Ool007oo00=oo`03001oo`0000=oo`06001oogoo
001oo`000goo00@007ooOol000Aoo`D0009oo`04001oogoo0002Ool00`00Ool00002Ool50002Ool0
0`00Oomoo`03Ool30002Ool00`00Oomoo`04Ool01000Oomoo`000goo00@007ooOomoo`D0009oo`04
001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00Ool000040002Ool01000
Oomoo`004Goo00<007ooOol017oo00<007ooOol00Woo0`000goo0`000goo00<007ooOol03goo00<0
07oo000017oo00<007ooOol00Woo00@007ooOol0009oo`8000=oo`D000=oo`03001oogoo00Moo`05
001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`04
Ool01000Oomoogoo1@0000Moo`00Ool007oo001oo`050002Ool01000Oomoo`000Woo00<007ooOol0
0Woo1@000Woo00@007ooOol000aoo`03001oogoo00=oo`<000=oo`<000=oo`03001oogoo00Qoo`05
001oogooOol00007Ool01@00Oomoogoo000027oo00<007ooOol02Goo10004Woo10000goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`01Ool0009oo`04001oogooOol2
0004Ool01P00Oomoo`00Ool000=oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`03001oo`00009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`03Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo0002Ool00`00Ool00003Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol0
3goo0`0017oo00D007ooOomoo`00009oo`04001oogoo0006Ool00`00Oomoo`0>Ool01@00Ool007oo
00000goo00<007ooOol00Woo00@007ooOol0009oo`03001oo`00009oo`05001oogooOol00003Ool0
0`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol02Woo0P002Goo0`00
17oo00D007ooOomoo`0000=oo`09001oo`00Ool007oo001oo`0000=oo`04001oogoo0002Ool01000
Oomoo`0017oo00D007ooOomoo`00009oo`04001oogoo000<Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00<007ooOol017oo00<007ooOol027oo00D007ooOomoo`0000Qoo`05001oo`00Ool00007Ool3
000WOol01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogooOol00004Ool0009oo`07001o
ogooOol007oo00000Woo10000goo0`000Woo10000goo0`000Woo10000Woo0P0000=oo`0000000Woo
0`000Woo0P0000=oo`0000000Woo10000Woo0`000goo0`000Woo0`0017oo0`000goo0`000Woo0P00
00Aoo`00001oo`@000=oo`D00004Ool000000002Ool40004Ool00`00Oomoo`0;Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool20004Ool400000goo00000002000>Ool01P00Ool007oo001oo`<000=oo`@0
00=oo`04001oo`000002Ool30004Ool00`00Oomoo`07Ool2000017oo001oogoo0`000goo100037oo
00<007ooOol01Woo00<007ooOol017oo00<007ooOol00Woo0`000Woo0P0000=oo`00Ool00Woo0`00
0Woo10000Woo10000goo0`000Woo10003Goo00<007ooOol00goo0P0017oo100000=oo`0000000P00
2Goo1@0027oo00<007ooOol027oo00<007ooOol097oo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`000goo00<007ooOol00Woo0003Ool01000Oomoo`000Woo00<007ooOol037oo00<0
07ooOol0;Goo00<007ooOol03goo00<007ooOol0<7oo00@007ooOol000=oo`03001oogoo00ioo`03
001oogoo00ioo`05001oo`00Ool0000>Ool00`00Oomoo`0:Ool00`00Oomoo`0DOol00`00Oomoo`08
Ool01@00Oomoogoo000027oo00@007ooOol000=oo`03001oogoo01Yoo`03001oogoo01Uoo`03001o
ogoo00moo`03001oogoo01Eoo`03001oogoo00Uoo`04001oogoo000SOol01@00Oomoogoo00000Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`03Ool000Eoo`<00003Ool0000000eoo`03
001oogoo02aoo`8000Ioo`03001oogoo00Moo`80035oo`D00004Ool00000000@Ool00`00Oomoo`0>
Ool60002Ool00`00Oomoo`07Ool2000:Ool3000AOol00`00Oomoo`02Ool00`00Oomoo`09Ool30008
Ool5000017oo0000000077oo00<007ooOol067oo0`0047oo00<007ooOol05Woo0P0027oo1@0097oo
0`0017oo0P0017oo0P002Goo003oOonlOol00?mookaoo`00\
\>"],
  ImageRangeCache->{{{0, 442}, {146.5, 0}} -> {-0.590146, -0.316262, \
0.00719523, 0.00719523}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,\t
\t PlotLabel->{\"Biegemoment *\",m3eSka,\"Nm:\",FEName,\"Last g & F = \
\",F1}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00794 -24 -4.5 ]
[-0.0125 .00794 0 4.5 ]
[-0.0125 .0873 -6 -4.5 ]
[-0.0125 .0873 0 4.5 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .24603 -18 -4.5 ]
[-0.0125 .24603 0 4.5 ]
[-0.0125 .3254 -18 -4.5 ]
[-0.0125 .3254 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.5 .34583 -230.281 0 ]
[.5 .34583 230.281 12 ]
[.93651 .06085 -5 -6 ]
[.93651 .06085 5 6 ]
[.12963 .28571 -5 -6 ]
[.12963 .28571 5 6 ]
[.12963 .11376 -3 -4.5 ]
[.12963 .11376 3 4.5 ]
[.52646 .11376 -3 -4.5 ]
[.52646 .11376 3 4.5 ]
[.92328 .11376 -3 -4.5 ]
[.92328 .11376 3 4.5 ]
[.92328 .27249 -3 -4.5 ]
[.92328 .27249 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00794 m
.00625 .00794 L
s
[(-0.2)] -0.0125 .00794 1 0 Mshowa
0 .0873 m
.00625 .0873 L
s
[(0)] -0.0125 .0873 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(0.2)] -0.0125 .16667 1 0 Mshowa
0 .24603 m
.00625 .24603 L
s
[(0.4)] -0.0125 .24603 1 0 Mshowa
0 .3254 m
.00625 .3254 L
s
[(0.6)] -0.0125 .3254 1 0 Mshowa
.125 Mabswid
0 .02778 m
.00375 .02778 L
s
0 .04762 m
.00375 .04762 L
s
0 .06746 m
.00375 .06746 L
s
0 .10714 m
.00375 .10714 L
s
0 .12698 m
.00375 .12698 L
s
0 .14683 m
.00375 .14683 L
s
0 .18651 m
.00375 .18651 L
s
0 .20635 m
.00375 .20635 L
s
0 .22619 m
.00375 .22619 L
s
0 .26587 m
.00375 .26587 L
s
0 .28571 m
.00375 .28571 L
s
0 .30556 m
.00375 .30556 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
.10317 .32708 m
.10317 .33333 L
s
.30159 .32708 m
.30159 .33333 L
s
.5 .32708 m
.5 .33333 L
s
.69841 .32708 m
.69841 .33333 L
s
.89683 .32708 m
.89683 .33333 L
s
.125 Mabswid
.14286 .32958 m
.14286 .33333 L
s
.18254 .32958 m
.18254 .33333 L
s
.22222 .32958 m
.22222 .33333 L
s
.2619 .32958 m
.2619 .33333 L
s
.34127 .32958 m
.34127 .33333 L
s
.38095 .32958 m
.38095 .33333 L
s
.42063 .32958 m
.42063 .33333 L
s
.46032 .32958 m
.46032 .33333 L
s
.53968 .32958 m
.53968 .33333 L
s
.57937 .32958 m
.57937 .33333 L
s
.61905 .32958 m
.61905 .33333 L
s
.65873 .32958 m
.65873 .33333 L
s
.7381 .32958 m
.7381 .33333 L
s
.77778 .32958 m
.77778 .33333 L
s
.81746 .32958 m
.81746 .33333 L
s
.85714 .32958 m
.85714 .33333 L
s
.06349 .32958 m
.06349 .33333 L
s
.02381 .32958 m
.02381 .33333 L
s
.93651 .32958 m
.93651 .33333 L
s
.97619 .32958 m
.97619 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .0873 m
1 .0873 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .24603 m
1 .24603 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .02778 m
1 .02778 L
s
.99625 .04762 m
1 .04762 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .10714 m
1 .10714 L
s
.99625 .12698 m
1 .12698 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .18651 m
1 .18651 L
s
.99625 .20635 m
1 .20635 L
s
.99625 .22619 m
1 .22619 L
s
.99625 .26587 m
1 .26587 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .30556 m
1 .30556 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
gsave
.5 .34583 -291.281 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Biegemoment) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
147.000 13.000 moveto
(,) show
156.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
180.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
190.125 13.000 moveto
0.000 0.000 rmoveto
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nm) show
202.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
208.250 13.000 moveto
0.000 0.000 rmoveto
208.250 13.000 moveto
(,) show
217.812 13.000 moveto
0.000 0.000 rmoveto
217.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
247.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
259.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
301.812 13.000 moveto
(mit) show
325.812 13.000 moveto
(3) show
337.812 13.000 moveto
(Elementen) show
391.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
391.812 13.000 moveto
(,) show
401.375 13.000 moveto
0.000 0.000 rmoveto
401.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
431.375 13.000 moveto
(g) show
443.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
455.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
467.375 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
479.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
479.375 13.000 moveto
(,) show
488.938 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
495.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
513.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
gsave
.93651 .06085 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .28571 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
1 0 0 r
.10317 .03204 m
.11927 .03427 L
.13683 .0367 L
.15332 .03898 L
.16917 .04117 L
.18605 .0435 L
.2023 .04575 L
.21957 .04814 L
.23621 .05044 L
.25221 .05266 L
.26924 .05501 L
.28564 .05728 L
.3014 .05946 L
.31819 .06178 L
.33434 .06402 L
.35152 .06639 L
.36806 .06868 L
.38398 .07088 L
.40091 .07322 L
.41722 .07548 L
.43454 .07788 L
.45124 .08019 L
.4673 .08241 L
.48439 .08477 L
.5 .08693 L
s
.5 .08693 m
.5161 .0883 L
.53365 .0898 L
.55014 .09121 L
.566 .09256 L
.58288 .094 L
.59913 .09539 L
.61639 .09686 L
.63303 .09828 L
.64904 .09965 L
.66607 .1011 L
.68246 .1025 L
.69823 .10385 L
.71501 .10528 L
.73117 .10666 L
.74834 .10813 L
.76489 .10954 L
.7808 .1109 L
.79774 .11234 L
.81404 .11373 L
.83137 .11521 L
.84806 .11664 L
.86413 .11801 L
.88121 .11947 L
.89683 .1208 L
s
.86508 .0873 m
.86637 .09374 L
.86777 .10076 L
.86909 .10736 L
.87036 .1137 L
.87171 .12045 L
.87301 .12695 L
.87439 .13386 L
.87572 .14051 L
.877 .14692 L
.87836 .15373 L
.87968 .16029 L
.88094 .16659 L
.88228 .17331 L
.88357 .17977 L
.88495 .18664 L
.88627 .19326 L
.88754 .19962 L
.8889 .2064 L
.8902 .21292 L
.89159 .21985 L
.89292 .22653 L
.89421 .23295 L
.89558 .23979 L
.89683 .24603 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{455, 151.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000770000Ua000`40O003h00Oogoob7oo001BOol2
0010Ool20004Ool00`00Oomoo`02Ool3000oOol3000nOol30004Ool00`00Oomoo`02Ool3000nOol5
001COol0055oo`04001oogoo000nOol01000Oomoo`001goo00D007ooOomoo`0003moo`03001oogoo
03ioo`03001oogoo00Moo`05001oogooOol0000nOol01000Oomoo`00Dgoo001AOol01000Oomoo`00
?Woo00@007ooOol000]oo`03001oogoo03eoo`03001oogoo03ioo`03001oogoo00]oo`03001oogoo
03eoo`03001oogoo05=oo`00DGoo00@007ooOol003ioo`04001oogoo000;Ool00`00Oomoo`0mOol0
0`00Oomoo`0nOol00`00Oomoo`0;Ool00`00Oomoo`0nOol00`00Oomoo`1BOol0055oo`04001oogoo
000nOol01000Oomoo`001goo1000@7oo00<007ooOol0?Woo00<007ooOol01goo1000?Woo00D007oo
Oomoo`0005=oo`00DGoo00@007ooOol003ioo`04001oogoo0007Ool00`00Oomoo`10Ool2000oOol2
0009Ool00`00Oomoo`0oOol01@00Oomoogoo0000Dgoo001BOol20010Ool20008Ool5000oOol00`00
Oomoo`0nOol00`00Oomoo`07Ool5000nOol3001DOol00?moolQoo`00ogoob7oo003oOoo8Ool00?mo
olQoo`00ogoob7oo003oOoo8Ool001Uoo`8000Aoo`04001oogooOol50006Oooo001[000_Ool001Qo
o`04001oogoo0008Ool01000Oomoo`001Woo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0;Goo000AOol50002
Ool01000Oomoo`002Goo00<007ooOol01Woo0`008Woo00<07gooOol0AGoo00<007ooOol0AGoo00<0
07ooOol0A7oo00<007ooOol0AGoo00<007ooOol087oo0`00;goo000HOol01000Oomoo`002Woo00<0
07ooOol01Goo00<007ooOol08Woo00<07gooOol0ogoo@Woo00<007ooOol0;Goo000HOol01000Oomo
o`001goo00D007ooOomoo`0000Ioo`03001oogoo029oo`0301moogoo0?mood9oo`03001oogoo02eo
o`0067oo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomoo`0ROol00`0OOomoo`3oOom2
Ool00`00Oomoo`0]Ool001Uoo`8000Uoo`<000Moo`03001oogoo029oo`0301moogoo0?mood9oo`03
001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo@Woo00<007ooOol0;Goo000^Ool0
0`00Oomoo`0ROol00`0OOomoo`3oOom2Ool00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301mo
ogoo0?mood9oo`03001oogoo02eoo`00;Woo0P008goo00<07gooOol0ogoo@Goo0P00;goo000^Ool0
0`00Oomoo`0ROol4O03oOom1Ool00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0401moogooOol6
O03oOolkOol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo00Moo`Il0?moocEoo`03
001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol03Goo37`0ogoo:Goo00<007ooOol0;Goo
000^Ool00`00Oomoo`0ROol00`0OOomoo`0IOol6O03oOolSOol00`00Oomoo`0]Ool002ioo`03001o
ogoo029oo`0301moogoo01moo`Il0?mooaeoo`03001oogoo02eoo`00;Woo0P008goo00<07gooOol0
9Goo1W`0ogoo5Woo0P00;goo000^Ool00`00Oomoo`0ROol00`0OOomoo`0[Ool6O03oOolAOol00`00
Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo035oo`al0?moo`Eoo`03001oogoo02eoo`00
;Woo00<007ooOol08Woo00<07gooOol0?Goo1W`0i7oo0P0O00=oo`0O01l05Goo00<007ooOol0;Goo
000^Ool00`00Oomoo`0ROol00`0OOomoo`13Ool6O03OOol00`0OOol07`0FOol00`00Oomoo`0]Ool0
02ioo`03001oogoo029oo`0301moogoo04Uoo`Il0=Yoo`0301moogoo01Eoo`03001oogoo02eoo`00
;Woo00<007ooOol08Woo00<07gooOol0Cgoo1W`0dgoo00<07goo01l05Woo00<007ooOol0;Goo000^
Ool2000SOol00`0OOomoo`1EOol<O036Ool201l00goo01l07`0DOol2000_Ool002ioo`03001oogoo
029oo`0301moogoo065oo`Il0=Yoo`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0
Igoo1W`0e7oo00<007ooOol0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`1]Ool6O03>Ool00`00
Oomoo`0]Ool002ioo`03001oogoo025oo`<007Aoo`al00eoo`<008aoo`<002=oo`03001oogoo02eo
o`009Goo0P001goo00<007ooOol087oo00D0000O01l07`0007moo`Il00Ioo`05001oogooOol0002:
Ool01@00Oomoogoo00008Woo00<007ooOol0;Goo000TOol01000Oomoo`001Woo00<007ooOol087oo
00D0000O01l07`0008Eoo`Il0005001oogooOol0002:Ool01@00Oomoogoo00008Woo00<007ooOol0
;Goo000TOol01000Oomoo`001Woo0`001Goo6P0O00<0000O01l0SP0037`0N@0000=l000000002P00
0P0O00<0000O01l0600O1Goo0`00;goo000TOol01000Oomoo`001Woo00<007ooOol07goo00<0000O
01l00`0O00<007ooOol0Qgoo00<007ooOol00Woo00<007ooOol01Goo37`0KGoo00=l07ooOol01Woo
00@007ooOol0009oo`03001oogoo01moo`03001oogoo02eoo`0097oo00@007ooOol000Ioo`03001o
ogoo021oo`80000301l0000008Yoo`80009oo`8001=oo`]l06=oo`03O01oogoo00Ioo`D0029oo`03
001oogoo02eoo`0097oo00@007ooOol000Ioo`03001oogoo029oo`03001oogoo08aoo`80021oo`Ml
05aoo`03O01oogoo00Qoo`03001oogoo029oo`03001oogoo02eoo`009Goo0P001goo00<007ooOol0
8Woo00<07gooOol0]Goo37`0D7oo00=l07ooOol027oo00<007ooOol08Woo00<007ooOol0;Goo000^
Ool00`00Oomoo`0ROol00`0OOomoo`31Ool<O014Ool00g`0Oomoo`08Ool00`00Oomoo`0ROol00`00
Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0<eoo`]l03Uoo`03O01oogoo00Qoo`03001o
ogoo029oo`03001oogoo02eoo`00;Woo0P008goo00<07gooOol01Goo0`00Rgoo1@00@7oo37`0;Woo
00=l07ooOol01goo00<007ooOol017oo0`006Woo0P00;goo000^Ool00`00Oomoo`0ROol00`0OOomo
o`06Ool00`00Oomoo`2;Ool01000Oomoo`00C7oo37`08Woo00=l07ooOol01goo00<007ooOol00goo
00D007ooOomoo`0001Yoo`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol01Woo00<0
07ooOol0S7oo00<007ooOol0F7oo37`05Woo00=l07ooOol01goo00<007ooOol01goo00<007ooOol0
67oo00<007ooOol0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`06Ool00`00Oomoo`2=Ool00`00
Oomoo`1SOol<O00:Ool00g`0Oomoo`07Ool00`00Oomoo`05Ool2000KOol00`00Oomoo`0]Ool002io
o`03001oogoo029oo`0301moogoo00Ioo`03001oogoo08Yoo`05001oogooOol0001`Ool<O008Ool0
0`00Oomoo`07Ool00`00Oomoo`0HOol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo
00Eoo`8008aoo`05001oogooOol0001kOol:O005Ool01@00Oomoogoo00006Woo00<007ooOol0;Goo
000^Ool00`00Oomoo`0ROol00`0OOomoo`06Ool00`00Oomoo`2;Ool3001lOol00g`0Oomoo`06Ool0
0`00Oomoo`04Ool3000KOol00`00Oomoo`0]Ool002ioo`8002=oo`0301moogoo0?mooaAoo`03O01o
ogoo00Ioo`03001oogoo025oo`8002moo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo57oo00=l
07ooOol01Woo00<007ooOol08Woo00<007ooOol0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`3o
OolEOol00g`0Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`03
01moogoo0?mooaEoo`03O01oogoo00Eoo`03001oogoo029oo`03001oogoo02eoo`00;Woo00<007oo
Ool08Woo00<07gooOol0ogoo5Goo00=l07ooOol01Goo00<007ooOol08Woo00<007ooOol0;Goo000^
Ool00`00Oomoo`0ROol00`0OOomoo`3oOolEOol00g`0Oomoo`05Ool00`00Oomoo`0ROol00`00Oomo
o`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaEoo`03O01oogoo00Eoo`03001oogoo029o
o`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo5Woo00=l07ooOol017oo00<0
07ooOol08Woo00<007ooOol0;Goo000^Ool2000SOol00`0OOomoo`3oOolFOol00g`0Oomoo`04Ool0
0`00Oomoo`0QOol2000_Ool002ioo`03001oogoo029oo`0301moogoo0?mooaIoo`03O01oogoo00Ao
o`03001oogoo029oo`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo5Woo00=l
07ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`3o
OolFOol00g`0Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool001Uoo`8000Aoo`04001oogoo
Ool50006Ool00`00Oomoo`0ROol00`0OOomoo`3oOolGOol00g`0Oomoo`03Ool00`00Oomoo`0ROol0
0`00Oomoo`0]Ool001Qoo`04001oogoo0008Ool01000Oomoo`001Woo00<007ooOol08Woo00<07goo
Ool0ogoo5goo00=l07ooOol00goo00<007ooOol08Woo00<007ooOol0;Goo000HOol01000Oomoo`00
2Goo00<007ooOol01Woo00<007ooOol08Woo00<07gooOol0ogoo5goo00=l07ooOol00goo00<007oo
Ool08Woo00<007ooOol0;Goo000HOol01000Oomoo`002Woo00<007ooOol01Goo0`008Woo00<07goo
Ool0ogoo5goo00=l07ooOol00goo00<007ooOol087oo0`00;goo000HOol01000Oomoo`001goo00D0
07ooOomoo`0000Ioo`03001oogoo029oo`0301moogoo0?mooaMoo`03O01oogoo00=oo`03001oogoo
029oo`03001oogoo02eoo`0067oo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomoo`0R
Ool00`0OOomoo`3oOolHOol00g`0Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool001Uoo`80
00Uoo`<000Moo`03001oogoo029oo`0301moogoo0?mooaQoo`03O01oogoo009oo`03001oogoo029o
o`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo67oo00=l07ooOol00Woo00<0
07ooOol08Woo00<007ooOol0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`3oOolHOol00g`0Oomo
o`02Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaUo
o`05O01oogooOol0000TOol00`00Oomoo`0]Ool002ioo`8002=oo`0301moogoo0?mooaUoo`05O01o
ogooOol0000SOol2000_Ool002ioo`03001oogoo029oo`0301moogoo0?mooaUoo`05O01oogooOol0
000TOol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaUoo`05O01oogooOol0
000TOol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaUoo`05O01oogooOol0
000TOol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaYoo`04O01oogoo000T
Ool00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaYoo`04O01oogoo000TOol0
0`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mooaYoo`04O01oogoo000TOol00`00
Oomoo`0]Ool002ioo`8002=oo`0301moogoo0?mooaYoo`04O01oogoo000SOol2000_Ool002ioo`03
001oogoo029oo`0301moogoo0?mooaYoo`04O01oogoo000TOol00`00Oomoo`0]Ool002ioo`03001o
ogoo029oo`0301moogoo0?mooa]oo`03O01oo`0002Aoo`03001oogoo02eoo`00;Woo00<007ooOol0
8Woo00<07gooOol0ogoo6goo00=l07oo000097oo00<007ooOol0;Goo000^Ool00`00Oomoo`0ROol0
0`0OOomoo`3oOolKOol00g`0Ool0000TOol00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301mo
ogoo0?mooa]oo`03O01oo`0002Aoo`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0
ogoo6goo00=l07oo000097oo00<007ooOol0;Goo000^Ool2000SOol00`0OOomoo`3oOolLOol00g`0
001oo`0ROol2000_Ool002ioo`03001oogoo029oo`0301moogoo0?mooaaoo`03O00007oo02=oo`03
001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo77oo00=l0000Ool08goo00<007oo
Ool0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`3oOolLOol00g`0001oo`0SOol00`00Oomoo`0]
Ool002ioo`03001oogoo029oo`0301moogoo0?mooaaoo`03O00007oo02=oo`03001oogoo02eoo`00
6Goo0P0017oo00<007ooOol00goo0`001Woo00<007ooOol08Woo00<07gooOol0ogoo6goo00@007`0
000002=oo`03001oogoo02eoo`0067oo00@007ooOol000Yoo`03001oogoo00Eoo`03001oogoo029o
o`0301moogoo0?mooa]oo`05001l0000Ool0000ROol00`00Oomoo`0]Ool001Qoo`04001oogoo0007
Ool50006Ool3000ROol00`0OOomoo`3oOolJOol01@00Oomoog`0Ool00P007goo0`00;goo000HOol0
1000Oomoo`001goo00@007ooOol000Moo`03001oogoo029oo`0301moogoo0?mooaYoo`03001oogoo
00=oo`03001oogoo01moo`03001oogoo02eoo`0067oo00@007ooOol000Qoo`03001oo`0000Moo`03
001oogoo029oo`0301moogoo0?mooa]oo`800003Ool00000029oo`03001oogoo02eoo`0067oo00@0
07ooOol000Uoo`8000Moo`03001oogoo029oo`0301moogoo0?mooaeoo`03001oogoo029oo`03001o
ogoo02eoo`006Goo0P002goo00<007ooOol01Goo00<007ooOol08Woo00<07gooOol0ogoo@Woo00<0
07ooOol0;Goo000^Ool00`00Oomoo`0ROol00`0OOomoo`3oOom2Ool00`00Oomoo`0]Ool002ioo`03
001oogoo029oo`0301moogoo0?mood9oo`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07goo
Ool0ogoo9Goo0`006Woo00<007ooOol0;Goo000^Ool2000SOol00`0OOomoo`3oOolVOol00`00Oomo
o`0HOol2000_Ool002ioo`03001oogoo029oo`0301moogoo0?moob=oo`D001Yoo`03001oogoo02eo
o`00;Woo00<007ooOol08Woo00<07gooOol0ogoo8goo00@007ooOol001]oo`03001oogoo02eoo`00
;Woo00<007ooOol08Woo00<07gooOol017oo0`0Oogoo7Goo00<007oo00006goo00<007ooOol0;Goo
000^Ool00`00Oomoo`0ROol00`0OOomoo`05Ool00`0OOomoo`3oOolMOol2000KOol00`00Oomoo`0]
Ool002ioo`03001oogoo029oo`0301moogoo00Ioo`0301moogoo0?mooaeoo`03001oogoo01Uoo`03
001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol01Woo00<07gooOol0ogoo>Goo00<007oo
Ool0;Goo000^Ool2000SOol00`0OOomoo`05Ool00`0OOol07`3oOoliOol2000_Ool002ioo`03001o
ogoo029oo`0301moogoo00Eoo`0301moo`0O0?moocYoo`03001oogoo02eoo`00;Woo00<007ooOol0
8Woo00<07gooOol017oo0P0O00=oo`0O01l0ogoo>Goo00<007ooOol0;Goo000^Ool00`00Oomoo`0R
Ool00`0OOomoo`3oOom2Ool00`00Oomoo`0]Ool002ioo`03001oogoo029oo`0301moogoo0?mood9o
o`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo@Woo00<007ooOol0;Goo000^
Ool00`00Oomoo`0ROol00`0OOomoo`3oOom2Ool00`00Oomoo`0]Ool002ioo`8002=oo`0301moogoo
0?mood5oo`8002moo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo@Woo00<007ooOol0;Goo000^
Ool00`00Oomoo`0ROol00`0OOomoo`3oOom2Ool00`00Oomoo`0]Ool002ioo`03001oogoo029oo`03
01moogoo0?mood9oo`03001oogoo02eoo`00;Woo00<007ooOol08Woo00<07gooOol0ogoo@Woo00<0
07ooOol0;Goo000IOol20004Ool00`00Oomoo`02Ool30007Ool00`00Oomoo`0ROol00`0OOomoo`3o
Oom2Ool00`00Oomoo`0]Ool001Qoo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<007ooOol0
8Woo00<07gooOol0ogoo@Woo00<007ooOol0;Goo000HOol01000Oomoo`001goo00D007ooOomoo`00
00Ioo`<0029oo`0301moogoo0?mood1oo`<002moo`0067oo00@007ooOol000Moo`@000Moo`03001o
ogoo029oo`03001oogoo04Eoo`03001oogoo04Eoo`03001oogoo04Aoo`03001oogoo04Eoo`03001o
ogoo029oo`03001oogoo02eoo`0067oo00@007ooOol000Moo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Eo
o`03001oogoo02eoo`0067oo00@007ooOol000Qoo`03001oogoo00Moool006/002moo`006Goo0P00
2Woo0P00ogooXGoo003oOoo8Ool00?moolQoo`00ogoob7oo003oOoo8Ool0009oo`03001oogoo019o
o`<003Yoo`03001oogoo01moo`03001oogoo01Uoo`03001oogoo0;Aoo`03001oogoo02Aoo`<002io
o`03001oogoo01ioo`03001oogoo009oo`0000=oo`00Ool05goo00<007ooOol0>7oo00<007ooOol0
7goo00<007ooOol06Goo00<007ooOol0]7oo00<007ooOol09Woo00<007ooOol0;7oo00<007ooOol0
7Woo00<007ooOol00Goo000017oo001oogoo10000Woo1@000Woo0`000goo10000Woo0`000Woo00D0
07oo001oo`00009oo`<0009oo`05001oo`00Ool00002Ool30002Ool300000goo00000002Ool2000:
Ool00`00Ool00004Ool00`00Oomoo`05Ool30004Ool20004Ool20004Ool20005Ool00`00Oomoo`03
Ool3000027oo001oo`00Ool007oo0004Ool00`00Oomoo`04Ool00`00Oomoo`03Ool500000goo0000
00030002Ool400000goo000000020004Ool20004Ool00`00Oomoo`08Ool00`00Ool00002Ool50000
1Goo00000000Ool0100000=oo`0000000Woo0`000Woo1@001goo00H007oo001oo`00Ool50003Ool2
0009Ool30008Ool500000goo000000030002Ool30002Ool01@00Ool007oo00000Woo0`000Woo0`00
00=oo`0000000Woo0P000goo0`000Woo0`0000=oo`0000000goo00<007ooOol017oo1@000Woo1000
00=oo`0000000P0017oo0P002Goo100027oo0P000Woo00<007ooOol017oo0`002Woo10002Woo00<0
07ooOol02Woo1@000goo0P0017oo0P0017oo00<007ooOol00Goo00000goo001oo`02Ool01000Oomo
o`000goo00D007ooOomoo`0000Eoo`07001oogooOol007oo00001Goo00L007oo001oo`00Ool00003
Ool02@00Ool007oo001oo`00Ool00006Ool01000Oomoo`000Woo00@007ooOol000Yoo`03001oogoo
00aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000]oo`0:001o
ogoo001oo`00Ool007oo000BOol01000Oomoo`000goo00D007ooOomoo`00009oo`03001oogoo00Ao
o`04001oogoo0002Ool00`00Oomoo`0<Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00<007oo00000Woo00<007ooOol01Goo00<007ooOol01goo00D007oo001oo`0000=oo`03001o
ogoo009oo`04001oogoo0007Ool01@00Oomoogoo000027oo00@007ooOol000=oo`05001oogooOol0
0005Ool01`00Ool007oo001oo`0000Ioo`04001oogoo0002Ool01P00Oomoo`00Ool000Ioo`04001o
ogoo000<Ool01P00Oomoo`00Ool0009oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`05
Ool01@00Oomoogoo00001goo00<007ooOol00P0027oo00<007ooOol09Goo00@007ooOol0009oo`04
001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Goo00000`00Oomoo`02Ool01000Oomoo`00
0goo00@007ooOomoo`D00003Ool007oo009oo`03001oo`0000@00008Ool007oo001oo`00Ool000=o
o`08001oo`00Ool007oo001oo`D0009oo`04001oogoo0002Ool00`00Oomoo`09Ool5000<Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool02P00Ool00000Ool0
07oo001oo`004Woo00<007ooOol017oo00<007ooOol00Woo0`000goo0`000goo00<007ooOol03goo
00<007oo000017oo00<007ooOol00Woo00@007ooOol0009oo`8000=oo`D000=oo`03001oogoo00Mo
o`05001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomo
o`04Ool01000Oomoogoo1@0000Moo`00Ool007oo001oo`050002Ool01000Oomoo`000Woo00<007oo
Ool00Woo1@000Woo00@007ooOol000aoo`03001oogoo00=oo`<000=oo`<000=oo`03001oogoo00Qo
o`05001oogooOol00007Ool01@00Oomoogoo000027oo00<007ooOol02Goo10004Goo100017oo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool10001Ool1Ool00003Ool007oo009oo`<0
00Aoo`05001oogooOol00003Ool00`00Ool00003Ool00`00Ool00003Ool02@00Ool007oo001oo`00
Ool00003Ool02@00Ool007oo001oo`00Ool00003Ool01000Oomoo`000Woo00@007ooOol000eoo`03
001oogoo00aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000]o
o`0:001oo`00001oo`00Ool007oo000BOol30004Ool01@00Oomoogoo00000Woo00@007ooOol000Io
o`03001oogoo00ioo`05001oo`00Ool00003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007oo
00000Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`0:Ool20009Ool30004Ool01@00Oomoogoo00000goo00T007oo001oo`00Ool007oo
00000goo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00@007ooOol000ao
o`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`08Ool01@00Oomoogoo
000027oo00D007oo001oo`0000Moo`<002Moo`05001oogooOol00002Ool01000Oomoo`000Woo00D0
07ooOomoo`0000=oo`0000=oo`00Ool00Woo00D007ooOol007oo00<000Aoo`<000=oo`D00004Ool0
00000002Ool200000goo001oo`02Ool30002Ool200000goo001oo`02Ool30002Ool40002Ool4000J
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool200000goo
001oo`0200000goo001oo`04Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20004
Ool400000goo00000002000>Ool01P00Ool007oo001oo`<000=oo`@000=oo`04001oo`000002Ool3
0004Ool00`00Oomoo`07Ool2000017oo001oogoo0`000goo100037oo00<007ooOol01Woo00<007oo
Ool017oo00<007ooOol00Woo0`000Woo0P0000=oo`00Ool00Woo0`000Woo10000Woo10000goo0`00
0Woo10003Goo00<007ooOol00goo0P0017oo100000=oo`0000000P002Goo1@0027oo00<007ooOol0
27oo00<007ooOol097oo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000goo00<0
07ooOol00Goo0002Ool01000Oomoo`000Woo00<007ooOol0=Woo00<007ooOol06Goo0P0017oo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`002goo0P0000=oo`00Ool05goo00@007ooOol0
00=oo`03001oogoo00ioo`03001oogoo00ioo`05001oo`00Ool0000>Ool00`00Oomoo`0:Ool00`00
Oomoo`0DOol00`00Oomoo`08Ool01@00Oomoogoo000027oo00@007ooOol000=oo`03001oogoo01Yo
o`03001oogoo01Uoo`03001oogoo00moo`03001oogoo01Eoo`03001oogoo00Uoo`04001oogoo000S
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`02Ool000Ao
o`@000Aoo`03001oogoo039oo`03001oogoo01Yoo`03001oogoo00=oo`8000Aoo`8000Aoo`8000]o
o`800004Ool00000000FOol5000017oo0000000047oo00<007ooOol03Woo1P000Woo00<007ooOol0
1goo0P002Woo0`004Goo00<007ooOol00Woo00<007ooOol02Goo0`0027oo1@0000Aoo`00000001ao
o`03001oogoo01Qoo`<0011oo`03001oogoo01Ioo`8000Qoo`D002Aoo`<000Aoo`8000Aoo`8000Qo
o`00ogoob7oo003oOoo8Ool00001\
\>"],
  ImageRangeCache->{{{0, 454}, {150.5, 0}} -> {-0.582868, -0.314262, \
0.00697298, 0.00697298}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,plotf1, 
     DisplayFunction->$DisplayFunction, PlotRange->All,\t
\t PlotLabel->{\"Normalkraft *\",f1eSka,\"N:\",FEName,\"Last g & F = \",F1}];\
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .41667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.168651 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00992 -24 -4.5 ]
[-0.0125 .00992 0 4.5 ]
[-0.0125 .08929 -24 -4.5 ]
[-0.0125 .08929 0 4.5 ]
[-0.0125 .16865 -6 -4.5 ]
[-0.0125 .16865 0 4.5 ]
[-0.0125 .24802 -18 -4.5 ]
[-0.0125 .24802 0 4.5 ]
[-0.0125 .32738 -18 -4.5 ]
[-0.0125 .32738 0 4.5 ]
[-0.0125 .40675 -18 -4.5 ]
[-0.0125 .40675 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .41667 .125 0 ]
[ 1 0 .125 0 ]
[.5 .42917 -224.219 0 ]
[.5 .42917 224.219 12 ]
[.93651 .1422 -5 -6 ]
[.93651 .1422 5 6 ]
[.12963 .36706 -5 -6 ]
[.12963 .36706 5 6 ]
[.12963 .19511 -3 -4.5 ]
[.12963 .19511 3 4.5 ]
[.52646 .19511 -3 -4.5 ]
[.52646 .19511 3 4.5 ]
[.92328 .19511 -3 -4.5 ]
[.92328 .19511 3 4.5 ]
[.92328 .35384 -3 -4.5 ]
[.92328 .35384 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .41667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00992 m
.00625 .00992 L
s
[(-0.4)] -0.0125 .00992 1 0 Mshowa
0 .08929 m
.00625 .08929 L
s
[(-0.2)] -0.0125 .08929 1 0 Mshowa
0 .16865 m
.00625 .16865 L
s
[(0)] -0.0125 .16865 1 0 Mshowa
0 .24802 m
.00625 .24802 L
s
[(0.2)] -0.0125 .24802 1 0 Mshowa
0 .32738 m
.00625 .32738 L
s
[(0.4)] -0.0125 .32738 1 0 Mshowa
0 .40675 m
.00625 .40675 L
s
[(0.6)] -0.0125 .40675 1 0 Mshowa
.125 Mabswid
0 .02976 m
.00375 .02976 L
s
0 .0496 m
.00375 .0496 L
s
0 .06944 m
.00375 .06944 L
s
0 .10913 m
.00375 .10913 L
s
0 .12897 m
.00375 .12897 L
s
0 .14881 m
.00375 .14881 L
s
0 .18849 m
.00375 .18849 L
s
0 .20833 m
.00375 .20833 L
s
0 .22817 m
.00375 .22817 L
s
0 .26786 m
.00375 .26786 L
s
0 .2877 m
.00375 .2877 L
s
0 .30754 m
.00375 .30754 L
s
0 .34722 m
.00375 .34722 L
s
0 .36706 m
.00375 .36706 L
s
0 .3869 m
.00375 .3869 L
s
.25 Mabswid
0 0 m
0 .41667 L
s
.10317 .41042 m
.10317 .41667 L
s
.30159 .41042 m
.30159 .41667 L
s
.5 .41042 m
.5 .41667 L
s
.69841 .41042 m
.69841 .41667 L
s
.89683 .41042 m
.89683 .41667 L
s
.125 Mabswid
.14286 .41292 m
.14286 .41667 L
s
.18254 .41292 m
.18254 .41667 L
s
.22222 .41292 m
.22222 .41667 L
s
.2619 .41292 m
.2619 .41667 L
s
.34127 .41292 m
.34127 .41667 L
s
.38095 .41292 m
.38095 .41667 L
s
.42063 .41292 m
.42063 .41667 L
s
.46032 .41292 m
.46032 .41667 L
s
.53968 .41292 m
.53968 .41667 L
s
.57937 .41292 m
.57937 .41667 L
s
.61905 .41292 m
.61905 .41667 L
s
.65873 .41292 m
.65873 .41667 L
s
.7381 .41292 m
.7381 .41667 L
s
.77778 .41292 m
.77778 .41667 L
s
.81746 .41292 m
.81746 .41667 L
s
.85714 .41292 m
.85714 .41667 L
s
.06349 .41292 m
.06349 .41667 L
s
.02381 .41292 m
.02381 .41667 L
s
.93651 .41292 m
.93651 .41667 L
s
.97619 .41292 m
.97619 .41667 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
.99375 .00992 m
1 .00992 L
s
.99375 .08929 m
1 .08929 L
s
.99375 .16865 m
1 .16865 L
s
.99375 .24802 m
1 .24802 L
s
.99375 .32738 m
1 .32738 L
s
.99375 .40675 m
1 .40675 L
s
.125 Mabswid
.99625 .02976 m
1 .02976 L
s
.99625 .0496 m
1 .0496 L
s
.99625 .06944 m
1 .06944 L
s
.99625 .10913 m
1 .10913 L
s
.99625 .12897 m
1 .12897 L
s
.99625 .14881 m
1 .14881 L
s
.99625 .18849 m
1 .18849 L
s
.99625 .20833 m
1 .20833 L
s
.99625 .22817 m
1 .22817 L
s
.99625 .26786 m
1 .26786 L
s
.99625 .2877 m
1 .2877 L
s
.99625 .30754 m
1 .30754 L
s
.99625 .34722 m
1 .34722 L
s
.99625 .36706 m
1 .36706 L
s
.99625 .3869 m
1 .3869 L
s
.25 Mabswid
1 0 m
1 .41667 L
s
gsave
.5 .42917 -285.219 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Normalkraft) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
147.000 13.000 moveto
(,) show
156.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
174.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
184.125 13.000 moveto
0.000 0.000 rmoveto
184.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
196.125 13.000 moveto
0.000 0.000 rmoveto
196.125 13.000 moveto
(,) show
205.688 13.000 moveto
0.000 0.000 rmoveto
205.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
235.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
247.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
289.688 13.000 moveto
(mit) show
313.688 13.000 moveto
(3) show
325.688 13.000 moveto
(Elementen) show
379.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
379.688 13.000 moveto
(,) show
389.250 13.000 moveto
0.000 0.000 rmoveto
389.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
419.250 13.000 moveto
(g) show
431.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
443.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
455.250 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
467.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
467.250 13.000 moveto
(,) show
476.812 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
483.438 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
501.438 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .16865 m
.97619 .16865 L
s
.10317 .08929 m
.10317 .40675 L
s
.10317 .16865 m
.10317 .16865 .00794 0 365.73 arc
F
gsave
.93651 .1422 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .36706 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .19511 0 0 Mshowa
[(2)] .52646 .19511 0 0 Mshowa
[(3)] .92328 .19511 0 0 Mshowa
[(4)] .92328 .35384 0 0 Mshowa
newpath
.10317 .16865 .00794 0 365.73 arc
s
newpath
.5 .16865 .00794 0 365.73 arc
s
newpath
.89683 .16865 .00794 0 365.73 arc
s
newpath
.89683 .32738 .00794 0 365.73 arc
s
.10317 .16865 m
.5 .16865 L
s
.5 .16865 m
.89683 .16865 L
s
.89683 .16865 m
.89683 .32738 L
s
1 0 0 r
.10317 .00992 m
.11927 .00992 L
.13683 .00992 L
.15332 .00992 L
.16917 .00992 L
.18605 .00992 L
.2023 .00992 L
.21957 .00992 L
.23621 .00992 L
.25221 .00992 L
.26924 .00992 L
.28564 .00992 L
.3014 .00992 L
.31819 .00992 L
.33434 .00992 L
.35152 .00992 L
.36806 .00992 L
.38398 .00992 L
.40091 .00992 L
.41722 .00992 L
.43454 .00992 L
.45124 .00992 L
.4673 .00992 L
.48439 .00992 L
.5 .00992 L
s
.5 .00992 m
.5161 .00992 L
.53365 .00992 L
.55014 .00992 L
.566 .00992 L
.58288 .00992 L
.59913 .00992 L
.61639 .00992 L
.63303 .00992 L
.64904 .00992 L
.66607 .00992 L
.68246 .00992 L
.69823 .00992 L
.71501 .00992 L
.73117 .00992 L
.74834 .00992 L
.76489 .00992 L
.7808 .00992 L
.79774 .00992 L
.81404 .00992 L
.83137 .00992 L
.84806 .00992 L
.86413 .00992 L
.88121 .00992 L
.89683 .00992 L
s
.92018 .16865 m
.92018 .17509 L
.92018 .18211 L
.92018 .18871 L
.92018 .19505 L
.92018 .2018 L
.92018 .2083 L
.92018 .21521 L
.92018 .22186 L
.92018 .22827 L
.92018 .23508 L
.92018 .24164 L
.92018 .24794 L
.92018 .25466 L
.92018 .26112 L
.92018 .26799 L
.92018 .27461 L
.92018 .28097 L
.92018 .28775 L
.92018 .29427 L
.92018 .3012 L
.92018 .30788 L
.92018 .3143 L
.92018 .32113 L
.92018 .32738 L
s
0 0 m
1 0 L
1 .41667 L
0 .41667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{449, 187},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000710000^a000`40O003h00Oogoo`Woo001:Ool2
0012Ool20004Ool00`00Oomoo`02Ool30012Ool30011Ool30004Ool00`00Oomoo`02Ool30010Ool5
001;Ool004Uoo`04001oogoo0010Ool01000Oomoo`001goo00D007ooOomoo`00049oo`03001oogoo
045oo`03001oogoo00Moo`05001oogooOol00010Ool01000Oomoo`00Bgoo0019Ool01000Oomoo`00
@7oo00@007ooOol000]oo`03001oogoo041oo`03001oogoo045oo`03001oogoo00]oo`03001oogoo
03moo`03001oogoo04]oo`00BGoo00@007ooOol0041oo`04001oogoo000;Ool00`00Oomoo`10Ool0
0`00Oomoo`11Ool00`00Oomoo`0;Ool00`00Oomoo`10Ool00`00Oomoo`1:Ool004Uoo`04001oogoo
0010Ool01000Oomoo`001goo1000@goo00<007ooOol0@Goo00<007ooOol01goo1000@7oo00D007oo
Oomoo`0004]oo`00BGoo00@007ooOol0041oo`04001oogoo0007Ool00`00Oomoo`13Ool20012Ool2
0009Ool00`00Oomoo`11Ool01@00Oomoogoo0000Bgoo001:Ool20012Ool20008Ool50012Ool00`00
Oomoo`11Ool00`00Oomoo`07Ool50010Ool3001<Ool00?mool9oo`00ogoo`Woo003oOoo2Ool00?mo
ol9oo`00ogoo`Woo003oOoo2Ool002Eoool007L002Ioo`0047oo0P0017oo00<007ooOol00goo0`00
1Woo00<007ooOol01Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol01Woo00<007ooOol097oo000?Ool01000Oomoo`002Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<0
07ooOol01Woo00<007ooOol097oo0008Ool50002Ool01000Oomoo`001goo1@001Woo00<007ooOol0
8goo00<007ooOol0Agoo00<007ooOol0B7oo00<007ooOol0Agoo00<007ooOol0Agoo00<007ooOol0
8goo00<007ooOol097oo000?Ool01000Oomoo`001goo00@007ooOol000Moo`<002=oooml02]l02=o
o`<002Ioo`003goo00@007ooOol000Qoo`03001oo`0000Moo`03001oogoo0?moog=oo`03001oogoo
02Aoo`003goo00@007ooOol000Uoo`8000Moo`03001oogoo0?moog=oo`03001oogoo02Aoo`0047oo
0P002goo00<007ooOol01Goo00<007ooOol0ogooLgoo00<007ooOol097oo000UOol00`00Oomoo`3o
OomcOol00`00Oomoo`0TOol002Eoo`03001oogoo0?moog=oo`03001oogoo02Aoo`009Goo00<007oo
Ool0ogooLgoo00<007ooOol097oo000UOol2003oOomcOol2000VOol002Eoo`03001oogoo0?moog=o
o`03001oogoo02Aoo`009Goo00<007ooOol0ogooLgoo00<007ooOol097oo000UOol00`00Oomoo`3o
OomcOol00`00Oomoo`0TOol002Eoo`03001oogoo0?moog=oo`03001oogoo02Aoo`009Goo00<007oo
Ool0ogooLgoo00<007ooOol097oo000UOol00`00Oomoo`3oOomcOol00`00Oomoo`0TOol002Eoo`03
001oogoo0?moog=oo`03001oogoo02Aoo`009Goo0P00ogooLgoo0P009Woo000UOol00`00Oomoo`3o
OomcOol00`00Oomoo`0TOol002Eoo`03001oogoo0?moog=oo`03001oogoo02Aoo`009Goo00<007oo
Ool0ogooLgoo00<007ooOol097oo000UOol00`00Oomoo`3oOomcOol00`00Oomoo`0TOol002Eoo`03
001oogoo0?moog=oo`03001oogoo02Aoo`009Goo00<007ooOol0ogooLgoo00<007ooOol097oo000U
Ool2003oOomcOol2000VOol002Eoo`03001oogoo0?moog=oo`03001oogoo02Aoo`009Goo00<007oo
Ool0ogooLgoo00<007ooOol097oo000UOol00`00Oomoo`3oOomcOol00`00Oomoo`0TOol002Eoo`03
001oogoo0?moog=oo`03001oogoo02Aoo`0047oo0P0017oo00@007ooOomoo`D000Ioo`03001oogoo
0?moog=oo`03001oogoo02Aoo`003goo00@007ooOol000Qoo`04001oogoo0006Ool00`00Oomoo`3o
OomcOol00`00Oomoo`0TOol000Qoo`D0009oo`04001oogoo0009Ool00`00Oomoo`06Ool00`00Oomo
o`3oOomcOol00`00Oomoo`0TOol000moo`04001oogoo000:Ool00`00Oomoo`05Ool3000SOol00`0O
Oomoo`3oOom;Ool3000VOol000moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<007ooOol0
8goo00<07gooOol0ogooCGoo00<007ooOol097oo000?Ool01000Oomoo`001goo00D007ooOomoo`00
00Ioo`03001oogoo02=oo`0301moogoo0?moodeoo`03001oogoo02Aoo`0047oo0P002Goo0`001goo
00<007ooOol08goo00<07gooOol0ogooCGoo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0O
Oomoo`3oOom=Ool00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moodeoo`03001o
ogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogooCGoo00<007ooOol097oo000UOol2000T
Ool00`0OOomoo`3oOom<Ool2000VOol002Eoo`03001oogoo02=oo`0301moogoo0?moodeoo`03001o
ogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogooCGoo00<007ooOol097oo000UOol00`00
Oomoo`0SOol00`0OOomoo`3oOom=Ool00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301moogoo
0?moodeoo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogooCGoo00<007ooOol0
97oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOom=Ool00`00Oomoo`0TOol002Eoo`8002Aoo`03
01moogoo0?moodaoo`8002Ioo`009Goo00<007ooOol08goo00<07gooOol0ogooCGoo00<007ooOol0
97oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOom=Ool00`00Oomoo`0TOol002Eoo`03001oogoo
02=oo`0301moogoo0?mooc=oo`807`03Ool07`0O01Eoo`03001oogoo02Aoo`009Goo00<007ooOol0
8goo00<07gooOol0ogoo=7oo00<07goo01l05Woo00<007ooOol097oo000UOol00`00Oomoo`0SOol0
0`0OOomoo`3oOoleOol00`0OOomoo`0EOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301mo
ogoo0?moocAoo`0301moo`0O01Ioo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0
ogoo<goo0P0O00=oo`0O01l05Goo00<007ooOol097oo000UOol2000TOol00`0OOomoo`3oOom<Ool2
000VOol002Eoo`03001oogoo02=oo`0301moogoo0?moodeoo`03001oogoo02Aoo`009Goo00<007oo
Ool08goo00<07gooOol0ogooCGoo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3o
Oom=Ool00`00Oomoo`0TOol002Eoo`03001oogoo029oo`@0095oo`<0095oo`<002Aoo`03001oogoo
02Aoo`0077oo0P001goo00<007ooOol08Goo00<0000O01l00P0O00<007ooOol0SGoo00D007ooOomo
o`0008moo`05001oogooOol0000SOol00`00Oomoo`0TOol001]oo`04001oogoo0006Ool00`00Oomo
o`0QOol00`0001l07`0201l00`00Oomoo`2=Ool01@00Oomoogoo0000Sgoo00D007ooOomoo`0002=o
o`03001oogoo02Aoo`006goo00@007ooOol000Ioo`<000IooaX07`0300007`0O0?l002/000807`03
00007`0O00807`03O0007`0O01<07`Ioo`<002Ioo`006goo00@007ooOol000Ioo`03001oogoo021o
o`0300007`0O00<07`03001oogoo08aoo`03001oogoo009oo`03001oogoo08aoo`04001oogoo0002
Ool00`00Oomoo`02Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol001]oo`04001oogoo0006Ool00`00
Oomoo`0QOol200000`0O0000002?Ool20002Ool2002?Ool50005Ool00g`0Oomoo`0KOol00`00Oomo
o`0TOol001]oo`04001oogoo0006Ool00`00Oomoo`0SOol00`00Oomoo`2AOol2002COol00`00Oomo
o`05Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol001aoo`8000Moo`03001oogoo02=oo`0301moogoo
0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007ooOol08goo
00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000UOol00`00
Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol0
02Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001o
ogoo02Aoo`009Goo0P0097oo00<07gooOol01Goo0`00T7oo1@00RGoo00<007ooOol01Goo00=l0000
00006Woo0P009Woo000UOol00`00Oomoo`0SOol00`0OOomoo`06Ool00`00Oomoo`2@Ool01000Oomo
o`00RGoo00<007ooOol017oo00D007`0Oomoo`0001Yoo`03001oogoo02Aoo`009Goo00<007ooOol0
8goo00<07gooOol01Woo00<007ooOol0TGoo00<007ooOol0RGoo00<007ooOol01Goo00Al07ooOol0
01Yoo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol01Woo00<007ooOol0TWoo00<0
07ooOol0R7oo00<007ooOol01Goo00=l000000006goo00<007ooOol097oo000UOol00`00Oomoo`0S
Ool00`0OOomoo`06Ool00`00Oomoo`2?Ool01@00Oomoogoo0000RGoo00<007ooOol01Goo00Al07oo
Ool001Yoo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol01Goo0P00TGoo00D007oo
Oomoo`0008Uoo`03001oogoo00Aoo`05001l07ooOol0000JOol00`00Oomoo`0TOol002Eoo`03001o
ogoo02=oo`0301moogoo00Ioo`03001oogoo091oo`<008Yoo`03001oogoo00Eoo`03O000000001]o
o`03001oogoo02Aoo`009Goo0P0097oo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol0
6Woo0P009Woo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomo
o`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eo
o`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogoo9goo00<0
07ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3o
OolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`03
01moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007oo
Ool08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000U
Ool2000TOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomoo`0JOol2000VOol002Eoo`03
001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Ao
o`009Goo00<007ooOol08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<0
07ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomo
o`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eo
o`03O01oogoo01]oo`03001oogoo02Aoo`0047oo0P0017oo00@007ooOomoo`D000Ioo`03001oogoo
02=oo`0301moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`003goo
00@007ooOol000Qoo`04001oogoo0006Ool00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomo
o`05Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol000moo`04001oogoo0009Ool00`00Oomoo`06Ool0
0`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomoo`0T
Ool000moo`04001oogoo000:Ool00`00Oomoo`05Ool3000SOol00`0OOomoo`3oOolWOol00`00Oomo
o`05Ool00g`0Oomoo`0IOol3000VOol000moo`04001oogoo0007Ool01@00Oomoogoo00001Woo00<0
07ooOol08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol097oo
000?Ool01000Oomoo`001goo00D007ooOomoo`0000Ioo`03001oogoo02=oo`0301moogoo0?moobMo
o`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`0047oo0P002Goo0`001goo00<007oo
Ool08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000U
Ool00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomo
o`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]o
o`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l
07ooOol06goo00<007ooOol097oo000UOol2000TOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool0
0g`0Oomoo`0JOol2000VOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eo
o`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogoo9goo00<0
07ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3o
OolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`03
01moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007oo
Ool08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000U
Ool00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomo
o`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]o
o`03001oogoo02Aoo`009Goo0P0097oo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol0
6Woo0P009Woo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomo
o`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eo
o`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogoo9goo00<0
07ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3o
OolWOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`03
01moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`009Goo00<007oo
Ool08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol097oo000U
Ool2000TOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomoo`0JOol2000VOol002Eoo`03
001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Ao
o`009Goo00<007ooOol08goo00<07gooOol0ogoo9goo00<007ooOol01Goo00=l07ooOol06goo00<0
07ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOolWOol00`00Oomoo`05Ool00g`0Oomo
o`0KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301moogoo0?moobMoo`03001oogoo00Eo
o`03O01oogoo01]oo`03001oogoo02Aoo`0047oo0P0017oo00<007ooOol00goo0`001Woo00<007oo
Ool08goo00<07gooOol0ogoo9Goo10001Woo00=l07ooOol06goo00<007ooOol097oo000?Ool01000
Oomoo`002Woo00<007ooOol01Goo00<007ooOol08goo00<07gooOol0ogoo9Goo00D007oo001oo`00
00Eoo`03O01oogoo01]oo`03001oogoo02Aoo`003goo00@007ooOol000Moo`D000Ioo`<002=oo`03
01moogoo0?moobAoo`05001oogoo001oo`020004Ool00g`0Oomoo`0IOol3000VOol000moo`04001o
ogoo0007Ool01000Oomoo`001goo00<007ooOol08goo00<07gooOol0ogoo97oo00<007ooOol00goo
00<007ooOol087oo00<007ooOol097oo000?Ool01000Oomoo`0027oo00<007oo00001goo00<007oo
Ool08goo00<07gooOol0ogoo9Goo0P000Woo00<007ooOol08Goo00<007ooOol097oo000?Ool01000
Oomoo`002Goo0P001goo00<007ooOol08goo00<07gooOol0ogoo9goo0`008goo00<007ooOol097oo
000@Ool2000;Ool00`00Oomoo`05Ool00`00Oomoo`0SOol00`0OOomoo`3oOom=Ool00`00Oomoo`0T
Ool002Eoo`03001oogoo02=oo`0301moogoo0?moodeoo`03001oogoo02Aoo`009Goo00<007ooOol0
8goo00<07gooOol0ogooCGoo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOom=
Ool00`00Oomoo`0TOol002Eoo`8002Aoo`0301moogoo0?mooc1oo`<001Uoo`8002Ioo`009Goo00<0
07ooOol08goo00<07gooOol0ogoo<Goo00<007ooOol06Goo00<007ooOol097oo000UOol00`00Oomo
o`0SOol00`0OOomoo`3oOol^Ool5000JOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301mo
ogoo00Aoo`<07omoobMoo`04001oogoo000KOol00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`03
01moogoo00Eoo`0301moogoo0?moobMoo`03001oo`0001]oo`03001oogoo02Aoo`009Goo00<007oo
Ool08goo00<07gooOol01Woo00<07gooOol0ogoo9goo0P006goo00<007ooOol097oo000UOol00`00
Oomoo`0SOol00`0OOomoo`06Ool00`0OOomoo`3oOolXOol00`00Oomoo`0IOol00`00Oomoo`0TOol0
02Eoo`8002Aoo`0301moogoo00Eoo`0301moo`0O0?moodAoo`8002Ioo`009Goo00<007ooOol08goo
00<07gooOol01Goo00<07goo01l0ogooAGoo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0O
Oomoo`04Ool201l00goo01l07`3oOom4Ool00`00Oomoo`0TOol002Eoo`03001oogoo02=oo`0301mo
ogoo0?moodeoo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0ogooCGoo00<007oo
Ool097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOom=Ool00`00Oomoo`0TOol002Eoo`03001o
ogoo02=oo`0301moogoo0?moodeoo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0
ogooCGoo00<007ooOol097oo000UOol2000TOol00`0OOomoo`3oOom<Ool2000VOol002Eoo`03001o
ogoo02=oo`0301moogoo0?moodeoo`03001oogoo02Aoo`009Goo00<007ooOol08goo00<07gooOol0
ogooCGoo00<007ooOol097oo000UOol00`00Oomoo`0SOol00`0OOomoo`3oOom=Ool00`00Oomoo`0T
Ool002Eoo`03001oogoo02=oo`0301moogoo0?moodeoo`03001oogoo02Aoo`0047oo0P0017oo00<0
07ooOol00Woo0`001goo00<007ooOol08goo00<07gooOol0ogooCGoo00<007ooOol097oo000?Ool0
1000Oomoo`001goo00D007ooOomoo`0000Ioo`03001oogoo02=oo`0301moogoo0?moodeoo`03001o
ogoo02Aoo`003goo00@007ooOol000Moo`05001oogooOol00006Ool3000SOol00`0OOomoo`3oOom;
Ool3000VOol000moo`04001oogoo0007Ool40007Ool00`00Oomoo`0SOol00`00Oomoo`17Ool00`00
Oomoo`18Ool00`00Oomoo`17Ool00`00Oomoo`17Ool00`00Oomoo`0SOol00`00Oomoo`0TOol000mo
o`04001oogoo0007Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0TOol000moo`04001o
ogoo0008Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00
Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`0TOol0011oo`8000Yoo`8000Mo
ool007L002Ioo`00ogoo`Woo003oOoo2Ool00?mool9oo`00ogoo`Woo003oOoo2Ool000Eoo`03001o
ogoo04moo`03001oogoo01Uoo`03001oogoo019oo`03001oogoo0;Eoo`03001oogoo02Aoo`<002io
o`03001oogoo01ioo`03001oogoo00Eoo`0017oo00<007ooOol0DGoo00<007ooOol06Goo00<007oo
Ool04Woo00<007ooOol0]Goo00<007ooOol09Woo00<007ooOol0;7oo00<007ooOol07Woo00<007oo
Ool017oo0004Ool00`00Oomoo`03000017oo001oogoo0`000Woo0`000goo00D007oo001oo`00009o
o`@00003Ool0000000<00004Ool00000Ool2000017oo0000000017oo100000=oo`0000000`000goo
0P002Woo00<007oo000017oo00<007ooOol01Goo0`0017oo0P0017oo0P001Goo00<007ooOol00goo
0`0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol017oo1@0000=oo`0000000`000Woo1000
00=oo`0000000P0017oo0P0017oo00<007ooOol027oo00<007oo00000Woo1@0000Eoo`00000007oo
00@00003Ool00000009oo`<0009oo`D000Moo`06001oo`00Ool007oo1@000goo0P002Goo0`0027oo
1@0000=oo`0000000`000Woo0`000Woo00D007oo001oo`00009oo`<0009oo`<00003Ool00000009o
o`8000=oo`<0009oo`<00003Ool0000000=oo`03001oogoo00Aoo`D0009oo`@00003Ool000000080
00Aoo`8000Uoo`@000Qoo`80009oo`03001oogoo00Aoo`<000Yoo`@000Yoo`03001oogoo00Yoo`D0
00=oo`8000Aoo`8000Aoo`03001oogoo00Aoo`0017oo00D007ooOomoo`00009oo`03001oo`0000=o
o`04001oogoo0004Ool01`00Ool007oo001oo`00009oo`03001oogoo009oo`03001oogoo009oo`03
001oo`0000=oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`02Ool01000Oomoo`002Woo
00<007ooOol02Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002goo00@007oo
Ool0019oo`04001oogoo0003Ool01@00Oomoogoo00000Woo00<007ooOol017oo00@007ooOol0009o
o`03001oogoo00aoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00002
Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00@007oo
Ool000Moo`05001oogooOol00008Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`07001oo`00
Ool007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`001Woo00@007ooOol000aoo`06001o
ogoo001oo`000Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo00Eoo`05001oogooOol0
0007Ool00`00Oomoo`020008Ool00`00Oomoo`0UOol01000Oomoo`000Woo00@007ooOol0009oo`04
001oogoo0003Ool00`00Oomoo`04Ool000=oo`03001oogoo009oo`06001oo`00001oo`000goo00@0
07ooOol000Aoo`05001oo`00Ool00002Ool30004Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`03
Ool30004Ool00`00Oomoo`02Ool00`00Oomoo`09Ool5000>Ool01000Oomoo`000Woo00@007ooOol0
009oo`03001oogoo00Uoo`04001oo`00000BOol00`00Oomoo`04Ool00`00Oomoo`02Ool30003Ool3
0003Ool00`00Oomoo`0?Ool00`00Ool00004Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P000goo
1@000goo00<007ooOol01goo00D007oo001oo`0000=oo`03001oogoo009oo`03001oogoo00aoo`03
001oogoo00Ioo`03001oogoo00Aoo`04001oogooOol500001goo001oo`00Ool007oo00D0009oo`04
001oogoo0002Ool00`00Oomoo`02Ool50002Ool01000Oomoo`0037oo00<007ooOol00goo0`000goo
0`000goo00<007ooOol027oo00D007ooOomoo`0000Moo`05001oogooOol00008Ool00`00Oomoo`09
Ool4000AOol40004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo
00=oo`0017oo00H007ooOomoo`00Ool200000goo001oo`02Ool00`00Oomoo`020003Ool01`00Ool0
07oo001oo`00009oo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`8000=oo`04001o
ogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool01000Oomoo`000Woo00@0
07ooOol0009oo`03001oogoo00Uoo`04001oo`00000BOol30004Ool01@00Oomoogoo00000Woo00@0
07ooOol000Ioo`03001oogoo00ioo`05001oo`00Ool00003Ool00`00Oomoo`02Ool01000Oomoo`00
0Woo00<007oo00000Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`05001oo`00Ool00003Ool0
0`00Oomoo`02Ool00`00Oomoo`0:Ool20009Ool30004Ool01@00Oomoogoo00000goo00T007oo001o
o`00Ool007oo00000goo00@007ooOol0009oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00@0
07ooOol000aoo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`08Ool0
1@00Oomoogoo000027oo00D007oo001oo`0000Moo`<002Moo`05001oogooOol00002Ool01000Oomo
o`000Woo00D007ooOomoo`0000Ioo`0017oo00@007ooOomoo`800004Ool007ooOol30002Ool20000
17oo000007oo0P0000=oo`00Ool00Woo0P001Goo00<007ooOol00Woo00D007oo000007oo00800003
Ool00000009oo`8000Aoo`@00003Ool00000008001Qoo`@000=oo`04001oogoo0002Ool01000Oomo
o`002goo0P0000=oo`00Ool00Woo00<007ooOol037oo00<007ooOol017oo00<007ooOol00Woo0P00
17oo100000=oo`0000000P003Woo00H007oo001oo`00Ool30003Ool40003Ool01000Ool000000Woo
0`0017oo00<007ooOol01goo0P0000Aoo`00Oomoo`<000=oo`@000aoo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo009oo`<0009oo`800003Ool007oo009oo`<0009oo`@0009oo`@000=oo`<0
009oo`@000eoo`03001oogoo00=oo`8000Aoo`@00003Ool00000008000Uoo`D000Qoo`03001oogoo
00Qoo`03001oogoo02Aoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03
001oogoo00Aoo`001Goo00<007ooOol00P0000=oo`00Ool06Woo00<007ooOol00Woo00<007ooOol0
47oo00<007ooOol00Woo00<007ooOol067oo00<007ooOol017oo00@007ooOol0009oo`04001oogoo
000;Ool200000goo001oo`0AOol01000Oomoo`000goo00<007ooOol03Woo00<007ooOol03Woo00D0
07oo001oo`0000ioo`03001oogoo00Yoo`03001oogoo01Aoo`03001oogoo00Qoo`05001oogooOol0
0008Ool01000Oomoo`000goo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol03goo00<007oo
Ool05Goo00<007ooOol02Goo00@007ooOol002=oo`05001oogooOol00002Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo00Eoo`001goo0P0000Aoo`00000001Qoo`<000=oo`8001=oo`80
009oo`03001oogoo01Qoo`D000=oo`8000Aoo`8000]oo`800004Ool00000000@Ool5000017oo0000
000047oo00<007ooOol03Woo1P000Woo00<007ooOol01goo0P002Woo0`004Goo00<007ooOol00Woo
00<007ooOol02Goo0`0027oo1@0000Aoo`00000001aoo`03001oogoo01Qoo`<0011oo`03001oogoo
01Ioo`8000Qoo`D002Aoo`<000Aoo`8000Aoo`8000]oo`00ogoo`Woo003oOoo2Ool00001\
\>"],
  ImageRangeCache->{{{0, 448}, {186, 0}} -> {-0.51101, -0.517217, 0.00674558, \
0.00674558}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Berechnung der Statikloesung F = +200", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1\  = \ 200\)], "Input"],

Cell[BoxData[
    \(200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Knotenverschiebungen zFstat = Jy . yF,  yF = KFy^-1 . hFy,  ", \
"Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
yF    = Inverse[KFy] . hFy/.F->F1;
zFstat = Chop[yF];
If[nR>0, Do [zFstat = Insert[zFstat,0,Indr[[j]] ], {j,nR}]];
zFstat\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0, 0, 0, 
      1.5873015873015367`*^-6, \(-0.1488240858631911`\), \
\(-0.2705419671345777`\), 
      3.1746031746030734`*^-6, \(-0.4972524774664989`\), \
\(-0.40958956386118595`\), 
      0.1652607958311661`, \(-0.49725250697124185`\), \
\(-0.4149212976743749`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Print["\<Knoten k |  u1 (m) |  u2 (m)  | theta3 (rad) \>"];\)\), "\
\[IndentingNewLine]", 
    \(\(Do[\(Print[k, "\<         | \>", 
            zFstat[\([\((k - 1)\)*nfk + 1]\)], "\<   | \>", 
            zFstat[\([\((k - 1)\)*nfk + 2]\)], "\<  |   \>", 
            zFstat[\([\((k - 1)\)*nfk + 3]\)]];\)\[IndentingNewLine], {k, 
          nK}];\)\)}], "Input"],

Cell[BoxData[
    \("Knoten k |  u1 (m) |  u2 (m)  | theta3 (rad) "\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | "\[InvisibleSpace]0\
\[InvisibleSpace]"   | "\[InvisibleSpace]0\[InvisibleSpace]"  |   "\
\[InvisibleSpace]0\),
      SequenceForm[ 1, "         | ", 0, "   | ", 0, "  |   ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | \
"\[InvisibleSpace]1.5873015873015367`*^-6\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.1488240858631911`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.2705419671345777`\)\),
      SequenceForm[ 
      2, "         | ", 1.5873015873015367*^-06, "   | ", -0.1488240858631911,
         "  |   ", -0.27054196713457768],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]3.1746031746030734`*^-6\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-0.4972524774664989`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.40958956386118595`\)\),
      SequenceForm[ 
      3, "         | ", 3.1746031746030734*^-06, 
        "   | ", -0.49725247746649892, "  |   ", -0.40958956386118595],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(4\[InvisibleSpace]"         | \
"\[InvisibleSpace]0.1652607958311661`\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-0.49725250697124185`\)\[InvisibleSpace]"  |   "\
\[InvisibleSpace]\(-0.4149212976743749`\)\),
      SequenceForm[ 
      4, "         | ", 0.1652607958311661, "   | ", -0.49725250697124185, 
        "  |   ", -0.41492129767437491],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Auflagerkraefte in der Bedeutung der Koordinaten nach Indr: fbar = \
JFbar^T ( KF . zFstat - hF )\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
fbar = KF . zFstat -  hFsum; fbar = \
Chop[Expand[Delete[fbar,Partition[IndM,1]]]];MatrixForm[fbar]\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-199.99999999999363`\)},
            {"164.80996203197859`"},
            {"303.67192406394764`"}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {-199.99999999999363, 164.80996203197859, 
        303.67192406394764}]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Schnittgr\[ODoubleDot]oessen  je Element: sigmae = He . epse = He . \
 Be . Te . zF\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(sigmae = Table[0, {nE}, {2}];\)\), "\n", 
    \(Print["\<Element e |  f1e (N) |    m3e (Nm)          |   me3(0)   |    \
me3(1)  \>"]\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]sigmae[\([e]\)]\  = 
        Chop[Expand[\ 
            He . Be . Transpose[TeT[\([e]\)]] . 
                zFstat /. {le \[Rule] 
                  Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
                Ae \[Rule] 
                  Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
                I33e \[Rule] 
                  Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
                Ee \[Rule] \ 
                  Edata\[LeftDoubleBracket]e, 
                    1\[RightDoubleBracket]}]]; \[IndentingNewLine]Print[
        e, "\<         | \>", sigmae[\([e, 1]\)], "\<   | \>", 
        sigmae[\([e, 2]\)], \ "\<   | \>", 
        sigmae[\([e, 2]\)] /. xi \[Rule] 0, "\<   | \>", 
        Chop[sigmae[\([e, 2]\)] /. 
            xi \[Rule] 1]\ \ ];\[IndentingNewLine], {e, nE}]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Element e |  f1e (N) |    m3e (Nm)          |   me3(0)   |    me3(1)  \
"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | \
"\[InvisibleSpace]199.99999999999363`\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(\(-299.25742406394755`\) + 
          138.32296203197848`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-299.25742406394755`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-160.93446203196908`\)\),
      SequenceForm[ 1, "         | ", 199.99999999999363, "   | ", 
        Plus[ -299.25742406394755, 
          Times[ 138.32296203197848, xi]], "   | ", -299.25742406394755, 
        "   | ", -160.93446203196908],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | \
"\[InvisibleSpace]199.99999999999363`\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(\(-160.93446203196947`\) + 
          85.34896203197877`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-160.93446203196947`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(-75.5854999999907`\)\),
      SequenceForm[ 2, "         | ", 199.99999999999363, "   | ", 
        Plus[ -160.93446203196947, 
          Times[ 85.348962031978772, xi]], "   | ", -160.93446203196947, 
        "   | ", -75.585499999990702],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-29.430981069306085`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(-80.`\) + 
          80.00000000000728`\ xi\)\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(-80.`\)\[InvisibleSpace]"   | "\[InvisibleSpace]0\),
      SequenceForm[ 3, "         | ", -29.430981069306085, "   | ", 
        Plus[ -80.0, 
          Times[ 80.000000000007276, xi]], "   | ", -80.0, "   | ", 0],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Normalspannung = sigmae[[1]]/Ae   und Biegespannung =  sigmae[[2]] \
/ I33e * he\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(spannung = Table[0, {nE}, {2}];\)\), "\n", 
    \(Print["\<Element e |  Normalspg (N/m^2) |    Biegespg (N/m^2)           \
\>"]\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]spannung[\([e, 1]\)]\  = 
        Chop[sigmae[\([e, 1]\)]]/
            Ae /. {le \[Rule] 
              Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
            Ae \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
            I33e \[Rule] Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
            Ee \[Rule] \ 
              Edata\[LeftDoubleBracket]e, 
                1\[RightDoubleBracket]}; \[IndentingNewLine]spannung[\([e, 
            2]\)]\  = 
        Expand[sigmae[\([e, 2]\)]/I33e*
              h1 /. {le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              Ae \[Rule] Edata\[LeftDoubleBracket]e, 2\[RightDoubleBracket], 
              I33e \[Rule] 
                Edata\[LeftDoubleBracket]e, 3\[RightDoubleBracket], 
              h1 \[Rule] \ 
                Edata\[LeftDoubleBracket]e, 
                  7\[RightDoubleBracket]}]; \[IndentingNewLine]Print[
        e, "\<         | \>", spannung[\([e, 1]\)], "\<   | \>", 
        spannung[\([e, 2]\)]];\[IndentingNewLine], {e, nE}]\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Element e |  Normalspg (N/m^2) |    Biegespg (N/m^2)           "\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\(1\[InvisibleSpace]"         | \
"\[InvisibleSpace]111111.11111110757`\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(\(-2.2167216597329444`*^8\) + 
          1.0246145335702106`*^8\ xi\)\),
      SequenceForm[ 1, "         | ", 111111.11111110757, "   | ", 
        Plus[ -221672165.97329444, 
          Times[ 102461453.35702106, xi]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(2\[InvisibleSpace]"         | \
"\[InvisibleSpace]111111.11111110757`\[InvisibleSpace]"   | \
"\[InvisibleSpace]\(\(-1.1921071261627366`*^8\) + 
          6.3221453357021295`*^7\ xi\)\),
      SequenceForm[ 2, "         | ", 111111.11111110757, "   | ", 
        Plus[ -119210712.61627366, 
          Times[ 63221453.357021295, xi]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\(3\[InvisibleSpace]"         | \
"\[InvisibleSpace]\(-15489.990036476886`\)\[InvisibleSpace]"   | "\
\[InvisibleSpace]\(\(-5.318404478656403`*^7\) + 
          5.3184044786568865`*^7\ xi\)\),
      SequenceForm[ 3, "         | ", -15489.990036476886, "   | ", 
        Plus[ -53184044.78656403, 
          Times[ 53184044.786568865, xi]]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grafiken f\[UDoubleDot]r Verschiebung und Biegemoment", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(m3eSka = 1000;\)\), "\n", 
    \(\(f1eSka = 500;\)\), "\n", 
    \(\(Ne3\  = \ 
        Join[Ne, {Table[
              0, {nFe}]}];\)\ \ \ \  (*\ \ Nullzeile\ anhaengen\ *) \), "\
\[IndentingNewLine]", 
    \(\(Ue = Table[0, {nE}, {3}];\)\), "\n", 
    \(\(plotUe = Table[0, {nE}];\)\), "\n", 
    \(\(plotf1 = Table[0, {nE}];\)\), "\n", 
    \(\(plotMe = Table[0, {nE}];\)\), "\n", 
    \(\(Do[
        Ue\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          Transpose[Gammae\[LeftDoubleBracket]e\[RightDoubleBracket]] . Ne3 . 
              Transpose[
                TeT\[LeftDoubleBracket]e\[RightDoubleBracket]] . \((zFstat + 
                  ZF)\) /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotUe\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Ue\[LeftDoubleBracket]e, 1\[RightDoubleBracket], 
              Ue\[LeftDoubleBracket]e, 2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[0, 1, 0]}}]; 
        Res = Transpose[
                  Gammae\[LeftDoubleBracket]
                    e\[RightDoubleBracket]] . {xi\ le, 
                  sigmae\[LeftDoubleBracket]e, \
2\[RightDoubleBracket]\/m3eSka, 0} + 
              RK\[LeftDoubleBracket]
                e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotMe\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Res\[LeftDoubleBracket]1\[RightDoubleBracket], 
              Res\[LeftDoubleBracket]2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[1, 0, 
                    0]}}]; \[IndentingNewLine]Res = 
          Transpose[
                  Gammae\[LeftDoubleBracket]
                    e\[RightDoubleBracket]] . {xi\ le, 
                  sigmae\[LeftDoubleBracket]e, 1\[RightDoubleBracket]/f1eSka, 
                  0} + RK\[LeftDoubleBracket]
                e\[RightDoubleBracket] /. \[InvisibleSpace]{le \[Rule] 
                Edata\[LeftDoubleBracket]e, 5\[RightDoubleBracket], 
              F \[Rule] F1}; 
        plotf1\[LeftDoubleBracket]e\[RightDoubleBracket] = 
          ParametricPlot[{Res\[LeftDoubleBracket]1\[RightDoubleBracket], 
              Res\[LeftDoubleBracket]2\[RightDoubleBracket]}, {xi, 0, 1}, 
            DisplayFunction \[Rule] Identity, 
            PlotStyle \[Rule] {{RGBColor[1, 0, 0]}}];\[IndentingNewLine], {e, 
          nE}];\)\), "\n", 
    \(\(Show[PlStructure1, PlStructure2, PlStructure3, PlStructure4, plotUe, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        PlotLabel \[Rule] {"\<Knotenverschiebungen:\>", 
            FEName, "\<Last g & F = \>", F1}];\)\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .45719 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.208208 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04948 -24 -4.5 ]
[-0.0125 .04948 0 4.5 ]
[-0.0125 .12884 -24 -4.5 ]
[-0.0125 .12884 0 4.5 ]
[-0.0125 .20821 -6 -4.5 ]
[-0.0125 .20821 0 4.5 ]
[-0.0125 .28757 -18 -4.5 ]
[-0.0125 .28757 0 4.5 ]
[-0.0125 .36694 -18 -4.5 ]
[-0.0125 .36694 0 4.5 ]
[-0.0125 .4463 -18 -4.5 ]
[-0.0125 .4463 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .45719 .125 0 ]
[ 1 0 .125 0 ]
[.5 .46969 -220.344 0 ]
[.5 .46969 220.344 12 ]
[.93651 .18175 -5 -6 ]
[.93651 .18175 5 6 ]
[.12963 .40662 -5 -6 ]
[.12963 .40662 5 6 ]
[.12963 .23466 -3 -4.5 ]
[.12963 .23466 3 4.5 ]
[.52646 .23466 -3 -4.5 ]
[.52646 .23466 3 4.5 ]
[.92328 .23466 -3 -4.5 ]
[.92328 .23466 3 4.5 ]
[.92328 .39339 -3 -4.5 ]
[.92328 .39339 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .45719 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04948 m
.00625 .04948 L
s
[(-0.4)] -0.0125 .04948 1 0 Mshowa
0 .12884 m
.00625 .12884 L
s
[(-0.2)] -0.0125 .12884 1 0 Mshowa
0 .20821 m
.00625 .20821 L
s
[(0)] -0.0125 .20821 1 0 Mshowa
0 .28757 m
.00625 .28757 L
s
[(0.2)] -0.0125 .28757 1 0 Mshowa
0 .36694 m
.00625 .36694 L
s
[(0.4)] -0.0125 .36694 1 0 Mshowa
0 .4463 m
.00625 .4463 L
s
[(0.6)] -0.0125 .4463 1 0 Mshowa
.125 Mabswid
0 .06932 m
.00375 .06932 L
s
0 .08916 m
.00375 .08916 L
s
0 .109 m
.00375 .109 L
s
0 .14868 m
.00375 .14868 L
s
0 .16853 m
.00375 .16853 L
s
0 .18837 m
.00375 .18837 L
s
0 .22805 m
.00375 .22805 L
s
0 .24789 m
.00375 .24789 L
s
0 .26773 m
.00375 .26773 L
s
0 .30741 m
.00375 .30741 L
s
0 .32726 m
.00375 .32726 L
s
0 .3471 m
.00375 .3471 L
s
0 .38678 m
.00375 .38678 L
s
0 .40662 m
.00375 .40662 L
s
0 .42646 m
.00375 .42646 L
s
0 .02964 m
.00375 .02964 L
s
0 .0098 m
.00375 .0098 L
s
.25 Mabswid
0 0 m
0 .45719 L
s
.10317 .45094 m
.10317 .45719 L
s
.30159 .45094 m
.30159 .45719 L
s
.5 .45094 m
.5 .45719 L
s
.69841 .45094 m
.69841 .45719 L
s
.89683 .45094 m
.89683 .45719 L
s
.125 Mabswid
.14286 .45344 m
.14286 .45719 L
s
.18254 .45344 m
.18254 .45719 L
s
.22222 .45344 m
.22222 .45719 L
s
.2619 .45344 m
.2619 .45719 L
s
.34127 .45344 m
.34127 .45719 L
s
.38095 .45344 m
.38095 .45719 L
s
.42063 .45344 m
.42063 .45719 L
s
.46032 .45344 m
.46032 .45719 L
s
.53968 .45344 m
.53968 .45719 L
s
.57937 .45344 m
.57937 .45719 L
s
.61905 .45344 m
.61905 .45719 L
s
.65873 .45344 m
.65873 .45719 L
s
.7381 .45344 m
.7381 .45719 L
s
.77778 .45344 m
.77778 .45719 L
s
.81746 .45344 m
.81746 .45719 L
s
.85714 .45344 m
.85714 .45719 L
s
.06349 .45344 m
.06349 .45719 L
s
.02381 .45344 m
.02381 .45719 L
s
.93651 .45344 m
.93651 .45719 L
s
.97619 .45344 m
.97619 .45719 L
s
.25 Mabswid
0 .45719 m
1 .45719 L
s
.99375 .04948 m
1 .04948 L
s
.99375 .12884 m
1 .12884 L
s
.99375 .20821 m
1 .20821 L
s
.99375 .28757 m
1 .28757 L
s
.99375 .36694 m
1 .36694 L
s
.99375 .4463 m
1 .4463 L
s
.125 Mabswid
.99625 .06932 m
1 .06932 L
s
.99625 .08916 m
1 .08916 L
s
.99625 .109 m
1 .109 L
s
.99625 .14868 m
1 .14868 L
s
.99625 .16853 m
1 .16853 L
s
.99625 .18837 m
1 .18837 L
s
.99625 .22805 m
1 .22805 L
s
.99625 .24789 m
1 .24789 L
s
.99625 .26773 m
1 .26773 L
s
.99625 .30741 m
1 .30741 L
s
.99625 .32726 m
1 .32726 L
s
.99625 .3471 m
1 .3471 L
s
.99625 .38678 m
1 .38678 L
s
.99625 .40662 m
1 .40662 L
s
.99625 .42646 m
1 .42646 L
s
.99625 .02964 m
1 .02964 L
s
.99625 .0098 m
1 .0098 L
s
.25 Mabswid
1 0 m
1 .45719 L
s
gsave
.5 .46969 -281.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Knotenverschiebungen) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
195.000 13.000 moveto
0.000 0.000 rmoveto
195.000 13.000 moveto
(,) show
204.562 13.000 moveto
0.000 0.000 rmoveto
204.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
234.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
246.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
288.562 13.000 moveto
(mit) show
312.562 13.000 moveto
(3) show
324.562 13.000 moveto
(Elementen) show
378.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
378.562 13.000 moveto
(,) show
388.125 13.000 moveto
0.000 0.000 rmoveto
388.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
418.125 13.000 moveto
(g) show
430.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
442.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
454.125 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
466.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
466.125 13.000 moveto
(,) show
475.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
493.688 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .20821 m
.97619 .20821 L
s
.10317 .12884 m
.10317 .4463 L
s
.10317 .20821 m
.10317 .20821 .00794 0 365.73 arc
F
gsave
.93651 .18175 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .40662 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .23466 0 0 Mshowa
[(2)] .52646 .23466 0 0 Mshowa
[(3)] .92328 .23466 0 0 Mshowa
[(4)] .92328 .39339 0 0 Mshowa
newpath
.10317 .20821 .00794 0 365.73 arc
s
newpath
.5 .20821 .00794 0 365.73 arc
s
newpath
.89683 .20821 .00794 0 365.73 arc
s
newpath
.89683 .36694 .00794 0 365.73 arc
s
.10317 .20821 m
.5 .20821 L
s
.5 .20821 m
.89683 .20821 L
s
.89683 .20821 m
.89683 .36694 L
s
0 1 0 r
.10317 .20821 m
.10366 .20821 L
.10411 .20821 L
.10462 .20821 L
.10511 .20821 L
.10598 .2082 L
.10691 .2082 L
.10795 .2082 L
.10904 .20819 L
.11101 .20818 L
.11304 .20816 L
.11494 .20815 L
.11927 .20809 L
.12369 .20802 L
.12773 .20794 L
.13683 .20771 L
.14474 .20745 L
.15337 .20711 L
.17031 .20626 L
.18661 .20522 L
.20394 .20388 L
.22063 .20237 L
.2367 .20071 L
.25378 .19874 L
.27023 .19664 L
.28606 .19443 L
.3029 .19189 L
.31911 .18927 L
.33635 .18629 L
.35295 .18323 L
.36892 .18013 L
.38591 .17666 L
.40227 .17315 L
.418 .16964 L
.43475 .16574 L
.45087 .16185 L
.46801 .15755 L
.48452 .15328 L
.5 .14915 L
s
.5 .14915 m
.5161 .14473 L
.53365 .13978 L
.55014 .135 L
.566 .13029 L
.58288 .12515 L
.59913 .12009 L
.61639 .1146 L
.63303 .10919 L
.64904 .10389 L
.66607 .09813 L
.68246 .09249 L
.69823 .08698 L
.71501 .08101 L
.73117 .07518 L
.74835 .06889 L
.76489 .06273 L
.7808 .05673 L
.79774 .05027 L
.81404 .04396 L
.83137 .03719 L
.84806 .03058 L
.86413 .02416 L
.88121 .01725 L
.89683 .01089 L
s
.89683 .01089 m
.89947 .01732 L
.90235 .02435 L
.90505 .03094 L
.90766 .03729 L
.91044 .04404 L
.91312 .05054 L
.91596 .05744 L
.91871 .0641 L
.92135 .0705 L
.92416 .07731 L
.92687 .08387 L
.92948 .09018 L
.93226 .09689 L
.93493 .10335 L
.93778 .11022 L
.94052 .11684 L
.94316 .12321 L
.94596 .12998 L
.94867 .1365 L
.95154 .14343 L
.95431 .15011 L
.95698 .15654 L
.95981 .16337 L
.96241 .16962 L
s
0 0 m
1 0 L
1 .45719 L
0 .45719 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{442.75, 202.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006j0000bQ000`40O003h00Oogoo^goo0017Ool2
0012Ool20004Ool00`00Oomoo`02Ool30011Ool30012Ool30004Ool00`00Oomoo`02Ool30010Ool5
0017Ool004Ioo`04001oogoo0010Ool01000Oomoo`001goo00D007ooOomoo`00045oo`03001oogoo
049oo`03001oogoo00Moo`05001oogooOol00010Ool01000Oomoo`00Agoo0016Ool01000Oomoo`00
@7oo00@007ooOol000]oo`03001oogoo03moo`03001oogoo049oo`03001oogoo00]oo`03001oogoo
03moo`03001oogoo04Moo`00AWoo00@007ooOol0041oo`04001oogoo000;Ool00`00Oomoo`0oOol0
0`00Oomoo`12Ool00`00Oomoo`0;Ool00`00Oomoo`10Ool00`00Oomoo`16Ool004Ioo`04001oogoo
0010Ool01000Oomoo`001goo1000@Woo00<007ooOol0@Woo00<007ooOol01goo1000@7oo00D007oo
Oomoo`0004Moo`00AWoo00@007ooOol0041oo`04001oogoo0007Ool00`00Oomoo`12Ool20013Ool2
0009Ool00`00Oomoo`11Ool01@00Oomoogoo0000Agoo0017Ool20012Ool20008Ool50011Ool00`00
Oomoo`12Ool00`00Oomoo`07Ool50010Ool30018Ool00?mook]oo`00ogoo^goo003oOonkOol00?mo
ok]oo`00ogoo^goo003oOonkOol0025oool007P0029oo`008Goo00<007ooOol01Woo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol01Goo00<007ooOol0
87oo000QOol00`00Oomoo`0TOol00`00Oomoo`17Ool00`00Oomoo`17Ool00`00Oomoo`18Ool00`00
Oomoo`17Ool00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`<00?moog=oo`80029oo`008Goo00<0
07ooOol0ogooCGoo0P?P9Goo00<007ooOol087oo000QOol00`00Oomoo`3oOom:Ool30n000goo0n1o
o`0TOol00`00Oomoo`0POol0025oo`03001oogoo0?moodMoo`<3h0Eoo`030n1oogoo029oo`03001o
ogoo021oo`008Goo00<007ooOol0ogooAGoo0P?P27oo00<3h7ooOol08Woo00<007ooOol087oo000Q
Ool00`00Oomoo`3oOom3Ool20n0;Ool00`?POomoo`0QOol00`00Oomoo`0POol0025oo`03001oogoo
0?mood5oo`83h0eoo`030n1oogoo025oo`03001oogoo021oo`008Goo00<007ooOol0ogoo?Woo0`?P
3goo00<3h7ooOol08Goo00<007ooOol087oo000QOol3003oOolkOol30n0COol00`?POomoo`0OOol2
000ROol0025oo`03001oogoo0?moocQoo`<3h1Ioo`030n1oogoo021oo`03001oogoo021oo`008Goo
00<007ooOol0ogoo=Woo0P?P6Woo00<3h7ooOol07goo00<007ooOol087oo000QOol00`00Oomoo`3o
OoldOol20n0LOol00`?POomoo`0OOol00`00Oomoo`0POol0025oo`03001oogoo0?mooc5oo`<3h1io
o`030n1oogoo01moo`03001oogoo021oo`003Goo0P0017oo00<007ooOol00goo0`001Goo00<007oo
Ool0ogoo;Woo0`?P8Woo00<3h7ooOol07Woo00<007ooOol087oo000<Ool01000Oomoo`002Woo00<0
07ooOol017oo00<007ooOol0ogoo;7oo0P?P9Goo00<3h7ooOol07Woo00<007ooOol087oo0005Ool5
0002Ool01000Oomoo`001goo1@001Goo1000ogoo:Goo0P?P:7oo00<3h7ooOol06goo0`008Woo000<
Ool01000Oomoo`001goo00@007ooOol000Ioo`03001oogoo0?moobMoo`<3h2Yoo`030n1oogoo01eo
o`03001oogoo021oo`0037oo00@007ooOol000Qoo`03001oo`0000Ioo`03001oogoo0?moobAoo`<3
h2eoo`030n1oogoo01eoo`03001oogoo021oo`0037oo00@007ooOol000Uoo`8000Ioo`03001oogoo
0?moob5oo`<3h35oo`030n1oogoo01aoo`03001oogoo021oo`003Goo0P002goo00<007ooOol017oo
00<007ooOol0ogoo7Woo0`?P=7oo00<3h7ooOol077oo00<007ooOol087oo000QOol00`00Oomoo`3o
OolKOol30n0hOol00`?POomoo`0KOol00`00Oomoo`0POol0025oo`03001oogoo0?mooaUoo`83h3]o
o`030n1oogoo01]oo`03001oogoo021oo`008Goo00<007ooOol0ogoo5goo0P?P?Goo00<3h7ooOol0
6goo00<007ooOol087oo000QOol3003oOolEOol20n10Ool00`?POomoo`0IOol2000ROol0025oo`03
001oogoo0?mooa9oo`<3h49oo`030n1oogoo01Yoo`03001oogoo021oo`008Goo00<007ooOol0ogoo
3goo0`?PAWoo00<3h7ooOol06Goo00<007ooOol087oo000QOol00`00Oomoo`3oOol<Ool30n19Ool0
0`?POomoo`0IOol00`00Oomoo`0POol0025oo`03001oogoo0?moo`Uoo`<3h4aoo`030n1oogoo01Uo
o`03001oogoo021oo`008Goo00<007ooOol0ogoo1Woo0`?PD7oo00<3h7ooOol067oo00<007ooOol0
87oo000QOol00`00Oomoo`3oOol3Ool30n1COol00`?POomoo`0HOol00`00Oomoo`0POol0025oo`<0
0?moo`<3h5Moo`030n1oogoo01Ioo`80029oo`008Goo00<007ooOol0o7oo0`?PFWoo00<3h7ooOol0
5goo00<007ooOol087oo000QOol00`00Oomoo`3iOol30n1NOol00`?POomoo`0FOol00`00Oomoo`0P
Ool0025oo`03001oogoo0?Ioo`<3h65oo`030n1oogoo01Ioo`03001oogoo021oo`008Goo00<007oo
Ool0lgoo0`?PI7oo00<3h7ooOol05Woo00<007ooOol087oo000QOol00`00Oomoo`3aOol20n1XOol0
0`?POomoo`0EOol00`00Oomoo`0POol0025oo`03001oogoo0>moo`83h6Yoo`030n1oogoo01Eoo`03
001oogoo021oo`008Goo00<007ooOol0k7oo0`?PKGoo00<3h7ooOol057oo00<007ooOol087oo000Q
Ool3003YOol30n1`Ool00`?POomoo`0COol2000ROol0025oo`03001oogoo0>Ioo`<3h7=oo`030n1o
ogoo01Aoo`03001oogoo021oo`008Goo00<007ooOol0hWoo10?PMgoo00<3h7ooOol04goo00<007oo
Ool087oo000QOol00`00Oomoo`3OOol30n1kOol00`?POomoo`0COol00`00Oomoo`0POol000eoo`80
00Aoo`04001oogooOol50005Ool00`00Oomoo`3LOol30n1oOol00`?POomoo`0BOol00`00Oomoo`0P
Ool000aoo`04001oogoo0008Ool01000Oomoo`001Goo00<007ooOol0fGoo0`?PPWoo00<3h7ooOol0
4Woo00<007ooOol087oo0005Ool50002Ool01000Oomoo`002Goo00<007ooOol01Goo00<007ooOol0
e7oo1@?PQGoo00<3h7ooOol04Woo00<007ooOol087oo000<Ool01000Oomoo`002Woo00<007ooOol0
17oo10008goo00<07gooOol0ZGoo10?PRgoo00<3h7ooOol03goo0`008Woo000<Ool01000Oomoo`00
1goo00D007ooOomoo`0000Eoo`03001oogoo02Aoo`0301moogoo0:Ioo`<3h8moo`030n1oogoo015o
o`03001oogoo021oo`0037oo00@007ooOol000Moo`05001oogooOol00005Ool00`00Oomoo`0TOol0
0`0OOomoo`2SOol30n2COol00`?POomoo`0@Ool00`00Oomoo`0POol000eoo`8000Uoo`<000Ioo`03
001oogoo02Aoo`0301moogoo0:1oo`<3h9Ioo`030n1oogoo011oo`03001oogoo021oo`008Goo00<0
07ooOol097oo00<07gooOol0W7oo10?PVGoo00<3h7ooOol047oo00<007ooOol087oo000QOol00`00
Oomoo`0TOol00`0OOomoo`2IOol30n2NOol00`?POomoo`0?Ool00`00Oomoo`0POol0025oo`03001o
ogoo02Aoo`0301moogoo09Ioo`<3h:5oo`030n1oogoo00moo`03001oogoo021oo`008Goo0`0097oo
00<07gooOol0Tgoo0`?PYGoo00<3h7ooOol03Goo0P008Woo000QOol00`00Oomoo`0TOol00`0OOomo
o`2?Ool40n2XOol00`?POomoo`0>Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo
08Yoo`D3h:aoo`030n1oogoo00ioo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0
Qgoo0`?P/Woo00<3h7ooOol03Goo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`22
Ool50n2eOol00`?POomoo`0=Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo07io
o`@3h;]oo`030n1oogoo00aoo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0Ngoo
0`?P_goo00<3h7ooOol037oo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`1fOol5
0n32Ool00`?POomoo`0<Ool00`00Oomoo`0POol0025oo`<002Aoo`0301moogoo079oo`@3h<Qoo`03
0n1oogoo00Yoo`80029oo`008Goo00<007ooOol097oo00<07gooOol0Kgoo0`?PfWoo00<007ooOol0
87oo000QOol00`00Oomoo`0TOol00`0OOomoo`1ZOol50n3MOol00`00Oomoo`0POol0025oo`03001o
ogoo02Aoo`0301moogoo06Aoo`H3h<Qoo`807`03Ool07`0O01Eoo`03001oogoo021oo`008Goo00<0
07ooOol097oo00<07gooOol0GGoo1`?Pcgoo00<07goo01l05Woo00<007ooOol087oo000QOol00`00
Oomoo`0TOol00`0OOomoo`1GOol60n3GOol00`0OOomoo`0EOol00`00Oomoo`0POol0025oo`03001o
ogoo02Aoo`0301moogoo05=oo`@3h=aoo`0301moo`0O01Ioo`03001oogoo021oo`008Goo0`0097oo
00<07gooOol0D7oo0`?Pggoo0P0O00=oo`0O01l057oo0P008Woo000QOol00`00Oomoo`0TOol00`0O
Oomoo`1;Ool50n3lOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo03ioo`d3h?mo
o`9oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0>7oo1P?Pogoo3goo00<007oo
Ool087oo000QOol00`00Oomoo`0TOol00`0OOomoo`0bOol60n3oOolEOol00`00Oomoo`0POol001Uo
o`8000Ioo`03001oogoo029oo`@002Moo``3h5eoo`D0091oo`@002Aoo`03001oogoo021oo`0067oo
00@007ooOol000Eoo`03001oogoo029oo`0500007`0O01l0000POol60n1YOol00`00Oomoo`02Ool0
0`00Oomoo`2=Ool01@00Oomoogoo00008goo00<007ooOol087oo000HOol01000Oomoo`001Goo00<0
07ooOol08Goo00<0000O01l00P0O00<007ooOol01Woo60?PKWoo00<007ooOol00goo00<007ooOol0
S7oo00<007ooOol00Woo00<007ooOol08Goo00<007ooOol087oo000HOol01000Oomoo`001Goo1000
1Goo6`0O00<0000O01l02`?Po`0080000P0O00<0000O01l06@0O1Goo0`008Woo000HOol01000Oomo
o`001Goo00<007ooOol08Goo00<0000O01l00`0O00<007ooOol0Rgoo00<007ooOol00goo00<007oo
Ool0S7oo00@007ooOol0009oo`03001oogoo021oo`03001oogoo021oo`0067oo00@007ooOol000Eo
o`03001oogoo029oo`80000301l0000008moo`800003Ool00000091oo`D002=oo`03001oogoo021o
o`006Goo0P001Woo00<007ooOol097oo00<007ooOol0TGoo00<007ooOol0TWoo00<007ooOol08goo
00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00
Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?moobMoo`03001oogoo02=oo`03001oogoo
021oo`008Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007ooOol087oo
000QOol3000TOol00`0OOomoo`05Ool3002@Ool50029Ool00`00Oomoo`05Ool3000JOol2000ROol0
025oo`03001oogoo02Aoo`0301moogoo00Ioo`03001oogoo091oo`04001oogoo0029Ool00`00Oomo
o`04Ool01@00Oomoogoo00006Woo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`06
Ool00`00Oomoo`2AOol00`00Oomoo`29Ool00`00Oomoo`08Ool00`00Oomoo`0HOol00`00Oomoo`0P
Ool0025oo`03001oogoo02Aoo`0301moogoo00Ioo`03001oogoo099oo`03001oogoo08Qoo`03001o
ogoo00Ioo`8001]oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol01Woo00<007oo
Ool0Sgoo00D007ooOomoo`0008Uoo`03001oogoo00Qoo`03001oogoo01Qoo`03001oogoo021oo`00
8Goo00<007ooOol097oo00<07gooOol01Goo0P00TGoo00D007ooOomoo`0008Uoo`03001oogoo00Ao
o`05001oogooOol0000JOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo00Ioo`03
001oogoo091oo`<008Yoo`03001oogoo00Eoo`<001]oo`03001oogoo021oo`008Goo0`0097oo00<0
7gooOol0ogoo9goo00<007ooOol08Woo0P008Woo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolW
Ool00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?moobMoo`03
001oogoo02=oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007oo
Ool08goo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0S
Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?moobMoo`03001oogoo02=oo`03
001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007oo
Ool087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0P
Ool0025oo`<002Aoo`0301moogoo0?moobMoo`03001oogoo029oo`80029oo`008Goo00<007ooOol0
97oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007ooOol087oo000QOol00`00Oomoo`0TOol0
0`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301mo
ogoo0?moobMoo`03001oogoo02=oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0
ogoo9goo00<007ooOol08goo00<007ooOol087oo000=Ool20004Ool01000Oomoogoo1@001Goo00<0
07ooOol097oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007ooOol087oo000<Ool01000Oomo
o`0027oo00@007ooOol000Eoo`03001oogoo02Aoo`0301moogoo0?moobMoo`03001oogoo02=oo`03
001oogoo021oo`0037oo00@007ooOol000Uoo`03001oogoo00Eoo`@002=oo`0301moogoo0?moobMo
o`03001oogoo025oo`<0029oo`0037oo00@007ooOol000Yoo`03001oogoo00Aoo`03001oogoo02Ao
o`0301moogoo0?moobMoo`03001oogoo02=oo`03001oogoo021oo`0037oo00@007ooOol000Moo`05
001oogooOol00005Ool00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomo
o`0POol000aoo`04001oogoo0007Ool01@00Oomoogoo00001Goo00<007ooOol097oo00<07gooOol0
ogoo9goo00<007ooOol08goo00<007ooOol087oo000=Ool20009Ool30006Ool00`00Oomoo`0TOol0
0`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301mo
ogoo0?moobMoo`03001oogoo02=oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0
ogoo9goo00<007ooOol08goo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolW
Ool00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`<002Aoo`0301moogoo0?moobMoo`03001oogoo
029oo`80029oo`008Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007oo
Ool087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0P
Ool0025oo`03001oogoo02Aoo`0301moogoo0?moobMoo`03001oogoo02=oo`03001oogoo021oo`00
8Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007ooOol087oo000QOol0
0`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`03001o
ogoo02Aoo`0301moogoo0?moobMoo`03001oogoo02=oo`03001oogoo021oo`008Goo0`0097oo00<0
7gooOol0ogoo9goo00<007ooOol08Woo0P008Woo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolW
Ool00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?moobMoo`03
001oogoo02=oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007oo
Ool08goo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0S
Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?moobMoo`03001oogoo02=oo`03
001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007oo
Ool087oo000QOol00`00Oomoo`0TOol00`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0P
Ool0025oo`<002Aoo`0301moogoo0?moobMoo`03001oogoo029oo`80029oo`008Goo00<007ooOol0
97oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007ooOol087oo000QOol00`00Oomoo`0TOol0
0`0OOomoo`3oOolWOol00`00Oomoo`0SOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301mo
ogoo0?moobMoo`03001oogoo02=oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0
ogoo9Woo0`0097oo00<007ooOol087oo000=Ool20004Ool00`00Oomoo`03Ool30005Ool00`00Oomo
o`0TOol00`0OOomoo`3oOolUOol01@00Ool007oo00008goo00<007ooOol087oo000<Ool01000Oomo
o`002Woo00<007ooOol017oo00<007ooOol097oo00<07gooOol0ogoo9Goo00D007oo001oo`0002=o
o`03001oogoo021oo`0037oo00@007ooOol000Moo`D000Eoo`@002=oo`0301moogoo0?moobAoo`04
001oogoo0002Ool00`00Oomoo`0NOol3000ROol000aoo`04001oogoo0007Ool01000Oomoo`001Woo
00<007ooOol097oo00<07gooOol0ogoo97oo00<007ooOol00goo00<007ooOol087oo00<007ooOol0
87oo000<Ool01000Oomoo`0027oo00<007oo00001Woo00<007ooOol097oo00<07gooOol0ogoo9Goo
0P0000=oo`0000008goo00<007ooOol087oo000<Ool01000Oomoo`002Goo0P001Woo00<007ooOol0
97oo00<07gooOol0ogoo9goo00<007ooOol08goo00<007ooOol087oo000=Ool2000;Ool00`00Oomo
o`04Ool00`00Oomoo`0TOol00`0OOomoo`3oOom=Ool00`00Oomoo`0POol0025oo`03001oogoo02Ao
o`0301moogoo0?moodeoo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0ogooCGoo
00<007ooOol087oo000QOol3000TOol00`0OOomoo`3oOol`Ool3000IOol2000ROol0025oo`03001o
ogoo02Aoo`0301moogoo0?mooc5oo`03001oogoo01Uoo`03001oogoo021oo`008Goo00<007ooOol0
97oo00<07gooOol0ogoo;Woo1@006Woo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomo
o`3oOol^Ool01000Oomoo`006goo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`04
Ool301ooOolXOol00`00Ool0000KOol00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo
00Eoo`0301moogoo0?moobQoo`8001]oo`03001oogoo021oo`008Goo00<007ooOol097oo00<07goo
Ool01Woo00<07gooOol0ogoo:7oo00<007ooOol06Goo00<007ooOol087oo000QOol00`00Oomoo`0T
Ool00`0OOomoo`06Ool00`0OOomoo`3oOom4Ool00`00Oomoo`0POol0025oo`<002Aoo`0301moogoo
00Eoo`0301moo`0O0?moodAoo`80029oo`008Goo00<007ooOol097oo00<07gooOol01Goo00<07goo
01l0ogooAGoo00<007ooOol087oo000QOol00`00Oomoo`0TOol00`0OOomoo`04Ool201l00goo01l0
7`3oOom4Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?moodeoo`03001oogoo
021oo`008Goo00<007ooOol097oo00<07gooOol0ogooCGoo00<007ooOol087oo000QOol00`00Oomo
o`0TOol00`0OOomoo`3oOom=Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?mo
odeoo`03001oogoo021oo`008Goo0`0097oo00<07gooOol0ogooC7oo0P008Woo000QOol00`00Oomo
o`0TOol00`0OOomoo`3oOom=Ool00`00Oomoo`0POol0025oo`03001oogoo02Aoo`0301moogoo0?mo
odeoo`03001oogoo021oo`008Goo00<007ooOol097oo00<07gooOol0ogooCGoo00<007ooOol087oo
000QOol00`00Oomoo`0TOol00`0OOomoo`3oOom=Ool00`00Oomoo`0POol000eoo`8000Aoo`03001o
ogoo009oo`<000Ioo`03001oogoo02Aoo`0301moogoo0?moodeoo`03001oogoo021oo`0037oo00@0
07ooOol000Moo`05001oogooOol00005Ool00`00Oomoo`0TOol00`0OOomoo`3oOom=Ool00`00Oomo
o`0POol000aoo`04001oogoo0007Ool01@00Oomoogoo00001Goo00<007ooOol097oo00<07gooOol0
ogooCGoo00<007ooOol087oo000<Ool01000Oomoo`001goo10001Woo10008goo00<07gooOol0ogoo
Bgoo0`008Woo000<Ool01000Oomoo`001goo00<007ooOol01goo00<007ooOol097oo00<007ooOol0
Agoo00<007ooOol0Agoo00<007ooOol0B7oo00<007ooOol0Agoo00<007ooOol08goo00<007ooOol0
87oo000<Ool01000Oomoo`0027oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<0
07ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol01Goo00<007ooOol087oo000=
Ool2000:Ool20006Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0POol0025oool007P0029oo`00ogoo^goo
003oOonkOol00?mook]oo`00ogoo^goo003oOonkOol000Ioo`03001oogoo06Ioo`<001Ioo`03001o
ogoo0;Eoo`03001oogoo02=oo`<002ioo`03001oogoo01Qoo`03001oogoo00Eoo`001Goo00<007oo
Ool0JWoo00<007ooOol057oo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0;7oo00<007oo
Ool067oo00<007ooOol017oo0005Ool00`00Oomoo`0300000goo00000003000017oo000007oo0`00
17oo0P000goo0`000Woo0`0000=oo`0000000Woo00<007ooOol00Woo0`000Woo0`000goo10000goo
0`000Woo2`000Woo0`000Woo100017oo0P0000=oo`0000000P0000Aoo`00001oo`@0009oo`<0009o
o`<00003Ool00000009oo`03001oogoo00Aoo`03001oogoo00Aoo`D00003Ool0000000<0009oo`@0
0003Ool00000008000Aoo`8000Aoo`03001oogoo00Qoo`03001oo`00009oo`D00005Ool00000001o
o`0400000goo00000002Ool30002Ool50007Ool01P00Ool007oo001oo`D000=oo`8000Uoo`<000Qo
o`D00003Ool0000000<0009oo`<0009oo`05001oo`00Ool00002Ool30002Ool300000goo00000002
Ool20003Ool30002Ool300000goo00000003Ool00`00Oomoo`03Ool50002Ool400000goo00000002
0004Ool20009Ool40008Ool20002Ool00`00Oomoo`04Ool3000:Ool4000:Ool00`00Oomoo`04Ool5
0003Ool20004Ool20004Ool00`00Oomoo`04Ool000Eoo`05001oogooOol00002Ool01000Oomoo`00
0Woo00<007oo00000goo00@007ooOol0009oo`03001oo`0000Ioo`04001oogoo0003Ool01@00Oomo
ogoo00001Woo00<007ooOol01Woo00<007oo00000goo00@007ooOol0009oo`05001oogooOol00003
Ool00`00Oomoo`04Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<0
07oo00001Woo00@007ooOol0019oo`04001oogoo0003Ool01@00Oomoogoo00000Woo00<007ooOol0
17oo00@007ooOol0009oo`03001oogoo00aoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo
0002Ool00`00Ool00002Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<0
07ooOol00Woo00@007ooOol000Moo`05001oogooOol00008Ool01000Oomoo`000goo00D007ooOomo
o`0000Eoo`07001oo`00Ool007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`001Woo00@0
07ooOol000]oo`06001oogoo001oo`000Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo
00Eoo`05001oogooOol00007Ool00`00Oomoo`020008Ool00`00Oomoo`0OOol01000Oomoo`000Woo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`04Ool000Aoo`03001oogoo009oo`03001o
o`0000=oo`06001oogoo001oo`000goo00@007ooOol000Aoo`D0009oo`04001oogoo0002Ool00`00
Ool00002Ool50002Ool00`00Oomoo`03Ool30002Ool00`00Oomoo`04Ool01000Oomoo`000goo00@0
07ooOomoo`D0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00
Ool000040002Ool01000Oomoo`004Woo00<007ooOol017oo00<007ooOol00Woo0`000goo0`000goo
00<007ooOol03goo00<007oo000017oo00<007ooOol00Woo00@007ooOol0009oo`8000=oo`D000=o
o`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomo
o`06Ool00`00Oomoo`04Ool01000Oomoogoo1@0000Moo`00Ool007oo001oo`050002Ool01000Oomo
o`000Woo00<007ooOol00Woo1@000Woo00@007ooOol000]oo`03001oogoo00=oo`<000=oo`<000=o
o`03001oogoo00Qoo`05001oogooOol00007Ool01@00Oomoogoo000027oo00<007ooOol02Goo1000
4goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`03Ool000Eoo`04
001oogooOol20004Ool01P00Oomoo`00Ool000=oo`04001oogoo0004Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`03001oo`00009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`03Ool0
1@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Ool00003Ool01000Oomoo`000Woo
00<007ooOol047oo0`0017oo00D007ooOomoo`00009oo`04001oogoo0006Ool00`00Oomoo`0>Ool0
1@00Ool007oo00000goo00<007ooOol00Woo00@007ooOol0009oo`03001oo`00009oo`05001oogoo
Ool00003Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol02Woo
0P002Goo0`0017oo00D007ooOomoo`0000=oo`09001oo`00Ool007oo001oo`0000=oo`04001oogoo
0002Ool01000Oomoo`0017oo00D007ooOomoo`00009oo`04001oogoo000;Ool00`00Oomoo`02Ool0
1000Oomoo`000Woo00<007ooOol017oo00<007ooOol027oo00D007ooOomoo`0000Qoo`05001oo`00
Ool00007Ool3000QOol01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogooOol00006Ool0
00Eoo`07001oogooOol007oo00000Woo10000goo0`000Woo10000goo0`000Woo10000Woo0P0000=o
o`0000000Woo0`000Woo0P0000=oo`0000000Woo10000Woo0`000goo0`000Woo0`0017oo0`000goo
0`000Woo0P0000Aoo`00001oo`@000=oo`D00004Ool000000002Ool40004Ool00`00Oomoo`0<Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool20004Ool400000goo00000002000>Ool01P00Ool007oo001o
o`<000=oo`@000=oo`04001oo`000002Ool30004Ool00`00Oomoo`07Ool2000017oo001oogoo0`00
0goo100037oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol00Woo0`000Woo0P0000=oo`00
Ool00Woo0`000Woo10000Woo10000goo0`000Woo100037oo00<007ooOol00goo0P0017oo100000=o
o`0000000P002Goo1@0027oo00<007ooOol027oo00<007ooOol07Woo00D007ooOomoo`00009oo`04
001oogoo0002Ool01000Oomoo`000goo00<007ooOol017oo0006Ool01000Oomoo`000Woo00<007oo
Ool037oo00<007ooOol0;Goo00<007ooOol03goo00<007ooOol0<Goo00@007ooOol000=oo`03001o
ogoo00ioo`03001oogoo00ioo`05001oo`00Ool0000>Ool00`00Oomoo`0:Ool00`00Oomoo`0DOol0
0`00Oomoo`08Ool01@00Oomoogoo000027oo00@007ooOol000=oo`03001oogoo01Yoo`03001oogoo
01Qoo`03001oogoo00moo`03001oogoo01Eoo`03001oogoo00Uoo`04001oogoo000MOol01@00Oomo
ogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`05Ool000Qoo`<00003Ool0
000000eoo`03001oogoo02aoo`8000Ioo`03001oogoo00Moo`80039oo`D00004Ool00000000@Ool0
0`00Oomoo`0>Ool60002Ool00`00Oomoo`07Ool2000:Ool3000AOol00`00Oomoo`02Ool00`00Oomo
o`09Ool30008Ool5000017oo0000000077oo00<007ooOol05goo0`0047oo00<007ooOol05Woo0P00
27oo1@007Woo0`0017oo0P0017oo0P002goo003oOonkOol00?mook]oo`00\
\>"],
  ImageRangeCache->{{{0, 441.75}, {201.438, 0}} -> {-0.487453, -0.6168, \
0.00673437, 0.00673437}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotMe,
     DisplayFunction->$DisplayFunction, PlotRange->All,\t
\t PlotLabel->{\"Biegemoment *\",m3eSka,\"Nm:\",FEName,\"Last g & F = \
\",F1}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .37469 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.127674 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04831 -24 -4.5 ]
[-0.0125 .04831 0 4.5 ]
[-0.0125 .12767 -6 -4.5 ]
[-0.0125 .12767 0 4.5 ]
[-0.0125 .20704 -18 -4.5 ]
[-0.0125 .20704 0 4.5 ]
[-0.0125 .2864 -18 -4.5 ]
[-0.0125 .2864 0 4.5 ]
[-0.0125 .36577 -18 -4.5 ]
[-0.0125 .36577 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .37469 .125 0 ]
[ 1 0 .125 0 ]
[.5 .38719 -226.969 0 ]
[.5 .38719 226.969 12 ]
[.93651 .10122 -5 -6 ]
[.93651 .10122 5 6 ]
[.12963 .32609 -5 -6 ]
[.12963 .32609 5 6 ]
[.12963 .15413 -3 -4.5 ]
[.12963 .15413 3 4.5 ]
[.52646 .15413 -3 -4.5 ]
[.52646 .15413 3 4.5 ]
[.92328 .15413 -3 -4.5 ]
[.92328 .15413 3 4.5 ]
[.92328 .31286 -3 -4.5 ]
[.92328 .31286 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .37469 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04831 m
.00625 .04831 L
s
[(-0.2)] -0.0125 .04831 1 0 Mshowa
0 .12767 m
.00625 .12767 L
s
[(0)] -0.0125 .12767 1 0 Mshowa
0 .20704 m
.00625 .20704 L
s
[(0.2)] -0.0125 .20704 1 0 Mshowa
0 .2864 m
.00625 .2864 L
s
[(0.4)] -0.0125 .2864 1 0 Mshowa
0 .36577 m
.00625 .36577 L
s
[(0.6)] -0.0125 .36577 1 0 Mshowa
.125 Mabswid
0 .06815 m
.00375 .06815 L
s
0 .08799 m
.00375 .08799 L
s
0 .10783 m
.00375 .10783 L
s
0 .14752 m
.00375 .14752 L
s
0 .16736 m
.00375 .16736 L
s
0 .1872 m
.00375 .1872 L
s
0 .22688 m
.00375 .22688 L
s
0 .24672 m
.00375 .24672 L
s
0 .26656 m
.00375 .26656 L
s
0 .30625 m
.00375 .30625 L
s
0 .32609 m
.00375 .32609 L
s
0 .34593 m
.00375 .34593 L
s
0 .02847 m
.00375 .02847 L
s
0 .00863 m
.00375 .00863 L
s
.25 Mabswid
0 0 m
0 .37469 L
s
.10317 .36844 m
.10317 .37469 L
s
.30159 .36844 m
.30159 .37469 L
s
.5 .36844 m
.5 .37469 L
s
.69841 .36844 m
.69841 .37469 L
s
.89683 .36844 m
.89683 .37469 L
s
.125 Mabswid
.14286 .37094 m
.14286 .37469 L
s
.18254 .37094 m
.18254 .37469 L
s
.22222 .37094 m
.22222 .37469 L
s
.2619 .37094 m
.2619 .37469 L
s
.34127 .37094 m
.34127 .37469 L
s
.38095 .37094 m
.38095 .37469 L
s
.42063 .37094 m
.42063 .37469 L
s
.46032 .37094 m
.46032 .37469 L
s
.53968 .37094 m
.53968 .37469 L
s
.57937 .37094 m
.57937 .37469 L
s
.61905 .37094 m
.61905 .37469 L
s
.65873 .37094 m
.65873 .37469 L
s
.7381 .37094 m
.7381 .37469 L
s
.77778 .37094 m
.77778 .37469 L
s
.81746 .37094 m
.81746 .37469 L
s
.85714 .37094 m
.85714 .37469 L
s
.06349 .37094 m
.06349 .37469 L
s
.02381 .37094 m
.02381 .37469 L
s
.93651 .37094 m
.93651 .37469 L
s
.97619 .37094 m
.97619 .37469 L
s
.25 Mabswid
0 .37469 m
1 .37469 L
s
.99375 .04831 m
1 .04831 L
s
.99375 .12767 m
1 .12767 L
s
.99375 .20704 m
1 .20704 L
s
.99375 .2864 m
1 .2864 L
s
.99375 .36577 m
1 .36577 L
s
.125 Mabswid
.99625 .06815 m
1 .06815 L
s
.99625 .08799 m
1 .08799 L
s
.99625 .10783 m
1 .10783 L
s
.99625 .14752 m
1 .14752 L
s
.99625 .16736 m
1 .16736 L
s
.99625 .1872 m
1 .1872 L
s
.99625 .22688 m
1 .22688 L
s
.99625 .24672 m
1 .24672 L
s
.99625 .26656 m
1 .26656 L
s
.99625 .30625 m
1 .30625 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34593 m
1 .34593 L
s
.99625 .02847 m
1 .02847 L
s
.99625 .00863 m
1 .00863 L
s
.25 Mabswid
1 0 m
1 .37469 L
s
gsave
.5 .38719 -287.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Biegemoment) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
147.000 13.000 moveto
(,) show
156.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
180.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
190.125 13.000 moveto
0.000 0.000 rmoveto
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Nm) show
202.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
208.250 13.000 moveto
0.000 0.000 rmoveto
208.250 13.000 moveto
(,) show
217.812 13.000 moveto
0.000 0.000 rmoveto
217.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
247.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
259.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
301.812 13.000 moveto
(mit) show
325.812 13.000 moveto
(3) show
337.812 13.000 moveto
(Elementen) show
391.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
391.812 13.000 moveto
(,) show
401.375 13.000 moveto
0.000 0.000 rmoveto
401.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
431.375 13.000 moveto
(g) show
443.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
455.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
467.375 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
479.375 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
479.375 13.000 moveto
(,) show
488.938 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
506.938 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .12767 m
.97619 .12767 L
s
.10317 .04831 m
.10317 .36577 L
s
.10317 .12767 m
.10317 .12767 .00794 0 365.73 arc
F
gsave
.93651 .10122 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .32609 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .15413 0 0 Mshowa
[(2)] .52646 .15413 0 0 Mshowa
[(3)] .92328 .15413 0 0 Mshowa
[(4)] .92328 .31286 0 0 Mshowa
newpath
.10317 .12767 .00794 0 365.73 arc
s
newpath
.5 .12767 .00794 0 365.73 arc
s
newpath
.89683 .12767 .00794 0 365.73 arc
s
newpath
.89683 .2864 .00794 0 365.73 arc
s
.10317 .12767 m
.5 .12767 L
s
.5 .12767 m
.89683 .12767 L
s
.89683 .12767 m
.89683 .2864 L
s
1 0 0 r
.10317 .00892 m
.11927 .01115 L
.13683 .01358 L
.15332 .01586 L
.16917 .01805 L
.18605 .02039 L
.2023 .02263 L
.21957 .02502 L
.23621 .02732 L
.25221 .02954 L
.26924 .03189 L
.28564 .03416 L
.3014 .03634 L
.31819 .03866 L
.33434 .0409 L
.35152 .04327 L
.36806 .04556 L
.38398 .04776 L
.40091 .05011 L
.41722 .05236 L
.43454 .05476 L
.45124 .05707 L
.4673 .05929 L
.48439 .06165 L
.5 .06381 L
s
.5 .06381 m
.5161 .06519 L
.53365 .06668 L
.55014 .06809 L
.566 .06944 L
.58288 .07088 L
.59913 .07227 L
.61639 .07375 L
.63303 .07517 L
.64904 .07653 L
.66607 .07798 L
.68246 .07938 L
.69823 .08073 L
.71501 .08216 L
.73117 .08354 L
.74834 .08501 L
.76489 .08642 L
.7808 .08778 L
.79774 .08922 L
.81404 .09061 L
.83137 .09209 L
.84806 .09352 L
.86413 .09489 L
.88121 .09635 L
.89683 .09768 L
s
.92857 .12767 m
.92728 .13411 L
.92588 .14114 L
.92456 .14773 L
.92329 .15407 L
.92194 .16083 L
.92064 .16732 L
.91926 .17423 L
.91793 .18089 L
.91665 .18729 L
.91529 .1941 L
.91397 .20066 L
.91271 .20696 L
.91137 .21368 L
.91008 .22014 L
.9087 .22701 L
.90738 .23363 L
.90611 .24 L
.90475 .24677 L
.90345 .25329 L
.90206 .26022 L
.90073 .2669 L
.89944 .27332 L
.89807 .28016 L
.89683 .2864 L
s
0 0 m
1 0 L
1 .37469 L
0 .37469 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{454.688, 170.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000760000ZQ000`40O003h00Oogooagoo001>Ool2
0012Ool20004Ool00`00Oomoo`02Ool30010Ool30011Ool30004Ool00`00Oomoo`02Ool30010Ool5
001>Ool004eoo`04001oogoo0010Ool01000Oomoo`001goo00D007ooOomoo`00041oo`03001oogoo
045oo`03001oogoo00Moo`05001oogooOol00010Ool01000Oomoo`00CWoo001=Ool01000Oomoo`00
@7oo00@007ooOol000]oo`03001oogoo03ioo`03001oogoo045oo`03001oogoo00]oo`03001oogoo
03moo`03001oogoo04ioo`00CGoo00@007ooOol0041oo`04001oogoo000;Ool00`00Oomoo`0nOol0
0`00Oomoo`11Ool00`00Oomoo`0;Ool00`00Oomoo`10Ool00`00Oomoo`1=Ool004eoo`04001oogoo
0010Ool01000Oomoo`001goo1000@Goo00<007ooOol0@Goo00<007ooOol01goo1000@7oo00D007oo
Oomoo`0004ioo`00CGoo00@007ooOol0041oo`04001oogoo0007Ool00`00Oomoo`11Ool20012Ool2
0009Ool00`00Oomoo`11Ool01@00Oomoogoo0000CWoo001>Ool20012Ool20008Ool50010Ool00`00
Oomoo`11Ool00`00Oomoo`07Ool50010Ool3001?Ool00?moolMoo`00ogooagoo003oOoo7Ool00?mo
olMoo`00ogooagoo003oOoo7Ool002Uoool007D002Uoo`00:Goo00<007ooOol01Woo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol01Woo00<007ooOol0
9goo000YOol00`00Oomoo`0SOol00`00Oomoo`17Ool00`00Oomoo`16Ool00`00Oomoo`17Ool00`00
Oomoo`17Ool00`00Oomoo`0SOol00`00Oomoo`0WOol002Uoo`8002Aoo`Al0?moodUoo`8002Uoo`00
:Goo00<007ooOol09goo1g`0ogoo@goo00<007ooOol09goo000YOol00`00Oomoo`0^Ool6O03oOolm
Ool00`00Oomoo`0WOol002Uoo`03001oogoo03Aoo`al0?mooc5oo`03001oogoo02Moo`00:Goo00<0
07ooOol0@7oo1W`0ogoo:goo00<007ooOol09goo000YOol00`00Oomoo`16Ool6O03oOolUOol00`00
Oomoo`0WOol002Uoo`03001oogoo04aoo`Il0?mooamoo`03001oogoo02Moo`00:Goo0P00Dgoo1W`0
ogoo67oo0P00:Goo000YOol00`00Oomoo`1HOol7O03oOolBOol00`00Oomoo`0WOol002Uoo`03001o
ogoo05moo`al0?moo`Ioo`03001oogoo02Moo`00:Goo00<007ooOol0Jgoo1W`0ogoo00<007ooOol0
9goo000YOol00`00Oomoo`1aOol6O03iOol00`00Oomoo`0WOol001Aoo`8000Aoo`04001oogooOol5
0006Ool00`00Oomoo`1gOol6O03cOol00`00Oomoo`0WOol001=oo`04001oogoo0008Ool01000Oomo
o`001Woo00<007ooOol0OGoo1W`0kGoo00<007ooOol09goo000<Ool50002Ool01000Oomoo`002Goo
00<007ooOol01Woo00<007ooOol0Pgoo3G`0h7oo00<007ooOol09goo000COol01000Oomoo`002Woo
00<007ooOol01Goo0`008goo00<07gooOol0JWoo1W`0f7oo0`00:Goo000COol01000Oomoo`001goo
00D007ooOomoo`0000Ioo`03001oogoo02=oo`0301moogoo071oo`Il0=Aoo`03001oogoo02Moo`00
4goo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomoo`0SOol00`0OOomoo`1fOol6O03>
Ool00`00Oomoo`0WOol001Aoo`8000Uoo`<000Moo`03001oogoo02=oo`0301moogoo07aoo`Il0<Qo
o`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0PWoo1g`0`Goo00<007ooOol09goo
000YOol00`00Oomoo`0SOol00`0OOomoo`29Ool;O02fOol00`00Oomoo`0WOol002Uoo`03001oogoo
02=oo`0301moogoo09Aoo`Ml0:moo`03001oogoo02Moo`00:Goo0P0097oo00<07gooOol0Vgoo37`0
XWoo0P00:Goo000YOol00`00Oomoo`0SOol00`0OOomoo`2WOol<O02GOol00`00Oomoo`0WOol002Uo
o`03001oogoo02=oo`0301moogoo0;=oo`el08Yoo`03001oogoo02Moo`00:Goo00<007ooOol08goo
00<07gooOol0`7oo37`0OWoo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3<Ool<
O01bOol00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0=Qoo`al06Ioo`03001oogoo
02Moo`00:Goo00<007ooOol08goo00<07gooOol0i7oo3G`0FGoo00<007ooOol09goo000YOol2000T
Ool00`0OOomoo`3aOol<O01<Ool2000YOol002Uoo`03001oogoo02=oo`0301moogoo0?eoo`al045o
o`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0ogoo2Woo3G`0=7oo00<007ooOol0
9goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolGOol6O00COol201l00goo01l07`0FOol00`00
Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?mooaeoo`Ul00]oo`0301moo`0O01Moo`03
001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0ogoo<Woo00<07gooOol05Woo00<007oo
Ool09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolaOol00`0OOol07`0GOol00`00Oomoo`0W
Ool002Uoo`03001oogoo02=oo`0301moogoo0?mooc1oo`807`03Ool07`0O01Ioo`03001oogoo02Mo
o`00:Goo0P0097oo00<07gooOol0ogooBWoo0P00:Goo000YOol00`00Oomoo`0SOol00`0OOomoo`3o
Oom;Ool00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?mood]oo`03001oogoo02Mo
o`00:Goo00<007ooOol08goo00<07gooOol0ogooBgoo00<007ooOol09goo000YOol00`00Oomoo`0R
Ool3002AOol3002@Ool3000TOol00`00Oomoo`0WOol0021oo`8000Moo`03001oogoo025oo`050000
7`0O01l0002>Ool20003Ool00`00Oomoo`2<Ool01@00Oomoogoo00008goo00<007ooOol09goo000O
Ool01000Oomoo`001Woo00<007ooOol08Goo00D0000O01l07`0008ioo`03001oogoo009oo`03001o
ogoo08aoo`05001oogooOol0000SOol00`00Oomoo`0WOol001moo`04001oogoo0006Ool30006OolJ
01l00`0001l07`3o000Y000201l00`0001l07`0501l00g`001l07`0@01l6Ool3000YOol001moo`04
001oogoo0006Ool00`00Oomoo`0POol00`0001l07`0301l00`00Oomoo`2:Ool00`00Oomoo`03Ool0
0`00Oomoo`2;Ool01000Oomoo`000Woo00<007ooOol01Goo00=l07ooOol067oo00<007ooOol09goo
000OOol01000Oomoo`001Woo00<007ooOol08Goo0P0000<07`000000SWoo0P0000=oo`000000SWoo
1P0027oo00=l07ooOol067oo00<007ooOol09goo000OOol01000Oomoo`001Woo00<007ooOol08goo
00<007ooOol0T7oo00<007ooOol0TGoo00<007ooOol027oo00=l07ooOol067oo00<007ooOol09goo
000POol20007Ool00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00Oomoo`08Ool00g`0Oomoo`0H
Ool00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?moobEoo`03001oogoo00Moo`03
O01oogoo01Uoo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0ogoo9Goo00<007oo
Ool01goo00=l07ooOol06Goo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`05Ool3
002?Ool50028Ool00`00Oomoo`04Ool300000g`0Oomoo`0IOol00`00Oomoo`0WOol002Uoo`8002Ao
o`0301moogoo00Ioo`03001oogoo08moo`04001oogoo0028Ool00`00Oomoo`03Ool01@00Oomoogoo
O0006Woo0P00:Goo000YOol00`00Oomoo`0SOol00`0OOomoo`06Ool00`00Oomoo`2@Ool00`00Oomo
o`28Ool00`00Oomoo`07Ool00g`0Oomoo`0IOol00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`03
01moogoo00Ioo`03001oogoo095oo`03001oogoo08Moo`03001oogoo00Eoo`03001l07oo01]oo`03
001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol01Woo00<007ooOol0SWoo00D007ooOomo
o`0008Qoo`03001oogoo00Ioo`03O00007oo01Yoo`03001oogoo02Moo`00:Goo00<007ooOol08goo
00<07gooOol01Goo0P00T7oo00D007ooOomoo`0008Qoo`03001oogoo00=oo`05001oogooO000000K
Ool00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo00Ioo`03001oogoo08moo`<008Uo
o`03001oogoo00Aoo`800003O01oogoo01Yoo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<0
7gooOol0ogoo9Goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol09goo000YOol2000TOol0
0`0OOomoo`3oOolUOol00`00Oomoo`05Ool00g`0Oomoo`0JOol2000YOol002Uoo`03001oogoo02=o
o`0301moogoo0?moobEoo`03001oogoo00Eoo`03O01oogoo01]oo`03001oogoo02Moo`00:Goo00<0
07ooOol08goo00<07gooOol0ogoo9Goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol09goo
000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00Oomoo`05Ool00g`0Oomoo`0KOol00`00
Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?moobEoo`03001oogoo00Aoo`03O01oogoo
01aoo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0ogoo9Goo00<007ooOol017oo
00=l07ooOol077oo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00
Oomoo`04Ool00g`0Oomoo`0LOol00`00Oomoo`0WOol002Uoo`8002Aoo`0301moogoo0?moobEoo`03
001oogoo00Aoo`03O01oogoo01]oo`8002Uoo`00:Goo00<007ooOol08goo00<07gooOol0ogoo9Goo
00<007ooOol017oo00=l07ooOol077oo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomo
o`3oOolUOol00`00Oomoo`04Ool00g`0Oomoo`0LOol00`00Oomoo`0WOol002Uoo`03001oogoo02=o
o`0301moogoo0?moobEoo`03001oogoo00Aoo`03O01oogoo01aoo`03001oogoo02Moo`00:Goo00<0
07ooOol08goo00<07gooOol0ogoo9Goo00<007ooOol017oo00=l07ooOol077oo00<007ooOol09goo
000DOol20004Ool01000Oomoogoo1@001Woo00<007ooOol08goo00<07gooOol0ogoo9Goo00<007oo
Ool00goo00=l07ooOol07Goo00<007ooOol09goo000COol01000Oomoo`0027oo00@007ooOol000Io
o`03001oogoo02=oo`0301moogoo0?moobEoo`03001oogoo00=oo`03O01oogoo01eoo`03001oogoo
02Moo`004goo00@007ooOol000Uoo`03001oogoo00Ioo`03001oogoo02=oo`0301moogoo0?moobEo
o`03001oogoo00=oo`03O01oogoo01eoo`03001oogoo02Moo`004goo00@007ooOol000Yoo`03001o
ogoo00Eoo`<002=oo`0301moogoo0?moobEoo`03001oogoo00=oo`03O01oogoo01]oo`<002Uoo`00
4goo00@007ooOol000Moo`05001oogooOol00006Ool00`00Oomoo`0SOol00`0OOomoo`3oOolUOol0
0`00Oomoo`03Ool00g`0Oomoo`0MOol00`00Oomoo`0WOol001=oo`04001oogoo0007Ool01@00Oomo
ogoo00001Woo00<007ooOol08goo00<07gooOol0ogoo9Goo00<007ooOol00Woo00=l07ooOol07Woo
00<007ooOol09goo000DOol20009Ool30007Ool00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00
Oomoo`02Ool00g`0Oomoo`0NOol00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?mo
obEoo`03001oogoo009oo`03O01oogoo01ioo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<0
7gooOol0ogoo9Goo00<007ooOol00Woo00=l07ooOol07Woo00<007ooOol09goo000YOol00`00Oomo
o`0SOol00`0OOomoo`3oOolUOol01@00OomoogooO0008Goo00<007ooOol09goo000YOol2000TOol0
0`0OOomoo`3oOolUOol01@00OomoogooO00087oo0P00:Goo000YOol00`00Oomoo`0SOol00`0OOomo
o`3oOolUOol01@00OomoogooO0008Goo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomo
o`3oOolUOol01@00OomoogooO0008Goo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomo
o`3oOolUOol01@00OomoogooO0008Goo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomo
o`3oOolUOol01000Oomoog`08Woo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3o
OolUOol01000Oomoog`08Woo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolU
Ool01000Oomoog`08Woo00<007ooOol09goo000YOol2000TOol00`0OOomoo`3oOolUOol01000Oomo
og`08Goo0P00:Goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolUOol01000Oomoog`08Woo00<0
07ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00Ooml000SOol00`00Oomo
o`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?moobEoo`03001oog`002=oo`03001oogoo02Mo
o`00:Goo00<007ooOol08goo00<07gooOol0ogoo9Goo00<007ooO0008goo00<007ooOol09goo000Y
Ool00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00Ooml000SOol00`00Oomoo`0WOol002Uoo`03
001oogoo02=oo`0301moogoo0?moobEoo`03001oog`002=oo`03001oogoo02Moo`00:Goo00<007oo
Ool08goo00<07gooOol0ogoo9Goo00<007`0Ool08goo00<007ooOol09goo000YOol2000TOol00`0O
Oomoo`3oOolUOol00`00O01oo`0ROol2000YOol002Uoo`03001oogoo02=oo`0301moogoo0?moobEo
o`03001l07oo02=oo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0ogoo9Goo00<0
07`0Ool08goo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOolUOol00`00O01o
o`0SOol00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?moobAoo`03001l000002Ao
o`03001oogoo02Moo`0057oo0P0017oo00<007ooOol00goo0`001Woo00<007ooOol08goo00<07goo
Ool0ogoo8goo00D007ooO01oo`0002=oo`03001oogoo02Moo`004goo00@007ooOol000Yoo`03001o
ogoo00Eoo`03001oogoo02=oo`0301moogoo0?moob=oo`05001oog`0Ool0000SOol00`00Oomoo`0W
Ool001=oo`04001oogoo0007Ool50006Ool3000SOol00`0OOomoo`3oOolROol01000Oomoog`00Woo
00<007ooOol07Woo0`00:Goo000COol01000Oomoo`001goo00@007ooOol000Moo`03001oogoo02=o
o`0301moogoo0?moob9oo`03001oogoo00=oo`03001oogoo021oo`03001oogoo02Moo`004goo00@0
07ooOol000Qoo`03001oo`0000Moo`03001oogoo02=oo`0301moogoo0?moob9oo`<00003Ool00000
02=oo`03001oogoo02Moo`004goo00@007ooOol000Uoo`8000Moo`03001oogoo02=oo`0301moogoo
0?moobEoo`03001oogoo02=oo`03001oogoo02Moo`0057oo0P002goo00<007ooOol01Goo00<007oo
Ool08goo00<07gooOol0ogooBgoo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3o
Oom;Ool00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?mood]oo`03001oogoo02Mo
o`00:Goo0P0097oo00<07gooOol0ogoo;Goo0`006Woo0P00:Goo000YOol00`00Oomoo`0SOol00`0O
Oomoo`3oOol^Ool00`00Oomoo`0JOol00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo
0?moob]oo`D001]oo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0ogoo:goo00@0
07ooOol001aoo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol017oo0`0Oogoo9Goo
00<007oo000077oo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`05Ool00`0OOomo
o`3oOolUOol2000LOol00`00Oomoo`0WOol002Uoo`03001oogoo02=oo`0301moogoo00Ioo`0301mo
ogoo0?moobEoo`03001oogoo01Yoo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol0
1Woo00<07gooOol0ogoo@Woo00<007ooOol09goo000YOol2000TOol00`0OOomoo`05Ool00`0OOol0
7`3oOom2Ool2000YOol002Uoo`03001oogoo02=oo`0301moogoo00Eoo`0301moo`0O0?mood=oo`03
001oogoo02Moo`00:Goo00<007ooOol08goo00<07gooOol017oo0P0O00=oo`0O01l0ogoo@Woo00<0
07ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOom;Ool00`00Oomoo`0WOol002Uoo`03
001oogoo02=oo`0301moogoo0?mood]oo`03001oogoo02Moo`00:Goo00<007ooOol08goo00<07goo
Ool0ogooBgoo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOom;Ool00`00Oomo
o`0WOol002Uoo`8002Aoo`0301moogoo0?moodYoo`8002Uoo`00:Goo00<007ooOol08goo00<07goo
Ool0ogooBgoo00<007ooOol09goo000YOol00`00Oomoo`0SOol00`0OOomoo`3oOom;Ool00`00Oomo
o`0WOol002Uoo`03001oogoo02=oo`0301moogoo0?mood]oo`03001oogoo02Moo`00:Goo00<007oo
Ool08goo00<07gooOol0ogooBgoo00<007ooOol09goo000DOol20004Ool00`00Oomoo`02Ool30007
Ool00`00Oomoo`0SOol00`0OOomoo`3oOom;Ool00`00Oomoo`0WOol001=oo`04001oogoo0007Ool0
1@00Oomoogoo00001Woo00<007ooOol08goo00<07gooOol0ogooBgoo00<007ooOol09goo000COol0
1000Oomoo`001goo00D007ooOomoo`0000Ioo`03001oogoo02=oo`0301moogoo0?mood]oo`03001o
ogoo02Moo`004goo00@007ooOol000Moo`@000Moo`<002=oo`0301moogoo0?moodUoo`<002Uoo`00
4goo00@007ooOol000Moo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo
00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo02Moo`004goo00@0
07ooOol000Qoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00aoo`03
001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03
001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03
001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo00]oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo02Moo`0057oo0P002Woo0P00
1gooo`00M@00:Goo003oOoo7Ool00?moolMoo`00ogooagoo003oOoo7Ool00?moolMoo`001Goo00<0
07ooOol04Woo0`00>Woo00<007ooOol07goo00<007ooOol06Goo00<007ooOol0]7oo00<007ooOol0
97oo0`00;Woo00<007ooOol05goo00<007ooOol01Goo0004Ool00`00Oomoo`0FOol00`00Oomoo`0h
Ool00`00Oomoo`0OOol00`00Oomoo`0IOol00`00Oomoo`2dOol00`00Oomoo`0VOol00`00Oomoo`0/
Ool00`00Oomoo`0GOol00`00Oomoo`04Ool000Aoo`03001oogoo00@0009oo`D0009oo`<000=oo`@0
009oo`<0009oo`05001oo`00Ool00002Ool30002Ool01@00Ool007oo00000Woo0`000Woo0`0000=o
o`0000000Woo0P002Woo00<007oo000017oo00<007ooOol01Goo0`0017oo0P0017oo0P0017oo0P00
1Goo00<007ooOol017oo0`0000Qoo`00Ool007oo001oo`000goo00<007ooOol017oo00<007ooOol0
0goo1@0000=oo`0000000`000Woo100000=oo`0000000P0017oo0P0017oo00<007ooOol027oo00<0
07oo00000Woo1@0000Eoo`00000007oo00@00003Ool00000009oo`<0009oo`D000Moo`06001oo`00
Ool007oo1@000goo0P002Goo0`0027oo1@0000=oo`0000000`000Woo0`000Woo00D007oo001oo`00
009oo`<0009oo`<00003Ool00000009oo`8000=oo`<0009oo`<00003Ool0000000=oo`03001oogoo
00Aoo`D0009oo`@00003Ool00000008000Aoo`8000Uoo`@000Qoo`80009oo`03001oogoo00Aoo`<0
00Yoo`@000Yoo`03001oogoo00=oo`D000=oo`8000Aoo`8000Aoo`03001oogoo00Aoo`0017oo00D0
07ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000Eo
o`07001oo`00Ool007oo00000goo00T007oo001oo`00Ool007oo00001Woo00@007ooOol0009oo`04
001oogoo000:Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009o
o`04001oogoo000<Ool02P00Oomoo`00Ool007oo001oo`004Goo00@007ooOol000=oo`05001oogoo
Ool00002Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007ooOol037oo00<007oo000017oo00<0
07ooOol00Woo00@007ooOol0009oo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo00Moo`05
001oo`00Ool00003Ool00`00Oomoo`02Ool01000Oomoo`001goo00D007ooOomoo`0000Qoo`04001o
ogoo0003Ool01@00Oomoogoo00001Goo00L007oo001oo`00Ool00006Ool01000Oomoo`000Woo00H0
07ooOol007oo0006Ool01000Oomoo`0037oo00H007ooOol007oo0002Ool00`00Oomoo`04Ool01000
Oomoo`000Woo00<007ooOol01Goo00D007ooOomoo`0000Moo`03001oogoo008000Qoo`03001oogoo
01ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Aoo`000goo
00<007ooOol00Woo00@007ooOol000=oo`04001oogooOol500000goo001oo`02Ool00`00Ool00004
000027oo001oo`00Ool007oo0003Ool02000Ool007oo001oo`00Ool50002Ool01000Oomoo`000Woo
00<007ooOol02Goo1@0037oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`0037oo00X007oo000007oo001oo`00Ool0015oo`03001oogoo00Aoo`03001oogoo009oo`<0
00=oo`<000=oo`03001oogoo00moo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool2
0003Ool50003Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00<007ooOol0
37oo00<007ooOol01Woo00<007ooOol017oo00@007ooOomoo`D00007Ool007oo001oo`00Ool01@00
0Woo00@007ooOol0009oo`03001oogoo009oo`D0009oo`04001oogoo000<Ool00`00Oomoo`03Ool3
0003Ool30003Ool00`00Oomoo`08Ool01@00Oomoogoo00001goo00D007ooOomoo`0000Qoo`03001o
ogoo00Uoo`@0019oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
0goo0004Ool01000Oomoogoo0`0017oo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oo`00
00=oo`09001oo`00Ool007oo001oo`0000=oo`09001oo`00Ool007oo001oo`0000=oo`04001oogoo
0002Ool01000Oomoo`003Goo00<007ooOol037oo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo0002Ool01000Oomoo`0037oo00X007oo000007oo001oo`00Ool0015oo`<000Aoo`05001oogoo
Ool00002Ool01000Oomoo`001Woo00<007ooOol03Woo00D007oo001oo`0000=oo`03001oogoo009o
o`04001oogoo0002Ool00`00Ool00002Ool01@00Oomoogoo00000goo00<007ooOol01goo00D007oo
001oo`0000=oo`03001oogoo009oo`03001oogoo00Yoo`8000Uoo`<000Aoo`05001oogooOol00003
Ool02@00Ool007oo001oo`00Ool00003Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogoo
Ool00002Ool01000Oomoo`0037oo00<007ooOol00Woo00@007ooOol0009oo`03001oogoo00Aoo`03
001oogoo00Qoo`05001oogooOol00008Ool01@00Ool007oo00001goo0`0087oo00D007ooOomoo`00
009oo`04001oogoo0002Ool01@00Oomoogoo00001Woo0004Ool01@00Oomoogoo00000Woo00<007oo
00000P0017oo0`000goo1@0000Aoo`000000009oo`800003Ool007oo009oo`<0009oo`800003Ool0
07oo009oo`<0009oo`@0009oo`@001Yoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
0Woo00@007ooOol000aoo`800003Ool007oo00800003Ool007oo00=oo`03001oogoo00]oo`03001o
ogoo00Aoo`03001oogoo009oo`8000Aoo`@00003Ool00000008000ioo`06001oo`00Ool007oo0`00
0goo10000goo00@007oo0000009oo`<000Aoo`03001oogoo00Moo`800004Ool007ooOol30003Ool4
000<Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool200000goo001oo`02
Ool30002Ool40002Ool40003Ool30002Ool4000=Ool00`00Oomoo`03Ool20004Ool400000goo0000
00020009Ool50008Ool00`00Oomoo`08Ool00`00Oomoo`0MOol01@00Oomoogoo00000Woo00@007oo
Ool0009oo`04001oogoo0003Ool00`00Oomoo`04Ool000Eoo`04001oogoo0002Ool00`00Oomoo`0f
Ool00`00Oomoo`0IOol20004Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000<Ool2
00000goo001oo`0FOol01000Oomoo`000goo00<007ooOol03Woo00<007ooOol03Woo00D007oo001o
o`0000ioo`03001oogoo00Yoo`03001oogoo01Aoo`03001oogoo00Qoo`05001oogooOol00008Ool0
1000Oomoo`000goo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol03goo00<007ooOol05Goo
00<007ooOol02Goo00@007ooOol001aoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`03001oogoo00Eoo`001goo100017oo00<007ooOol0<Woo00<007ooOol06Woo00<007oo
Ool00goo0P0017oo0P0017oo0P0037oo0P0000Aoo`00000001Eoo`D00004Ool00000000@Ool00`00
Oomoo`0>Ool60002Ool00`00Oomoo`07Ool2000:Ool3000AOol00`00Oomoo`02Ool00`00Oomoo`09
Ool30008Ool5000017oo0000000077oo00<007ooOol067oo0`0047oo00<007ooOol05Woo0P0027oo
1@007Goo0`0017oo0P0017oo0P002goo003oOoo7Ool00?moolMoo`00\
\>"],
  ImageRangeCache->{{{0, 453.688}, {169.375, 0}} -> {-0.539908, -0.41434, \
0.00678841, 0.00678841}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4,plotf1, 
     DisplayFunction->$DisplayFunction, PlotRange->All,\t
\t PlotLabel->{\"Normalkraft *\",f1eSka,\"N:\",FEName,\"Last g & F = \",F1}];\
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0873016 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00794 -24 -4.5 ]
[-0.0125 .00794 0 4.5 ]
[-0.0125 .0873 -6 -4.5 ]
[-0.0125 .0873 0 4.5 ]
[-0.0125 .16667 -18 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .24603 -18 -4.5 ]
[-0.0125 .24603 0 4.5 ]
[-0.0125 .3254 -18 -4.5 ]
[-0.0125 .3254 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .33333 .125 0 ]
[ 1 0 .125 0 ]
[.5 .34583 -220.906 0 ]
[.5 .34583 220.906 12 ]
[.93651 .06085 -5 -6 ]
[.93651 .06085 5 6 ]
[.12963 .28571 -5 -6 ]
[.12963 .28571 5 6 ]
[.12963 .11376 -3 -4.5 ]
[.12963 .11376 3 4.5 ]
[.52646 .11376 -3 -4.5 ]
[.52646 .11376 3 4.5 ]
[.92328 .11376 -3 -4.5 ]
[.92328 .11376 3 4.5 ]
[.92328 .27249 -3 -4.5 ]
[.92328 .27249 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00794 m
.00625 .00794 L
s
[(-0.2)] -0.0125 .00794 1 0 Mshowa
0 .0873 m
.00625 .0873 L
s
[(0)] -0.0125 .0873 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(0.2)] -0.0125 .16667 1 0 Mshowa
0 .24603 m
.00625 .24603 L
s
[(0.4)] -0.0125 .24603 1 0 Mshowa
0 .3254 m
.00625 .3254 L
s
[(0.6)] -0.0125 .3254 1 0 Mshowa
.125 Mabswid
0 .02778 m
.00375 .02778 L
s
0 .04762 m
.00375 .04762 L
s
0 .06746 m
.00375 .06746 L
s
0 .10714 m
.00375 .10714 L
s
0 .12698 m
.00375 .12698 L
s
0 .14683 m
.00375 .14683 L
s
0 .18651 m
.00375 .18651 L
s
0 .20635 m
.00375 .20635 L
s
0 .22619 m
.00375 .22619 L
s
0 .26587 m
.00375 .26587 L
s
0 .28571 m
.00375 .28571 L
s
0 .30556 m
.00375 .30556 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
.10317 .32708 m
.10317 .33333 L
s
.30159 .32708 m
.30159 .33333 L
s
.5 .32708 m
.5 .33333 L
s
.69841 .32708 m
.69841 .33333 L
s
.89683 .32708 m
.89683 .33333 L
s
.125 Mabswid
.14286 .32958 m
.14286 .33333 L
s
.18254 .32958 m
.18254 .33333 L
s
.22222 .32958 m
.22222 .33333 L
s
.2619 .32958 m
.2619 .33333 L
s
.34127 .32958 m
.34127 .33333 L
s
.38095 .32958 m
.38095 .33333 L
s
.42063 .32958 m
.42063 .33333 L
s
.46032 .32958 m
.46032 .33333 L
s
.53968 .32958 m
.53968 .33333 L
s
.57937 .32958 m
.57937 .33333 L
s
.61905 .32958 m
.61905 .33333 L
s
.65873 .32958 m
.65873 .33333 L
s
.7381 .32958 m
.7381 .33333 L
s
.77778 .32958 m
.77778 .33333 L
s
.81746 .32958 m
.81746 .33333 L
s
.85714 .32958 m
.85714 .33333 L
s
.06349 .32958 m
.06349 .33333 L
s
.02381 .32958 m
.02381 .33333 L
s
.93651 .32958 m
.93651 .33333 L
s
.97619 .32958 m
.97619 .33333 L
s
.25 Mabswid
0 .33333 m
1 .33333 L
s
.99375 .00794 m
1 .00794 L
s
.99375 .0873 m
1 .0873 L
s
.99375 .16667 m
1 .16667 L
s
.99375 .24603 m
1 .24603 L
s
.99375 .3254 m
1 .3254 L
s
.125 Mabswid
.99625 .02778 m
1 .02778 L
s
.99625 .04762 m
1 .04762 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .10714 m
1 .10714 L
s
.99625 .12698 m
1 .12698 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .18651 m
1 .18651 L
s
.99625 .20635 m
1 .20635 L
s
.99625 .22619 m
1 .22619 L
s
.99625 .26587 m
1 .26587 L
s
.99625 .28571 m
1 .28571 L
s
.99625 .30556 m
1 .30556 L
s
.25 Mabswid
1 0 m
1 .33333 L
s
gsave
.5 .34583 -281.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Normalkraft) show
141.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(*) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
147.000 13.000 moveto
(,) show
156.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
174.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
184.125 13.000 moveto
0.000 0.000 rmoveto
184.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
196.125 13.000 moveto
0.000 0.000 rmoveto
196.125 13.000 moveto
(,) show
205.688 13.000 moveto
0.000 0.000 rmoveto
205.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
235.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
247.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
289.688 13.000 moveto
(mit) show
313.688 13.000 moveto
(3) show
325.688 13.000 moveto
(Elementen) show
379.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
379.688 13.000 moveto
(,) show
389.250 13.000 moveto
0.000 0.000 rmoveto
389.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Last) show
419.250 13.000 moveto
(g) show
431.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(&) show
443.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
455.250 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
467.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
467.250 13.000 moveto
(,) show
476.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
494.812 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .0873 m
.97619 .0873 L
s
.10317 .00794 m
.10317 .3254 L
s
.10317 .0873 m
.10317 .0873 .00794 0 365.73 arc
F
gsave
.93651 .06085 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .28571 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .11376 0 0 Mshowa
[(2)] .52646 .11376 0 0 Mshowa
[(3)] .92328 .11376 0 0 Mshowa
[(4)] .92328 .27249 0 0 Mshowa
newpath
.10317 .0873 .00794 0 365.73 arc
s
newpath
.5 .0873 .00794 0 365.73 arc
s
newpath
.89683 .0873 .00794 0 365.73 arc
s
newpath
.89683 .24603 .00794 0 365.73 arc
s
.10317 .0873 m
.5 .0873 L
s
.5 .0873 m
.89683 .0873 L
s
.89683 .0873 m
.89683 .24603 L
s
1 0 0 r
.10317 .24603 m
.11927 .24603 L
.13683 .24603 L
.15332 .24603 L
.16917 .24603 L
.18605 .24603 L
.2023 .24603 L
.21957 .24603 L
.23621 .24603 L
.25221 .24603 L
.26924 .24603 L
.28564 .24603 L
.3014 .24603 L
.31819 .24603 L
.33434 .24603 L
.35152 .24603 L
.36806 .24603 L
.38398 .24603 L
.40091 .24603 L
.41722 .24603 L
.43454 .24603 L
.45124 .24603 L
.4673 .24603 L
.48439 .24603 L
.5 .24603 L
s
.5 .24603 m
.5161 .24603 L
.53365 .24603 L
.55014 .24603 L
.566 .24603 L
.58288 .24603 L
.59913 .24603 L
.61639 .24603 L
.63303 .24603 L
.64904 .24603 L
.66607 .24603 L
.68246 .24603 L
.69823 .24603 L
.71501 .24603 L
.73117 .24603 L
.74834 .24603 L
.76489 .24603 L
.7808 .24603 L
.79774 .24603 L
.81404 .24603 L
.83137 .24603 L
.84806 .24603 L
.86413 .24603 L
.88121 .24603 L
.89683 .24603 L
s
.92018 .0873 m
.92018 .09374 L
.92018 .10076 L
.92018 .10736 L
.92018 .1137 L
.92018 .12045 L
.92018 .12695 L
.92018 .13386 L
.92018 .14051 L
.92018 .14692 L
.92018 .15373 L
.92018 .16029 L
.92018 .16659 L
.92018 .17331 L
.92018 .17977 L
.92018 .18664 L
.92018 .19326 L
.92018 .19962 L
.92018 .2064 L
.92018 .21292 L
.92018 .21985 L
.92018 .22653 L
.92018 .23295 L
.92018 .23979 L
.92018 .24603 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{448.688, 149.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000700000UA000`40O003h00Oogoo`Goo001AOol2
000oOol20004Ool00`00Oomoo`02Ool3000mOol3000nOol30004Ool00`00Oomoo`02Ool3000mOol5
001AOol0051oo`04001oogoo000mOol01000Oomoo`001goo00D007ooOomoo`0003eoo`03001oogoo
03ioo`03001oogoo00Moo`05001oogooOol0000mOol01000Oomoo`00DGoo001@Ool01000Oomoo`00
?Goo00@007ooOol000]oo`03001oogoo03]oo`03001oogoo03ioo`03001oogoo00]oo`03001oogoo
03aoo`03001oogoo055oo`00D7oo00@007ooOol003eoo`04001oogoo000;Ool00`00Oomoo`0kOol0
0`00Oomoo`0nOol00`00Oomoo`0;Ool00`00Oomoo`0mOol00`00Oomoo`1@Ool0051oo`04001oogoo
000mOol01000Oomoo`001goo1000?Woo00<007ooOol0?Woo00<007ooOol01goo1000?Goo00D007oo
Oomoo`00055oo`00D7oo00@007ooOol003eoo`04001oogoo0007Ool00`00Oomoo`0nOol2000oOol2
0009Ool00`00Oomoo`0nOol01@00Oomoogoo0000DGoo001AOol2000oOol20008Ool5000mOol00`00
Oomoo`0nOol00`00Oomoo`07Ool5000mOol3001BOol00?mool5oo`00ogoo`Goo003oOoo1Ool00?mo
ol5oo`00ogoo`Goo000]Oooo001V000^Ool001Uoo`8000Aoo`04001oogooOol50005Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomo
o`05Ool00`00Oomoo`0/Ool001Qoo`04001oogoo0008Ool01000Oomoo`001Goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol01Goo
00<007ooOol0;7oo000AOol50002Ool01000Oomoo`002Goo00<007ooOol01Goo10008Goo00<07goo
Ool0A7oo00<007ooOol0@goo00<007ooOol0A7oo00<007ooOol0A7oo00<007ooOol07goo0`00;Woo
000HOol01000Oomoo`002Woo00<007ooOol017oo00<007ooOol08Woo00<07gooOol0ogoo?Goo00<0
07ooOol0;7oo000HOol01000Oomoo`001goo00D007ooOomoo`0000Eoo`03001oogoo029oo`0301mo
ogoo0?mooceoo`03001oogoo02aoo`0067oo00@007ooOol000Moo`05001oogooOol00005Ool00`00
Oomoo`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool001Uoo`8000Uoo`<000Ioo`03001oogoo
029oo`0301moogoo0?mooceoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo
?Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool0
02eoo`<0029oo`0301moogoo0?moocaoo`8002ioo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo
?Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool0
02eoo`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo
00<07gooOol0ogoo?Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol0
0`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo02aoo`00;Goo
0`008Woo00<07gooOol0ogoo?7oo0P00;Woo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol0
0`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo02aoo`00;Goo
00<007ooOol08Woo00<07gooOol0ogoo97oo0P0O00=oo`0O01l057oo00<007ooOol0;7oo000]Ool0
0`00Oomoo`0ROol00`0OOomoo`3oOolUOol00`0OOol07`0EOol00`00Oomoo`0/Ool002eoo`03001o
ogoo029oo`0301moogoo0?moobIoo`0301moogoo01Aoo`03001oogoo02aoo`00;Goo00<007ooOol0
8Woo00<07gooOol0ogoo9Goo00<07goo01l05Goo00<007ooOol0;7oo000]Ool3000ROol00`0OOomo
o`3oOolTOol201l00goo01l07`0COol2000^Ool002eoo`03001oogoo029oo`0301moogoo0?mooceo
o`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo?Goo00<007ooOol0;7oo000]
Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`03
01moogoo0?mooceoo`03001oogoo02aoo`009Goo0P001Woo00<007ooOol087oo1000RGoo1@00RGoo
10008Woo00<007ooOol0;7oo000TOol01000Oomoo`001Goo00<007ooOol087oo00D0000O01l07`00
08Qoo`03001oogoo009oo`03001oogoo08Ioo`05001oogooOol0000QOol00`00Oomoo`0/Ool002Ao
o`04001oogoo0005Ool40005OolI01l00`0001l07`3o000M00000`0O00007`0401l00g`001l07`0B
01l5Ool3000^Ool002Aoo`04001oogoo0005Ool00`00Oomoo`0OOol00`0001l07`0301l00`00Oomo
o`25Ool00`00Oomoo`02Ool00`00Oomoo`25Ool01P00Oomoo`00Ool000Eoo`03O01oogoo01Uoo`03
001oogoo02aoo`0097oo00@007ooOol000Eoo`03001oogoo021oo`80000301l0000008Qoo`800003
Ool0000008Uoo`D000Eoo`03O01oogoo01Uoo`03001oogoo02aoo`0097oo00@007ooOol000Eoo`03
001oogoo029oo`03001oogoo08Yoo`03001oogoo08]oo`03001oogoo00Eoo`03O01oogoo01Uoo`03
001oogoo02aoo`009Goo0P001Woo00<007ooOol08Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo
00=l07ooOol06Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00
Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mo
oaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<0
7gooOol017oo0`00RWoo1@00PWoo00<007ooOol017oo00<007`000006Woo00<007ooOol0;7oo000]
Ool3000ROol00`0OOomoo`05Ool00`00Oomoo`2:Ool01000Oomoo`00PWoo00<007ooOol00goo00D0
07ooO01oo`0001Qoo`8002ioo`00;Goo00<007ooOol08Woo00<07gooOol01Goo00<007ooOol0Rgoo
00<007ooOol0PWoo00<007ooOol01Goo00=l07oo00006Goo00<007ooOol0;7oo000]Ool00`00Oomo
o`0ROol00`0OOomoo`05Ool00`00Oomoo`2<Ool00`00Oomoo`21Ool00`00Oomoo`05Ool00g`0001o
o`0IOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo00Eoo`03001oogoo08Uoo`05
001oogooOol00022Ool00`00Oomoo`05Ool00g`0Ool0000IOol00`00Oomoo`0/Ool002eoo`03001o
ogoo029oo`0301moogoo00Aoo`8008]oo`05001oogooOol00022Ool00`00Oomoo`03Ool01@00Ooml
07oo00006Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`05Ool00`00Oomoo`2:
Ool30023Ool00`00Oomoo`04Ool00`00O000000JOol00`00Oomoo`0/Ool002eoo`03001oogoo029o
o`0301moogoo0?mooaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo0`00
8Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol067oo0P00;Woo000]Ool00`00Oomo
o`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool002eo
o`03001oogoo029oo`0301moogoo0?mooaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo
02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol06Goo
00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0
Oomoo`0IOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooaUoo`03001oogoo
00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo
00<007ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo000]Ool3000ROol00`0OOomoo`3oOolI
Ool00`00Oomoo`05Ool00g`0Oomoo`0HOol2000^Ool002eoo`03001oogoo029oo`0301moogoo0?mo
oaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<0
7gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo000]Ool00`00Oomo
o`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool001Uo
o`8000Aoo`04001oogooOol50005Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05
Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool001Qoo`04001oogoo0008Ool01000Oomoo`001Goo00<0
07ooOol08Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo
000HOol01000Oomoo`002Goo00<007ooOol01Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo00<0
07ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo000HOol01000Oomoo`002Woo00<007ooOol0
17oo10008Goo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol05goo0`00;Woo000HOol0
1000Oomoo`001goo00D007ooOomoo`0000Eoo`03001oogoo029oo`0301moogoo0?mooaUoo`03001o
ogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`0067oo00@007ooOol000Moo`05001oogooOol0
0005Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0Oomoo`0IOol00`00
Oomoo`0/Ool001Uoo`8000Uoo`<000Ioo`03001oogoo029oo`0301moogoo0?mooaUoo`03001oogoo
00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo
00<007ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomo
o`3oOolIOol00`00Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool002eoo`03001oogoo029o
o`0301moogoo0?mooaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo0`00
8Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol067oo0P00;Woo000]Ool00`00Oomo
o`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool002eo
o`03001oogoo029oo`0301moogoo0?mooaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo
02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol06Goo
00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0
Oomoo`0IOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooaUoo`03001oogoo
00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo
00<007ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo000]Ool3000ROol00`0OOomoo`3oOolI
Ool00`00Oomoo`05Ool00g`0Oomoo`0HOol2000^Ool002eoo`03001oogoo029oo`0301moogoo0?mo
oaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<0
7gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol06Goo00<007ooOol0;7oo000]Ool00`00Oomo
o`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool002eo
o`03001oogoo029oo`0301moogoo0?mooaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo
02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo00=l07ooOol06Goo
00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00Oomoo`05Ool00g`0
Oomoo`0IOol00`00Oomoo`0/Ool002eoo`<0029oo`0301moogoo0?mooaUoo`03001oogoo00Eoo`03
O01oogoo01Qoo`8002ioo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo6Goo00<007ooOol01Goo
00=l07ooOol06Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolIOol00`00
Oomoo`05Ool00g`0Oomoo`0IOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mo
oaUoo`03001oogoo00Eoo`03O01oogoo01Uoo`03001oogoo02aoo`006Goo0P0017oo00<007ooOol0
0goo0`001Goo00<007ooOol08Woo00<07gooOol0ogoo67oo0`001Woo00=l07ooOol06Goo00<007oo
Ool0;7oo000HOol01000Oomoo`002Woo00<007ooOol017oo00<007ooOol08Woo00<07gooOol0ogoo
5goo00D007oo001oo`0000Eoo`03O01oogoo01Uoo`03001oogoo02aoo`0067oo00@007ooOol000Mo
o`D000Eoo`03001oogoo029oo`0301moogoo0?mooaMoo`05001oo`00Ool00005Ool00g`0Oomoo`0I
Ool00`00Oomoo`0/Ool001Qoo`04001oogoo0007Ool01000Oomoo`001Woo10008Gooog`07G`000=o
o`00Ool017oo00=l07ooOol05goo0`00;Woo000HOol01000Oomoo`0027oo00<007oo00001Woo00<0
07ooOol08Woo00<07gooOol0ogoo5Woo00<007ooOol00Woo00<007ooOol07goo00<007ooOol0;7oo
000HOol01000Oomoo`002Goo0P001Woo00<007ooOol08Woo00<07gooOol0ogoo5goo0P0000=oo`00
00008Goo00<007ooOol0;7oo000IOol2000;Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`0OOomo
o`3oOolIOol00`00Oomoo`0QOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mo
oceoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo?Goo00<007ooOol0;7oo
000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool002eoo`<0029oo`0301mo
ogoo0?moob5oo`<001Qoo`8002ioo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo8Woo00<007oo
Ool067oo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`3oOolOOol5000IOol00`00
Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo00=oo`<07omooaUoo`04001oogoo000JOol0
0`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo00Aoo`0301moogoo0?mooaUoo`03001o
o`0001Yoo`03001oogoo02aoo`00;Goo00<007ooOol08Woo00<07gooOol01Goo00<07gooOol0ogoo
6Goo0P006Woo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`05Ool00`0OOomoo`3o
OolJOol00`00Oomoo`0HOol00`00Oomoo`0/Ool002eoo`<0029oo`0301moogoo00Aoo`0301moo`0O
0?moocEoo`8002ioo`00;Goo00<007ooOol08Woo00<07gooOol017oo00<07goo01l0ogoo=Woo00<0
07ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomoo`03Ool201l00goo01l07`3oOoleOol00`00
Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo02aoo`00;Goo00<0
07ooOol08Woo00<07gooOol0ogoo?Goo00<007ooOol0;7oo000]Ool00`00Oomoo`0ROol00`0OOomo
o`3oOolmOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo
02aoo`00;Goo0`008Woo00<07gooOol0ogoo?7oo0P00;Woo000]Ool00`00Oomoo`0ROol00`0OOomo
o`3oOolmOol00`00Oomoo`0/Ool002eoo`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo
02aoo`00;Goo00<007ooOol08Woo00<07gooOol0ogoo?Goo00<007ooOol0;7oo000]Ool00`00Oomo
o`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool001Uoo`8000Aoo`03001oogoo009oo`<000Io
o`03001oogoo029oo`0301moogoo0?mooceoo`03001oogoo02aoo`0067oo00@007ooOol000Moo`05
001oogooOol00005Ool00`00Oomoo`0ROol00`0OOomoo`3oOolmOol00`00Oomoo`0/Ool001Qoo`04
001oogoo0007Ool01@00Oomoogoo00001Goo10008Goo00<07gooOol0ogoo>goo0`00;Woo000HOol0
1000Oomoo`001goo10001Woo00<007ooOol08Woo00<007ooOol0A7oo00<007ooOol0@goo00<007oo
Ool0A7oo00<007ooOol0A7oo00<007ooOol08Goo00<007ooOol0;7oo000HOol01000Oomoo`001goo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol0;7oo000HOol01000Oomoo`0027oo00<007oo
Ool01Wooo`00IP00;Woo000IOol2000:Ool2003oOonJOol00?mool5oo`00ogoo`Goo003oOoo1Ool0
0?mool5oo`0027oo00<007ooOol0Cgoo00<007ooOol06Goo00<007ooOol04goo00<007ooOol0]7oo
00<007ooOol097oo0`00;Woo00<007ooOol05goo00<007ooOol027oo0007Ool00`00Oomoo`1AOol0
0`00Oomoo`0IOol00`00Oomoo`0COol00`00Oomoo`2dOol00`00Oomoo`0VOol00`00Oomoo`0/Ool0
0`00Oomoo`0GOol00`00Oomoo`07Ool000Moo`03001oogoo00<00004Ool007ooOol30002Ool30003
Ool01@00Ool007oo00000Woo100000=oo`0000000`0000Aoo`00001oo`800004Ool000000004Ool4
00000goo000000030003Ool2000:Ool00`00Ool00004Ool00`00Oomoo`05Ool30004Ool20004Ool2
0005Ool00`00Oomoo`04Ool300000goo001oo`02Ool00`00Oomoo`04Ool00`00Oomoo`03Ool50000
0goo000000030002Ool400000goo000000020004Ool20004Ool00`00Oomoo`08Ool00`00Ool00002
Ool500001Goo00000000Ool0100000=oo`0000000Woo0`000Woo1@001goo00H007oo001oo`00Ool5
0003Ool20009Ool30008Ool500000goo000000030002Ool30002Ool01@00Ool007oo00000Woo0`00
0Woo0`0000=oo`0000000Woo0P000goo0`000Woo0`0000=oo`0000000goo00<007ooOol017oo1@00
0Woo100000=oo`0000000P0017oo0P002Goo100027oo0P000Woo00<007ooOol017oo0`002Woo1000
2Woo00<007ooOol00goo1@000goo0P0017oo0P0017oo00<007ooOol01goo0007Ool01@00Oomoogoo
00000Woo00<007oo00000goo00@007ooOol000Aoo`07001oo`00Ool007oo00000Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007oo00000goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
009oo`04001oogoo000:Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04
001oogoo000<Ool01000Oomoo`004Goo00@007ooOol000=oo`05001oogooOol00002Ool00`00Oomo
o`04Ool01000Oomoo`000Woo00<007ooOol037oo00<007oo000017oo00<007ooOol00Woo00@007oo
Ool0009oo`03001oo`00009oo`03001oogoo00Eoo`03001oogoo00Moo`05001oo`00Ool00003Ool0
0`00Oomoo`02Ool01000Oomoo`001goo00D007ooOomoo`0000Qoo`04001oogoo0003Ool01@00Oomo
ogoo00001Goo00L007oo001oo`00Ool00006Ool01000Oomoo`000Woo00H007ooOol007oo0006Ool0
1000Oomoo`0037oo00H007ooOol007oo0002Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007oo
Ool01Goo00D007ooOomoo`0000Moo`03001oogoo008000Qoo`03001oogoo01ioo`04001oogoo0002
Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Moo`001Woo00<007ooOol00Woo00H0
07oo000007oo0003Ool01000Oomoo`0017oo00D007oo001oo`00009oo`<000Aoo`03001oogoo009o
o`8000Aoo`03001oogoo00=oo`<000Aoo`03001oogoo009oo`03001oogoo00Uoo`D000ioo`04001o
ogoo0002Ool01000Oomoo`000Woo00<007ooOol02Woo00@007oo0000015oo`03001oogoo00Aoo`03
001oogoo009oo`<000=oo`<000=oo`03001oogoo00moo`03001oo`0000Aoo`03001oogoo009oo`04
001oogoo0002Ool20003Ool50003Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol0
0Woo00<007ooOol037oo00<007ooOol01Woo00<007ooOol017oo00@007ooOomoo`D00007Ool007oo
001oo`00Ool01@000Woo00@007ooOol0009oo`03001oogoo009oo`D0009oo`04001oogoo000<Ool0
0`00Oomoo`03Ool30003Ool30003Ool00`00Oomoo`08Ool01@00Oomoogoo00001goo00D007ooOomo
o`0000Qoo`03001oogoo00Uoo`@0019oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
17oo00<007ooOol01Woo0007Ool01P00Oomoogoo001oo`800003Ool007oo009oo`03001oogoo0080
00=oo`07001oo`00Ool007oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo00000goo
0P000goo00@007ooOol000Aoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00ioo`04001o
ogoo0002Ool01000Oomoo`000Woo00<007ooOol02Woo00@007oo0000015oo`<000Aoo`05001oogoo
Ool00002Ool01000Oomoo`001Woo00<007ooOol03Woo00D007oo001oo`0000=oo`03001oogoo009o
o`04001oogoo0002Ool00`00Ool00002Ool01@00Oomoogoo00000goo00<007ooOol01goo00D007oo
001oo`0000=oo`03001oogoo009oo`03001oogoo00Yoo`8000Uoo`<000Aoo`05001oogooOol00003
Ool02@00Ool007oo001oo`00Ool00003Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogoo
Ool00002Ool01000Oomoo`0037oo00<007ooOol00Woo00@007ooOol0009oo`03001oogoo00Aoo`03
001oogoo00Qoo`05001oogooOol00008Ool01@00Ool007oo00001goo0`0087oo00D007ooOomoo`00
009oo`04001oogoo0002Ool01@00Oomoogoo00002Goo0007Ool01000Oomoogoo0P0000Aoo`00Oomo
o`<0009oo`800004Ool00000Ool200000goo001oo`02Ool20005Ool00`00Oomoo`02Ool01@00Ool0
0000Ool00P0000=oo`0000000Woo0P0017oo100000=oo`0000000P0067oo10000goo00@007ooOol0
009oo`04001oogoo000<Ool200000goo001oo`02Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool20004Ool400000goo00000002000>Ool01P00Ool007oo001oo`<000=oo`@000=oo`04
001oo`000002Ool30004Ool00`00Oomoo`07Ool2000017oo001oogoo0`000goo100037oo00<007oo
Ool01Woo00<007ooOol017oo00<007ooOol00Woo0`000Woo0P0000=oo`00Ool00Woo0`000Woo1000
0Woo10000goo0`000Woo10003Goo00<007ooOol00goo0P0017oo100000=oo`0000000P002Goo1@00
27oo00<007ooOol027oo00<007ooOol07Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000
Oomoo`000goo00<007ooOol01goo0008Ool00`00Oomoo`0200000goo001oo`0JOol00`00Oomoo`02
Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Oomoo`04Ool01000Oomoo`00
0Woo00@007ooOol000aoo`800003Ool007oo011oo`04001oogoo0003Ool00`00Oomoo`0>Ool00`00
Oomoo`0>Ool01@00Ool007oo00003Woo00<007ooOol02Woo00<007ooOol057oo00<007ooOol027oo
00D007ooOomoo`0000Qoo`04001oogoo0003Ool00`00Oomoo`0JOol00`00Oomoo`0IOol00`00Oomo
o`0?Ool00`00Oomoo`0EOol00`00Oomoo`09Ool01000Oomoo`0077oo00D007ooOomoo`00009oo`04
001oogoo0002Ool01000Oomoo`000Woo00<007ooOol027oo000:Ool2000017oo0000000067oo0`00
0goo0P004goo0P000Woo00<007ooOol067oo1@000goo0P0017oo0P0037oo0P0000Aoo`00000000mo
o`D00004Ool00000000@Ool00`00Oomoo`0>Ool60002Ool00`00Oomoo`07Ool2000:Ool3000AOol0
0`00Oomoo`02Ool00`00Oomoo`09Ool30008Ool5000017oo0000000077oo00<007ooOol067oo0`00
47oo00<007ooOol05Woo0P0027oo1@007Goo0`0017oo0P0017oo0P003Woo003oOoo1Ool00?mool5o
o`00\
\>"],
  ImageRangeCache->{{{0, 447.688}, {148.562, 0}} -> {-0.584566, -0.315215, \
0.00707889, 0.00707889}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{846, 774},
WindowMargins->{{34, Automatic}, {Automatic, 9}},
PageHeaders->{{Inherited, Inherited, Inherited}, {Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06 "]}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003_@:COm]og8?S0[G0fL5N`?P0080004/0B`000000]X2:001
0000E@0000400@410?l00BL?00400@00000000000000000801T1T0000000@000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 104, 2, 156, "Title"],
Cell[1883, 57, 136, 4, 53, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2044, 65, 138, 2, 78, "Subtitle"],
Cell[2185, 69, 1112, 18, 304, "Text"],

Cell[CellGroupData[{
Cell[3322, 91, 103, 2, 43, "Input"],
Cell[3428, 95, 65, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3542, 102, 119, 2, 78, "Subtitle"],

Cell[CellGroupData[{
Cell[3686, 108, 361, 10, 74, "Subsubsection"],

Cell[CellGroupData[{
Cell[4072, 122, 113, 2, 43, "Input"],
Cell[4188, 126, 48, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4285, 133, 324, 10, 74, "Subsubsection"],

Cell[CellGroupData[{
Cell[4634, 147, 116, 2, 43, "Input"],
Cell[4753, 151, 48, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4850, 158, 432, 9, 106, "Subsubsection"],

Cell[CellGroupData[{
Cell[5307, 171, 115, 2, 43, "Input"],
Cell[5425, 175, 50, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5524, 182, 133, 2, 58, "Subsubsection"],
Cell[5660, 186, 194, 5, 43, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5903, 197, 86, 1, 62, "Subtitle"],

Cell[CellGroupData[{
Cell[6014, 202, 136, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[6175, 210, 795, 19, 222, "Input"],
Cell[6973, 231, 35, 1, 26, "Output"],
Cell[7011, 234, 43, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7091, 240, 344, 8, 102, "Input"],
Cell[7438, 250, 35, 1, 26, "Output"],
Cell[7476, 253, 64, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7577, 259, 104, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[7706, 264, 235, 9, 117, "Input"],
Cell[7944, 275, 70, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8063, 282, 101, 1, 42, "Subsubsection"],
Cell[8167, 285, 80, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[8272, 290, 93, 1, 27, "Input"],
Cell[8368, 293, 47, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8452, 299, 72, 1, 27, "Input"],
Cell[8527, 302, 203, 3, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8779, 311, 152, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[8956, 319, 74, 1, 27, "Input"],
Cell[9033, 322, 191, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9261, 330, 129, 4, 42, "Input"],
Cell[9393, 336, 142, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9572, 343, 190, 5, 57, "Input"],
Cell[9765, 350, 1417, 25, 165, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11219, 380, 190, 5, 57, "Input"],
Cell[11412, 387, 1648, 32, 153, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13121, 426, 94, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[13240, 431, 43, 1, 27, "Input"],
Cell[13286, 434, 35, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13358, 440, 121, 2, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[13504, 446, 36, 1, 27, "Input"],
Cell[13543, 449, 35, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13615, 455, 180, 6, 72, "Input"],
Cell[13798, 463, 245, 4, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14080, 472, 385, 7, 75, "Input"],
Cell[14468, 481, 80, 1, 22, "Print"],
Cell[14551, 484, 280, 5, 22, "Print"],
Cell[14834, 491, 378, 7, 22, "Print"],
Cell[15215, 500, 381, 7, 22, "Print"],
Cell[15599, 509, 421, 8, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16069, 523, 164, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[16258, 531, 159, 5, 42, "Input"],
Cell[16420, 538, 282, 7, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16751, 551, 150, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[16926, 559, 1075, 21, 155, "Input"],
Cell[18004, 582, 107, 2, 22, "Print"],
Cell[18114, 586, 563, 10, 22, "Print"],
Cell[18680, 598, 557, 10, 22, "Print"],
Cell[19240, 610, 391, 8, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19680, 624, 147, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[19852, 632, 1320, 25, 171, "Input"],
Cell[21175, 659, 100, 2, 22, "Print"],
Cell[21278, 663, 369, 7, 24, "Print"],
Cell[21650, 672, 366, 7, 24, "Print"],
Cell[22019, 681, 265, 5, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22333, 692, 78, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[22436, 696, 2992, 57, 374, "Input"],
Cell[25431, 755, 32296, 972, 193, 12337, 721, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57764, 1732, 263, 6, 57, "Input"],
Cell[58030, 1740, 31190, 962, 172, 13073, 734, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89257, 2707, 262, 6, 57, "Input"],
Cell[89522, 2715, 31697, 969, 171, 13005, 734, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[121280, 3691, 97, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[121402, 3696, 50, 1, 27, "Input"],
Cell[121455, 3699, 42, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121534, 3705, 121, 2, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[121680, 3711, 180, 6, 72, "Input"],
Cell[121863, 3719, 309, 6, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122209, 3730, 385, 7, 75, "Input"],
Cell[122597, 3739, 80, 1, 22, "Print"],
Cell[122680, 3742, 280, 5, 22, "Print"],
Cell[122963, 3749, 437, 8, 24, "Print"],
Cell[123403, 3759, 434, 8, 24, "Print"],
Cell[123840, 3769, 425, 8, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[124314, 3783, 164, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[124503, 3791, 158, 4, 42, "Input"],
Cell[124664, 3797, 327, 8, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[125040, 3811, 150, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[125215, 3819, 1075, 21, 155, "Input"],
Cell[126293, 3842, 107, 2, 22, "Print"],
Cell[126403, 3846, 609, 11, 22, "Print"],
Cell[127015, 3859, 602, 11, 22, "Print"],
Cell[127620, 3872, 583, 11, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[128252, 3889, 147, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[128424, 3897, 1320, 25, 171, "Input"],
Cell[129747, 3924, 100, 2, 22, "Print"],
Cell[129850, 3928, 412, 8, 24, "Print"],
Cell[130265, 3938, 396, 7, 24, "Print"],
Cell[130664, 3947, 394, 7, 24, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[131107, 3960, 78, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[131210, 3964, 2992, 57, 374, "Input"],
Cell[134205, 4023, 29658, 932, 156, 12439, 715, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163900, 4960, 263, 6, 57, "Input"],
Cell[164166, 4968, 30860, 963, 160, 13256, 741, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195063, 5936, 262, 6, 57, "Input"],
Cell[195328, 5944, 33912, 1023, 195, 13596, 768, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[229301, 6974, 97, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[229423, 6979, 45, 1, 27, "Input"],
Cell[229471, 6982, 37, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229545, 6988, 121, 2, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[229691, 6994, 180, 6, 72, "Input"],
Cell[229874, 7002, 299, 7, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230210, 7014, 385, 7, 75, "Input"],
Cell[230598, 7023, 80, 1, 22, "Print"],
Cell[230681, 7026, 280, 5, 22, "Print"],
Cell[230964, 7033, 425, 8, 24, "Print"],
Cell[231392, 7043, 427, 8, 24, "Print"],
Cell[231822, 7053, 418, 8, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[232289, 7067, 164, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[232478, 7075, 158, 4, 42, "Input"],
Cell[232639, 7081, 332, 8, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[233020, 7095, 150, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[233195, 7103, 1075, 21, 155, "Input"],
Cell[234273, 7126, 107, 2, 22, "Print"],
Cell[234383, 7130, 603, 11, 22, "Print"],
Cell[234989, 7143, 600, 11, 22, "Print"],
Cell[235592, 7156, 498, 9, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[236139, 7171, 147, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[236311, 7179, 1320, 25, 171, "Input"],
Cell[237634, 7206, 100, 2, 22, "Print"],
Cell[237737, 7210, 406, 8, 24, "Print"],
Cell[238146, 7220, 406, 8, 24, "Print"],
Cell[238555, 7230, 410, 8, 24, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[239014, 7244, 78, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[239117, 7248, 2992, 57, 374, "Input"],
Cell[242112, 7307, 33732, 1012, 211, 12686, 748, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[275881, 8324, 263, 6, 57, "Input"],
Cell[276147, 8332, 32041, 983, 179, 13183, 746, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[308225, 9320, 262, 6, 57, "Input"],
Cell[308490, 9328, 30973, 960, 158, 13057, 734, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

