(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     60731,       1835]*)
(*NotebookOutlinePosition[     61948,       1871]*)
(*  CellTagsIndexPosition[     61904,       1867]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Lineare Finite-Elemente Analyse einer \
Balkenstruktur", "Title",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Juni \
2003\
\>", "Subsubtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Probemstellung: Eigenwert-Analyse", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[TextData[{
  "Loese das Eigenwertproblem der ungedaempften DGL:   MFy . ddyF +  KFy . yF \
= 0.\nDie Abschnitte 1 und 2 muessen bereits durchgerechnet sein!\n\n",
  StyleBox["Aufgaben",
    FontWeight->"Bold"],
  ":\n4.1 Bestimmung der Minimalkoordinaten yF\n      Reduzierung auf \
Minimalform der lin. DGL:  MFy . ddyF +   KFy . yF = 0\n4.2 Berechne die \
Eigenfrequenzen fev in Hz und die Eigenvektoren zFev\n      Stelle die \
Eigenvektoren grafisch dar.\n"
}], "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[CellGroupData[{

Cell["FEName", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell[BoxData[
    \("Elast. Winkel mit 3 Elementen"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Festlegung der Parameter", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell[TextData[{
  "Setzen von Lagerbedingungen: ",
  StyleBox["Lager = {{",
    FontFamily->"Courier"],
  "Nr. Knoten mit Lager",
  StyleBox[", Key-u1, Key-u2, Key-theta3}}, \n",
    FontFamily->"Courier"],
  "Key: 0=frei, 1=fest der drei Bewegungen u1, u2, theta3"
}], "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell["Lager = {{1, 1,1,1}} ", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[BoxData[
    \({{1, 1, 1, 1}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Setzen von Berechnungsschluesseln", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
keyPrint = 1;         (* 0 = kein Print von System-Matrizen, 1 = \
Print                    *)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesung: 4 Eigenwert-Analyse", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
4.1 Bestimmung der Minimalkoordinaten yF und der \
Mininal-Systemmatrizen\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
nKLager = Length[Lager];
nIndr   = Sum[Delete[Transpose[Lager],1][[j,i]],{i,nKLager},{j,nfk}];
Indr    = Table[0,{nIndr}];
nR=0;
If[Lager[[1,1]]===0,IndM = Table[n,{n,1,nF}]; nM   = nF;,   (* keine \
Randbedingungen *)
\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t(* mit Randbedingungen   *)
                    Do[If[Lager[[k,2]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)\
*nfk+1];
                       If[Lager[[k,3]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)\
*nfk+2];
                       If[Lager[[k,4]]===1,nR=nR+1;Indr[[nR]]=(Lager[[k,1]]-1)\
*nfk+3];
                      ,{k,1, nKLager}];];
nR\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t(* Zahl der gebundenen Koorditen *)
Indr                  \t\t\t\t\t\t\t\t\t\t(* gebundene Koordinaten         *) \
   \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3\)], "Output"],

Cell[BoxData[
    \({1, 2, 3}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
If[nR===0, IndM = Table[n,{n,1,nF}],
           IndM = Delete[Table[n,{n,1,nF}],Partition[Indr,1]]];
nM = nF - nR              \t\t\t\t\t\t\t\t    (* Zahl der (freien) \
Minimal-Koordinaten    *) 
IndM         \t\t\t\t\t\t\t\t\t        \t(* Liste der Minimal-Koordinaten     \
       *)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(9\)], "Output"],

Cell[BoxData[
    \({4, 5, 6, 7, 8, 9, 10, 11, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Reduzierung auf Minimalform der lin. DGL.:  MFy . ddyF +  DFy . dyF \
+ KFy . yF = hFy\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
KFy = Table[0,{nM},{nM}];
Do [ Do [KFy[[i,j]] = KF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}]; 
If[keyPrint == 1, KFy//MatrixForm]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"2.52`*^8", "0", "0", \(-1.26`*^8\), "0", "0", "0", "0", "0"},
            {"0", "20412.000000000004`", "0.`", "0", \(-10206.000000000002`\),
               "5103.000000000001`", "0", "0", "0"},
            {"0", "0.`", "6804.000000000001`", "0", \(-5103.000000000001`\), 
              "1701.0000000000002`", "0", "0", "0"},
            {\(-1.26`*^8\), "0", "0", "1.2656266875`*^8", 
              "0", \(-112533.74999999999`\), \(-562668.7499999999`\), 
              "0", \(-112533.74999999999`\)},
            {"0", \(-10206.000000000002`\), \(-5103.000000000001`\), "0", 
              "9.97510206`*^8", \(-5103.000000000001`\), "0", \(-9.975`*^8\), 
              "0"},
            {"0", "5103.000000000001`", 
              "1701.0000000000002`", \(-112533.74999999999`\), \
\(-5103.000000000001`\), "33411.`", "112533.74999999999`", "0", "15004.5`"},
            {"0", "0", "0", \(-562668.7499999999`\), "0", 
              "112533.74999999999`", "562668.7499999999`", "0", 
              "112533.74999999999`"},
            {"0", "0", "0", "0", \(-9.975`*^8\), "0", "0", "9.975`*^8", "0"},
            {"0", "0", "0", \(-112533.74999999999`\), "0", "15004.5`", 
              "112533.74999999999`", "0", "30009.`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
MFy = Table[0,{nM},{nM}];
Do [ Do [MFy[[i,j]] = MF[[IndM[[i]],IndM[[j]]]], {j,1,nM}], {i,1,nM}]; 
If[keyPrint == 1, MFy//MatrixForm]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"3.5999999999999996`", "0", "0", "0.8999999999999999`", "0", "0",
               "0", "0", "0"},
            {"0", "4.011428571428571`", "0.`", "0", 
              "0.6942857142857142`", \(-0.16714285714285712`\), "0", "0", 
              "0"},
            {"0", "0.`", "0.10285714285714284`", "0", 
              "0.16714285714285712`", \(-0.03857142857142857`\), "0", "0", 
              "0"},
            {"0.8999999999999999`", "0", "0", "4.028645714285714`", 
              "0", \(-0.1257184761904762`\), "0.7714542857142856`", "0", 
              "0.0742881904761905`"},
            {"0", "0.6942857142857142`", "0.16714285714285712`", "0", 
              "4.005780952380952`", \(-0.2828571428571428`\), "0", 
              "1.0000333333333333`", "0"},
            {
              "0", \(-0.16714285714285712`\), \(-0.03857142857142857`\), \
\(-0.1257184761904762`\), \(-0.2828571428571428`\), 
              "0.06057173333333333`", \(-0.0742881904761905`\), 
              "0", \(-0.006857371428571431`\)},
            {"0", "0", "0", "0.7714542857142856`", 
              "0", \(-0.0742881904761905`\), "2.2286457142857143`", "0", 
              "0.1257184761904762`"},
            {"0", "0", "0", "0", "1.0000333333333333`", "0", "0", 
              "2.0000666666666667`", "0"},
            {"0", "0", "0", "0.0742881904761905`", 
              "0", \(-0.006857371428571431`\), "0.1257184761904762`", "0", 
              "0.009143161904761906`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["4.2 Eigenfrequenzen und Eigenvektoren", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Mat = MF-1 . KF;   vals = omega^2;   vecs = Eigenvektoren \
(kleinster Wert am Ende) , Zeilenweise gespeichert. Es liegen nM=nFy  Werte \
vor.\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Mat = Inverse[MFy] . KFy; {vals, vecs} = Eigensystem[Mat];\), "\n", 
    \(\(fev = Reverse[N[\@vals\/\(2\ \[Pi]\)]];\)\), "\n", 
    \(\(Print["\<Eigenwert j |  Freq f (Hz) | omega (rad/s)  |\>"];\)\), "\n\
", 
    \(\(Print["\<--------------------------------------------------\>"];\)\), \
"\n", 
    \(\(Do[\(Print["\<  \>", j, "\<         |   \>", 
            fev[\([j]\)], "\<    |  \>", 
            fev[\([j]\)]*2*Pi, "\<  |   \>"];\)\[IndentingNewLine], {j, 
          nM}];\)\)}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Eigenwert j |  Freq f (Hz) | omega (rad/s)  |"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]1\[InvisibleSpace]"         |   \
"\[InvisibleSpace]0.9614467539685883`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]6.04094811817094`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 1, "         |   ", 0.96144675396858825, "    |  ", 
        6.0409481181709399, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]2\[InvisibleSpace]"         |   \
"\[InvisibleSpace]7.068063193312678`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]44.40995080643905`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 2, "         |   ", 7.0680631933126783, "    |  ", 
        44.409950806439049, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]3\[InvisibleSpace]"         |   \
"\[InvisibleSpace]17.042465548512528`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]107.0809691325282`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 3, "         |   ", 17.042465548512528, "    |  ", 
        107.0809691325282, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]4\[InvisibleSpace]"         |   \
"\[InvisibleSpace]43.05273073393731`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]270.5082851814339`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 4, "         |   ", 43.05273073393731, "    |  ", 
        270.50828518143391, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]5\[InvisibleSpace]"         |   \
"\[InvisibleSpace]163.55064082917622`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]1027.6189834376858`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 5, "         |   ", 163.55064082917622, "    |  ", 
        1027.6189834376858, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]6\[InvisibleSpace]"         |   \
"\[InvisibleSpace]479.0227438109381`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]3009.7886657177373`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 6, "         |   ", 479.0227438109381, "    |  ", 
        3009.7886657177373, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]7\[InvisibleSpace]"         |   \
"\[InvisibleSpace]630.0603881438407`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]3958.786173421247`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 7, "         |   ", 630.06038814384067, "    |  ", 
        3958.786173421247, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]8\[InvisibleSpace]"         |   \
"\[InvisibleSpace]1805.4759759992576`\[InvisibleSpace]"    |  "\
\[InvisibleSpace]11344.140124864258`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 8, "         |   ", 1805.4759759992576, "    |  ", 
        11344.140124864258, "  |   "],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("  "\[InvisibleSpace]9\[InvisibleSpace]"         |   \
"\[InvisibleSpace]6442.92043652164`\[InvisibleSpace]"    |  \
"\[InvisibleSpace]40482.063022079856`\[InvisibleSpace]"  |   "\),
      SequenceForm[ 
      "  ", 9, "         |   ", 6442.9204365216401, "    |  ", 
        40482.063022079856, "  |   "],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(vecs[\([nM]\)]\)\(\ \ \ \ \ \ \ \)\( (*\ \ Eigenvektor\ zur\ \
untersten\ Frquenz\ *) \)\)\)], "Input"],

Cell[BoxData[
    \({1.351349351623223`*^-7, \(-0.1681867281549841`\), \
\(-0.29880475014712465`\), 
      2.702696589755211`*^-7, \(-0.5272216681696109`\), \
\(-0.38867428687813393`\), 
      0.15553656222487547`, \(-0.5272217260359917`\), \
\(-0.3889012554634772`\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Darstellung der Eigenformen", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
nevgraf = 3;         (* Zahl der darzustellenden Eigenformen *)
nevnicht = 0;         (* Zahl der ersten nicht darzustellenden Eigenformen *)

plotev = Table[0,{nevgraf},{nE}];
Ne3 = Join[Ne,{Table[0,{nFe}]}];    (*  Nullzeile anhaengen *)
Do[ ev = vecs[[nM-nevnicht+1-kk]];
    If [nR > 0, Do [ev = Insert[ev,0,Indr[[j]] ], {j,nR}]];
    Ue = Table[0,{nE},{3}]; 
    Do [      Ue[[e]] = \
Transpose[Gammae[[e]]].Ne3.Transpose[TeT[[e]]].(ev+ZF)/.{le->Edata[[e,5]]};
       plotev[[kk,e]] = ParametricPlot[{Ue[[e,1]],Ue[[e,2]]},{xi,0,1},
                          DisplayFunction->Identity,PlotStyle->{{RGBColor[kk/\
nevgraf,0,0]}}];
      ,{e,nE}];
  ,{kk,nevgraf}];
Show[PlStructure1,PlStructure2,PlStructure3,PlStructure4, plotev,
     DisplayFunction->$DisplayFunction,PlotRange->All, 
     PlotLabel->{nevgraf,\"Eigenwerte:\",FEName,\"mit Lager im Knoten \
1\"}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4575 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.101118 0.386541 0.214686 0.386541 [
[.10112 -0.0125 -3 -9 ]
[.10112 -0.0125 3 0 ]
[.29439 -0.0125 -9 -9 ]
[.29439 -0.0125 9 0 ]
[.48766 -0.0125 -3 -9 ]
[.48766 -0.0125 3 0 ]
[.68093 -0.0125 -9 -9 ]
[.68093 -0.0125 9 0 ]
[.8742 -0.0125 -3 -9 ]
[.8742 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06007 -24 -4.5 ]
[-0.0125 .06007 0 4.5 ]
[-0.0125 .13738 -24 -4.5 ]
[-0.0125 .13738 0 4.5 ]
[-0.0125 .21469 -6 -4.5 ]
[-0.0125 .21469 0 4.5 ]
[-0.0125 .29199 -18 -4.5 ]
[-0.0125 .29199 0 4.5 ]
[-0.0125 .3693 -18 -4.5 ]
[-0.0125 .3693 0 4.5 ]
[-0.0125 .44661 -18 -4.5 ]
[-0.0125 .44661 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .4575 .125 0 ]
[ 1 0 .125 0 ]
[.5 .47 -208.406 0 ]
[.5 .47 208.406 12 ]
[.91285 .18892 -5 -6 ]
[.91285 .18892 5 6 ]
[.12689 .40796 -5 -6 ]
[.12689 .40796 5 6 ]
[.12689 .24046 -3 -4.5 ]
[.12689 .24046 3 4.5 ]
[.51343 .24046 -3 -4.5 ]
[.51343 .24046 3 4.5 ]
[.89997 .24046 -3 -4.5 ]
[.89997 .24046 3 4.5 ]
[.89997 .39507 -3 -4.5 ]
[.89997 .39507 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .4575 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10112 0 m
.10112 .00625 L
s
[(0)] .10112 -0.0125 0 1 Mshowa
.29439 0 m
.29439 .00625 L
s
[(0.5)] .29439 -0.0125 0 1 Mshowa
.48766 0 m
.48766 .00625 L
s
[(1)] .48766 -0.0125 0 1 Mshowa
.68093 0 m
.68093 .00625 L
s
[(1.5)] .68093 -0.0125 0 1 Mshowa
.8742 0 m
.8742 .00625 L
s
[(2)] .8742 -0.0125 0 1 Mshowa
.125 Mabswid
.13977 0 m
.13977 .00375 L
s
.17843 0 m
.17843 .00375 L
s
.21708 0 m
.21708 .00375 L
s
.25573 0 m
.25573 .00375 L
s
.33304 0 m
.33304 .00375 L
s
.3717 0 m
.3717 .00375 L
s
.41035 0 m
.41035 .00375 L
s
.44901 0 m
.44901 .00375 L
s
.52631 0 m
.52631 .00375 L
s
.56497 0 m
.56497 .00375 L
s
.60362 0 m
.60362 .00375 L
s
.64228 0 m
.64228 .00375 L
s
.71958 0 m
.71958 .00375 L
s
.75824 0 m
.75824 .00375 L
s
.79689 0 m
.79689 .00375 L
s
.83555 0 m
.83555 .00375 L
s
.06246 0 m
.06246 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.91285 0 m
.91285 .00375 L
s
.95151 0 m
.95151 .00375 L
s
.99016 0 m
.99016 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06007 m
.00625 .06007 L
s
[(-0.4)] -0.0125 .06007 1 0 Mshowa
0 .13738 m
.00625 .13738 L
s
[(-0.2)] -0.0125 .13738 1 0 Mshowa
0 .21469 m
.00625 .21469 L
s
[(0)] -0.0125 .21469 1 0 Mshowa
0 .29199 m
.00625 .29199 L
s
[(0.2)] -0.0125 .29199 1 0 Mshowa
0 .3693 m
.00625 .3693 L
s
[(0.4)] -0.0125 .3693 1 0 Mshowa
0 .44661 m
.00625 .44661 L
s
[(0.6)] -0.0125 .44661 1 0 Mshowa
.125 Mabswid
0 .0794 m
.00375 .0794 L
s
0 .09872 m
.00375 .09872 L
s
0 .11805 m
.00375 .11805 L
s
0 .1567 m
.00375 .1567 L
s
0 .17603 m
.00375 .17603 L
s
0 .19536 m
.00375 .19536 L
s
0 .23401 m
.00375 .23401 L
s
0 .25334 m
.00375 .25334 L
s
0 .27267 m
.00375 .27267 L
s
0 .31132 m
.00375 .31132 L
s
0 .33065 m
.00375 .33065 L
s
0 .34998 m
.00375 .34998 L
s
0 .38863 m
.00375 .38863 L
s
0 .40796 m
.00375 .40796 L
s
0 .42728 m
.00375 .42728 L
s
0 .04074 m
.00375 .04074 L
s
0 .02142 m
.00375 .02142 L
s
0 .00209 m
.00375 .00209 L
s
.25 Mabswid
0 0 m
0 .4575 L
s
.10112 .45125 m
.10112 .4575 L
s
.29439 .45125 m
.29439 .4575 L
s
.48766 .45125 m
.48766 .4575 L
s
.68093 .45125 m
.68093 .4575 L
s
.8742 .45125 m
.8742 .4575 L
s
.125 Mabswid
.13977 .45375 m
.13977 .4575 L
s
.17843 .45375 m
.17843 .4575 L
s
.21708 .45375 m
.21708 .4575 L
s
.25573 .45375 m
.25573 .4575 L
s
.33304 .45375 m
.33304 .4575 L
s
.3717 .45375 m
.3717 .4575 L
s
.41035 .45375 m
.41035 .4575 L
s
.44901 .45375 m
.44901 .4575 L
s
.52631 .45375 m
.52631 .4575 L
s
.56497 .45375 m
.56497 .4575 L
s
.60362 .45375 m
.60362 .4575 L
s
.64228 .45375 m
.64228 .4575 L
s
.71958 .45375 m
.71958 .4575 L
s
.75824 .45375 m
.75824 .4575 L
s
.79689 .45375 m
.79689 .4575 L
s
.83555 .45375 m
.83555 .4575 L
s
.06246 .45375 m
.06246 .4575 L
s
.02381 .45375 m
.02381 .4575 L
s
.91285 .45375 m
.91285 .4575 L
s
.95151 .45375 m
.95151 .4575 L
s
.99016 .45375 m
.99016 .4575 L
s
.25 Mabswid
0 .4575 m
1 .4575 L
s
.99375 .06007 m
1 .06007 L
s
.99375 .13738 m
1 .13738 L
s
.99375 .21469 m
1 .21469 L
s
.99375 .29199 m
1 .29199 L
s
.99375 .3693 m
1 .3693 L
s
.99375 .44661 m
1 .44661 L
s
.125 Mabswid
.99625 .0794 m
1 .0794 L
s
.99625 .09872 m
1 .09872 L
s
.99625 .11805 m
1 .11805 L
s
.99625 .1567 m
1 .1567 L
s
.99625 .17603 m
1 .17603 L
s
.99625 .19536 m
1 .19536 L
s
.99625 .23401 m
1 .23401 L
s
.99625 .25334 m
1 .25334 L
s
.99625 .27267 m
1 .27267 L
s
.99625 .31132 m
1 .31132 L
s
.99625 .33065 m
1 .33065 L
s
.99625 .34998 m
1 .34998 L
s
.99625 .38863 m
1 .38863 L
s
.99625 .40796 m
1 .40796 L
s
.99625 .42728 m
1 .42728 L
s
.99625 .04074 m
1 .04074 L
s
.99625 .02142 m
1 .02142 L
s
.99625 .00209 m
1 .00209 L
s
.25 Mabswid
1 0 m
1 .4575 L
s
gsave
.5 .47 -269.406 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
84.562 13.000 moveto
0.000 0.000 rmoveto
84.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eigenwerte) show
144.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
150.562 13.000 moveto
0.000 0.000 rmoveto
150.562 13.000 moveto
(,) show
160.125 13.000 moveto
0.000 0.000 rmoveto
160.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Elast) show
190.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
202.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Winkel) show
244.125 13.000 moveto
(mit) show
268.125 13.000 moveto
(3) show
280.125 13.000 moveto
(Elementen) show
334.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
334.125 13.000 moveto
(,) show
343.688 13.000 moveto
0.000 0.000 rmoveto
343.688 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mit) show
367.688 13.000 moveto
(Lager) show
403.688 13.000 moveto
(im) show
421.812 13.000 moveto
(Knoten) show
463.812 13.000 moveto
(1) show
469.812 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
469.812 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .21469 m
.95151 .21469 L
s
.10112 .13738 m
.10112 .44661 L
s
.10112 .21469 m
.10112 .21469 .00773 0 365.73 arc
F
gsave
.91285 .18892 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12689 .40796 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12689 .24046 0 0 Mshowa
[(2)] .51343 .24046 0 0 Mshowa
[(3)] .89997 .24046 0 0 Mshowa
[(4)] .89997 .39507 0 0 Mshowa
newpath
.10112 .21469 .00773 0 365.73 arc
s
newpath
.48766 .21469 .00773 0 365.73 arc
s
newpath
.8742 .21469 .00773 0 365.73 arc
s
newpath
.8742 .3693 .00773 0 365.73 arc
s
.10112 .21469 m
.48766 .21469 L
s
.48766 .21469 m
.8742 .21469 L
s
.8742 .21469 m
.8742 .3693 L
s
.333 0 0 r
.10112 .21469 m
.10159 .21469 L
.10203 .21469 L
.10253 .21468 L
.103 .21468 L
.10385 .21468 L
.10476 .21468 L
.10577 .21467 L
.10684 .21467 L
.10875 .21466 L
.11073 .21464 L
.11258 .21462 L
.1168 .21456 L
.1211 .21448 L
.12504 .21438 L
.1339 .21412 L
.14161 .21383 L
.15002 .21344 L
.16651 .21248 L
.18239 .2113 L
.19927 .2098 L
.21553 .20809 L
.23118 .20623 L
.24782 .20402 L
.26385 .20167 L
.27926 .19922 L
.29567 .19639 L
.31146 .19348 L
.32825 .19017 L
.34442 .1868 L
.35997 .18338 L
.37653 .17956 L
.39246 .17572 L
.40779 .17188 L
.4241 .16763 L
.4398 .1634 L
.4565 .15874 L
.47258 .15412 L
.48766 .14967 L
s
.48766 .14967 m
.50334 .14493 L
.52044 .13963 L
.5365 .13454 L
.55195 .12955 L
.56839 .12413 L
.58422 .11882 L
.60104 .11308 L
.61724 .10745 L
.63283 .10197 L
.64942 .09606 L
.66539 .09029 L
.68075 .08469 L
.6971 .07867 L
.71284 .07282 L
.72957 .06654 L
.74568 .06045 L
.76119 .05456 L
.77768 .04825 L
.79356 .04214 L
.81044 .03563 L
.8267 .02934 L
.84235 .02327 L
.85899 .0168 L
.8742 .01089 L
s
.8742 .01089 m
.87664 .01717 L
.8793 .02401 L
.8818 .03043 L
.8842 .03661 L
.88675 .04319 L
.88921 .04952 L
.89183 .05624 L
.89435 .06273 L
.89678 .06896 L
.89936 .0756 L
.90184 .08199 L
.90423 .08813 L
.90677 .09467 L
.90922 .10096 L
.91182 .10766 L
.91433 .1141 L
.91674 .1203 L
.91931 .1269 L
.92178 .13325 L
.9244 .14001 L
.92693 .14651 L
.92937 .15277 L
.93196 .15943 L
.93432 .16551 L
s
.667 0 0 r
.10112 .21469 m
.10159 .21469 L
.10203 .21469 L
.10253 .21469 L
.103 .21469 L
.10385 .2147 L
.10476 .2147 L
.10577 .21472 L
.10684 .21473 L
.10875 .21477 L
.11258 .21487 L
.1168 .21503 L
.12105 .21523 L
.12563 .21551 L
.1339 .21613 L
.15063 .2179 L
.16675 .22018 L
.18225 .22287 L
.19875 .22619 L
.21463 .22979 L
.23151 .234 L
.24777 .23836 L
.26341 .24278 L
.28006 .24768 L
.29608 .25253 L
.3115 .25727 L
.3279 .26234 L
.34369 .26719 L
.36048 .27226 L
.37665 .277 L
.39221 .28137 L
.40876 .28577 L
.4247 .2897 L
.44002 .29315 L
.45634 .29642 L
.47204 .29911 L
.48766 .3013 L
s
.48766 .3013 m
.4953 .30218 L
.50334 .30295 L
.51151 .30359 L
.51619 .30388 L
.52045 .3041 L
.52426 .30426 L
.52839 .3044 L
.53066 .30447 L
.53276 .30451 L
.53476 .30454 L
.53585 .30456 L
.53689 .30457 L
.53784 .30458 L
.53835 .30458 L
.53888 .30459 L
.53938 .30459 L
.53983 .30459 L
.54028 .30459 L
.54071 .30459 L
.54121 .30459 L
.54174 .30459 L
.54219 .30459 L
.54268 .30459 L
.54321 .30459 L
.54379 .30458 L
.54482 .30458 L
.54577 .30457 L
.54681 .30456 L
.5487 .30453 L
.55224 .30445 L
.55606 .30434 L
.56027 .30418 L
.5688 .30374 L
.57665 .30319 L
.58511 .30244 L
.60181 .30052 L
.61789 .2981 L
.63336 .29526 L
.64982 .29169 L
.66567 .28772 L
.68251 .28296 L
.69874 .27784 L
.71435 .27242 L
.73096 .26615 L
.74695 .25961 L
.76233 .25288 L
.7787 .24524 L
.79446 .23743 L
.81122 .22864 L
Mistroke
.82735 .21972 L
.84288 .21072 L
.85939 .2007 L
.87421 .19133 L
Mfstroke
.87421 .19133 m
.87826 .1976 L
.88269 .20444 L
.88686 .21087 L
.89088 .21705 L
.89517 .22362 L
.89931 .22995 L
.90373 .23668 L
.90799 .24316 L
.91209 .2494 L
.91647 .25603 L
.92069 .26242 L
.92475 .26857 L
.92908 .27511 L
.93326 .2814 L
.9377 .28809 L
.94198 .29454 L
.94611 .30074 L
.9505 .30734 L
.95472 .31369 L
.95922 .32044 L
.96355 .32695 L
.96771 .33321 L
.97214 .33986 L
.97619 .34595 L
s
1 0 0 r
.10112 .21469 m
.10159 .21469 L
.10203 .21469 L
.10253 .21469 L
.103 .21469 L
.10385 .2147 L
.10476 .21471 L
.10577 .21473 L
.10684 .21475 L
.10875 .21481 L
.11258 .21495 L
.1168 .21518 L
.12105 .21548 L
.12563 .21587 L
.1339 .21677 L
.15063 .21928 L
.16674 .22246 L
.18224 .22614 L
.19874 .23062 L
.21462 .23537 L
.2315 .24079 L
.24776 .24625 L
.2634 .25162 L
.28004 .25737 L
.29607 .26282 L
.31148 .26789 L
.32788 .273 L
.34367 .27753 L
.36046 .28183 L
.37663 .28536 L
.39219 .28807 L
.40005 .28917 L
.40874 .29013 L
.41269 .29049 L
.41696 .29081 L
.42098 .29104 L
.42467 .29121 L
.4266 .29127 L
.42765 .2913 L
.42865 .29132 L
.42958 .29134 L
.43059 .29136 L
.43104 .29136 L
.43151 .29137 L
.43194 .29137 L
.43235 .29137 L
.43287 .29137 L
.43335 .29138 L
.43386 .29138 L
.43415 .29138 L
Mistroke
.43442 .29138 L
.43491 .29137 L
.43536 .29137 L
.43587 .29137 L
.43635 .29136 L
.43746 .29135 L
.43847 .29133 L
.44075 .29128 L
.44267 .29121 L
.44472 .29113 L
.44841 .29092 L
.4528 .2906 L
.4568 .29023 L
.46456 .28929 L
.47299 .28794 L
.48763 .28471 L
Mfstroke
.48763 .28471 m
.50331 .28022 L
.52041 .27443 L
.53647 .2683 L
.55192 .26188 L
.56836 .25461 L
.58418 .2473 L
.601 .23934 L
.61721 .23161 L
.6328 .22424 L
.64938 .21659 L
.66535 .20955 L
.68071 .20319 L
.69706 .19698 L
.71279 .19167 L
.72952 .18688 L
.74564 .18322 L
.75377 .18177 L
.76114 .1807 L
.76912 .17983 L
.77351 .17948 L
.77547 .17935 L
.77763 .17924 L
.77955 .17915 L
.7816 .17909 L
.78273 .17906 L
.78376 .17904 L
.78426 .17903 L
.7848 .17902 L
.78531 .17902 L
.78578 .17901 L
.78621 .17901 L
.78667 .17901 L
.78711 .17901 L
.78751 .17901 L
.78795 .17901 L
.78844 .17902 L
.78895 .17902 L
.78942 .17903 L
.7904 .17904 L
.79128 .17906 L
.79328 .17912 L
.79525 .1792 L
.79733 .1793 L
.80107 .17956 L
.80508 .17992 L
.80951 .18043 L
.8174 .18163 L
.82588 .18335 L
.84263 .18815 L
Mistroke
.85877 .19463 L
.87415 .20263 L
Mfstroke
.87415 .20263 m
.87047 .2089 L
.86639 .21574 L
.86248 .22216 L
.85866 .22834 L
.85453 .23492 L
.8505 .24125 L
.84616 .24798 L
.84192 .25446 L
.8378 .2607 L
.83337 .26733 L
.82906 .27372 L
.82489 .27986 L
.82041 .2864 L
.81608 .2927 L
.81144 .29939 L
.80695 .30584 L
.80262 .31204 L
.79799 .31864 L
.79353 .32499 L
.78879 .33174 L
.78421 .33824 L
.77981 .3445 L
.77513 .35116 L
.77086 .35724 L
s
0 0 m
1 0 L
1 .4575 L
0 .4575 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{567, 259.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008g00010a000`40O003h00Oogooogoo>Goo001T
Ool2001GOol20004Ool00`00Oomoo`02Ool3001FOol3001GOol30004Ool00`00Oomoo`02Ool3001E
Ool5001COol006=oo`04001oogoo001EOol01000Oomoo`001goo00D007ooOomoo`0005Ioo`03001o
ogoo05Moo`03001oogoo00Moo`05001oogooOol0001EOol01000Oomoo`00Dgoo001SOol01000Oomo
o`00EGoo00@007ooOol000]oo`03001oogoo05Aoo`03001oogoo05Moo`03001oogoo00]oo`03001o
ogoo05Aoo`03001oogoo05=oo`00Hgoo00@007ooOol005Eoo`04001oogoo000;Ool00`00Oomoo`1D
Ool00`00Oomoo`1GOol00`00Oomoo`0;Ool00`00Oomoo`1EOol00`00Oomoo`1BOol006=oo`04001o
ogoo001EOol01000Oomoo`001goo1000Egoo00<007ooOol0Egoo00<007ooOol01goo1000EGoo00D0
07ooOomoo`0005=oo`00Hgoo00@007ooOol005Eoo`04001oogoo0007Ool00`00Oomoo`1GOol2001H
Ool20009Ool00`00Oomoo`1FOol01@00Oomoogoo0000Dgoo001TOol2001GOol20008Ool5001FOol0
0`00Oomoo`1GOol00`00Oomoo`07Ool5001EOol3001DOol00?mooomoocUoo`00ogooogoo>Goo003o
OoooOoliOol00?mooomoocUoo`00ogooogoo>Goo003oOoooOoliOol00?mooomoocUoo`00=7ooo`00
k@005goo000dOol20009Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool00`00Oomoo`02000GOol003Aoo`03001oogoo00Qoo`03001oogoo011o
o`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011o
o`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011o
o`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo015o
o`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011o
o`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`03001oogoo011oo`05001oogooOol0
000GOol003Aoo`03001oogoo02ioo`03001oogoo05aoo`03001oogoo05aoo`03001oogoo05eoo`03
001oogoo05aoo`03001oogoo03Yoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogoojGoo00<007oo
Ool05Goo000dOol00`00Oomoo`3oOooYOol00`00Oomoo`0EOol003Aoo`03001oogoo0?mooj]oo`8X
03aoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogooZ7oo0bP000=oobP0Ool0>goo00<007ooOol0
5Goo000dOol00`00Oomoo`3oOonUOol3:005Ool00bP0Oomoo`0iOol00`00Oomoo`0EOol003Aoo`03
001oogoo0?mooj=oo`8X00Qoo`03:01oogoo03Uoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogoo
X7oo0bP02Woo00<X07ooOol0>Goo00<007ooOol05Goo000dOol2003oOonNOol3:00>Ool00bP0Oomo
o`0gOol2000GOol003Aoo`03001oogoo0?mooi]oo`8X015oo`03:01oogoo03Qoo`03001oogoo01Eo
o`00=7oo00<007ooOol0ogooV7oo0bP04goo00<X07ooOol0>7oo00<007ooOol05Goo000dOol00`00
Oomoo`3oOonEOol3:00GOol00bP0Oomoo`0gOol00`00Oomoo`0EOol003Aoo`03001oogoo0?mooi=o
o`8X01Yoo`03:01oogoo03Moo`03001oogoo01Eoo`00=7oo00<007ooOol0ogooT7oo0bP077oo00<X
07ooOol0=goo00<007ooOol05Goo000dOol00`00Oomoo`3oOon=Ool3:00POol00bP0Oomoo`0fOol0
0`00Oomoo`0EOol003Aoo`03001oogoo0?mooh]oo`8X02Aoo`03:01oogoo03Eoo`03001oogoo01Eo
o`00=7oo00<007ooOol0ogooR7oo0bP09Woo00<X07ooOol0=Goo00<007ooOol05Goo000dOol2003o
Oon6Ool3:00YOol00bP0Oomoo`0dOol2000GOol003Aoo`03001oogoo0?mooh=oo`8X02eoo`03:01o
ogoo03Aoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogooP7oo0bP0;goo00<X07ooOol0=7oo00<0
07ooOol05Goo000dOol00`00Oomoo`3oOommOol3:00bOol00bP0Oomoo`0dOol00`00Oomoo`0EOol0
03Aoo`03001oogoo0?moog]oo`8X03Ioo`03:01oogoo03=oo`03001oogoo01Eoo`00=7oo00<007oo
Ool0ogooN7oo0bP0>7oo00<X07ooOol0<goo00<007ooOol05Goo000dOol00`00Oomoo`3oOomeOol3
:00kOol00bP0Oomoo`0cOol00`00Oomoo`0EOol001eoo`8000Aoo`03001oogoo00=oo`<000Qoo`03
001oogoo0?moog=oo`8X03moo`03:01oogoo039oo`03001oogoo01Eoo`0077oo00@007ooOol000Yo
o`03001oogoo00Moo`03001oogoo0?moog1oo`<X045oo`03:01oogoo039oo`03001oogoo01Eoo`00
5Goo1@000Woo00@007ooOol000Moo`D000Qoo`03001oogoo0?moofeoo`<X04Aoo`03:01oogoo039o
o`03001oogoo01Eoo`0077oo00@007ooOol000Moo`04001oogoo0009Ool4003oOomZOol2:018Ool0
0bP0Oomoo`0^Ool4000GOol001aoo`04001oogoo0008Ool00`00Ool00009Ool00`00Oomoo`3oOomX
Ool3:01;Ool00bP0Oomoo`0`Ool00`00Oomoo`0EOol001aoo`04001oogoo0009Ool20009Ool00`00
Oomoo`3oOomUOol3:01>Ool00bP0Oomoo`0`Ool00`00Oomoo`0EOol001eoo`8000]oo`03001oogoo
00Moo`03001oogoo0?moof=oo`8X059oo`03:01oogoo02moo`03001oogoo01Eoo`00=7oo00<007oo
Ool0ogooH7oo0bP0E7oo00<X07ooOol0;goo00<007ooOol05Goo000dOol00`00Oomoo`3oOomMOol3
:01GOol00bP0Oomoo`0_Ool00`00Oomoo`0EOol003Aoo`03001oogoo0?mooe]oo`8X05]oo`03:01o
ogoo02ioo`03001oogoo01Eoo`00=7oo00<007ooOol0ogooF7oo0bP0GGoo00<X07ooOol0;Woo00<0
07ooOol05Goo000dOol00`00Oomoo`3oOomEOol3:01POol00bP0Oomoo`0^Ool00`00Oomoo`0EOol0
03Aoo`800?mooeAoo`8X06=oo`03:01oogoo02eoo`8001Moo`00=7oo00<007ooOol0ogooD7oo0bP0
IWoo00<X07ooOol0;Goo00<007ooOol05Goo000dOol00`00Oomoo`3oOom=Ool3:01YOol00bP0Oomo
o`0]Ool00`00Oomoo`0EOol003Aoo`03001oogoo0?mood]oo`8X06aoo`03:01oogoo02eoo`03001o
ogoo01Eoo`00=7oo00<007ooOol0ogooB7oo0bP0Kgoo00<X07ooOol0;7oo00<007ooOol05Goo000d
Ool00`00Oomoo`3oOom6Ool2:01bOol00bP0Oomoo`0/Ool00`00Oomoo`0EOol003Aoo`03001oogoo
0?moodAoo`8X07Aoo`03:01oogoo02aoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogoo@Goo0bP0
Mgoo00<X07ooOol0:goo00<007ooOol05Goo000dOol00`00Oomoo`3oOolnOol3:01kOol00bP0Oomo
o`0ZOol00`00Oomoo`0EOol003Aoo`03001oogoo0?mooc]oo`<X07ioo`03:01oogoo02Yoo`03001o
ogoo01Eoo`00=7oo0P00ogoo>7oo12P0PWoo00<X07ooOol0:7oo0P005goo000dOol00`00Oomoo`3o
OoldOol3:026Ool00bP0Oomoo`0YOol00`00Oomoo`0EOol003Aoo`03001oogoo0?mooc5oo`<X08Uo
o`03:01oogoo02Uoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogoo;Woo0bP0SGoo00<X07ooOol0
:7oo00<007ooOol05Goo000dOol00`00Oomoo`3oOol/Ool2:02@Ool00bP0Oomoo`0XOol00`00Oomo
o`0EOol003Aoo`03001oogoo0?moobUoo`<X099oo`03:01oogoo02Qoo`03001oogoo01Eoo`00=7oo
00<007ooOol0ogoo9Woo0bP0UWoo00<X07ooOol09goo00<007ooOol05Goo000dOol00`00Oomoo`3o
OolTOol2:02IOol00bP0Oomoo`0WOol00`00Oomoo`0EOol003Aoo`03001oogoo0?moob5oo`<X09]o
o`03:01oogoo02Moo`03001oogoo01Eoo`00=7oo0P00ogoo7goo0bP0Wgoo00<X07ooOol09Goo0P00
5goo000dOol00`00Oomoo`3oOolKOol3:02SOol00bP0Oomoo`0UOol00`00Oomoo`0EOol003Aoo`03
001oogoo0?mooaMoo`@X0:Ioo`03:01oogoo02Eoo`03001oogoo01Eoo`00=7oo00<007ooOol0ogoo
57oo0bP0ZWoo00<X07ooOol09Goo00<007ooOol05Goo000dOol00`00Oomoo`3oOolAOol3:02^Ool0
0bP0Oomoo`0TOol00`00Oomoo`0EOol003Aoo`03001oogoo0?moo`ioo`<X0;5oo`03:01oogoo02Ao
o`03001oogoo01Eoo`00=7oo00<007ooOol0ogoo2goo0bP0]7oo00<X07ooOol097oo00<007ooOol0
5Goo000MOol20004Ool01000Oomoogoo1@0027oo00<007ooOol0ogoo1goo12P0^7oo00<X07ooOol0
8goo00<007ooOol05Goo000LOol01000Oomoo`0027oo00@007ooOol000Qoo`03001oogoo0?moo`Ao
o`<X0;aoo`03:01oogoo02=oo`03001oogoo01Eoo`005Goo1@000Woo00@007ooOol000Uoo`03001o
ogoo00Qoo`03001oogoo0?moo`5oo`<X0;moo`03:01oogoo02=oo`03001oogoo01Eoo`0077oo00@0
07ooOol000Yoo`03001oogoo00Moo`@002eoo`0301moogoo0<eoo`8X0<=oo`03:01oogoo01moo`@0
01Moo`0077oo00@007ooOol000Moo`05001oogooOol00008Ool00`00Oomoo`0^Ool00`0OOomoo`3;
Ool2:035Ool00bP0Oomoo`0ROol00`00Oomoo`0EOol001aoo`04001oogoo0007Ool01@00Oomoogoo
000027oo00<007ooOol0;Woo00<07gooOol0b7oo0bP0agoo00<X07ooOol08Woo00<007ooOol05Goo
000MOol20009Ool30009Ool00`00Oomoo`0^Ool00`0OOomoo`35Ool3:03;Ool00bP0Oomoo`0QOol0
0`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0<5oo`@X0<moo`03:01oogoo021oo`03
001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0_Goo12P0dgoo00<X07ooOol087oo00<0
07ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`2iOol4:03HOol00bP0Oomoo`0OOol00`00
Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0;Ioo`<X0=aoo`03:01oogoo01moo`03001o
ogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0/Woo12P0ggoo00<X07ooOol07goo00<007oo
Ool05Goo000dOol2000_Ool00`0OOomoo`2^Ool4:03SOol00bP0Oomoo`0NOol2000GOol003Aoo`03
001oogoo02ioo`0301moogoo0:]oo`<X0>Qoo`03:01oogoo01ioo`03001oogoo01Eoo`00=7oo00<0
07ooOol0;Woo00<07gooOol0Z7oo0bP0jgoo00<X07ooOol07Woo00<007ooOol05Goo000dOol00`00
Oomoo`0^Ool00`0OOomoo`2UOol3:03^Ool00bP0Oomoo`0NOol00`00Oomoo`0EOol003Aoo`03001o
ogoo02ioo`0301moogoo0:9oo`<X0?9oo`03:01oogoo01eoo`03001oogoo01Eoo`00=7oo00<007oo
Ool0;Woo00<07gooOol0WWoo12P0mGoo00<X07ooOol07Goo00<007ooOol05Goo000dOol00`00Oomo
o`0^Ool00`0OOomoo`2JOol4:03oOolJOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301mo
ogoo09Ioo`@X0?mooaioo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0TWoo12P0
ogoo8Woo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`2?Ool3:03oOolVOol00`00
Oomoo`0EOol003Aoo`8002moo`0301moogoo08]oo`@X0?moobQoo`8001Moo`00=7oo00<007ooOol0
;Woo00<07gooOol0Qgoo12P0_goo37`0HGoo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0O
Oomoo`21Ool6:02iOol:O00<Ool7O01JOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301mo
ogoo07]oo`HX0;Moo`Ql01eoo`Ml05=oo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07goo
Ool0Mgoo12P0^Goo17`0;7oo0g`08goo0P0O00=oo`0O01l0:7oo00<007ooOol05Goo000dOol00`00
Oomoo`0^Ool00`0OOomoo`1cOol4:02jOol3O00cOol3O00QOol00`0OOol07`0YOol00`00Oomoo`0E
Ool003Aoo`03001oogoo02ioo`0301moogoo06moo`@X0;]oo`=l03Uoo`9l021oo`0301moogoo02Qo
o`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0JGoo1RP0_7oo0g`0?Woo0g`02Woo
0U@047oo00<07goo01l0:Goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`1SOol6
:02oOol3O014Ool3O006Ool00e@0OomD000?Ool201l00goo01l07`0XOol00`00Oomoo`0EOol003Ao
o`8002moo`0301moogoo05moo`@X0<5oo`Al04Yoo`9l009oo`9D00=oo`03E01oogoo03Qoo`8001Mo
o`00=7oo00<007ooOol0;Woo00<07gooOol0FGoo1RP0`Woo0g`0D7oo0W`01Woo00=D07ooOol0>7oo
00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`1AOol8:035Ool3O01BOol00e@0Oomo
o`02O004Ool00e@0Oomoo`0hOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo04]o
o`HX0<Yoo`=l05=oo`9D00Eoo`9l00=oo`03E01oogoo03Moo`03001oogoo01Eoo`00=7oo00<007oo
Ool0;Woo00<07gooOol0Agoo12P0cWoo0W`0EGoo00=D07ooOol01goo00Al07ooOomD03Uoo`03001o
ogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0@Goo1RP0cgoo0g`0EGoo0U@02Woo00El07oo
Oomooe@003Qoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo0`00>Woo1bP0NWoo0`00EWoo0W`0
EWoo0U@02goo00Il0000000007ooE00hOol00`00Oomoo`0EOol002Uoo`8000Uoo`03001oogoo02ao
o`8000<07`03001oogoo02Mooa0X07moo`8000=oo`03001oogoo055oo`9l05Moo`03E01oogoo00Uo
o`03001l07oo00=oo`03001ooe@003Moo`03001oogoo01Eoo`00:7oo00@007ooOol000Qoo`03001o
ogoo02aoo`0300007`0O00807`03001oogoo01ioo`TX08moo`03001oogoo009oo`03001oogoo04mo
o`9l05Moo`9D00aoo`03001l07oo00=oo`04001oogooE00fOol00`00Oomoo`0EOol002Qoo`04001o
ogoo0008Ool00`00Oomoo`0[Ool00`0001l07`0401l00`00Oomoo`0;OolB:02GOol00`00Oomoo`04
Ool00`00Oomoo`1<Ool2O01GOol2E00=Ool00`00O01oo`04Ool01000Oomooe@0=Woo00<007ooOol0
5Goo000XOol01000Oomoo`0027oo10001goo8P0O00@0000O01l07`ml00<X0?d0009l05P00003E000
000000d00003O0000000008000807`0500007`0O01mD000O01lCOol4000GOol002Qoo`04001oogoo
0008Ool00`00Oomoo`0ZOol00`0001l07`0501l00`00Oomoo`08Ool7O006E02OOol00`00Oomoo`04
Ool00`00Oomoo`18Ool2O01HOol2E00@Ool01G`0Oomoogoo00000Woo00<007ooOol00Woo00=D07oo
Ool0<Woo00<007ooOol05Goo000XOol01000Oomoo`0027oo00<007ooOol0:goo0P00100O00<007oo
Ool047oo1W`015@0W7oo00<007ooOol00Woo00<007ooOol0Agoo0W`0F7oo0U@04Goo00Ql07oo0000
07oo001oo`001Goo00=D07ooOol0<Woo00<007ooOol05Goo000YOol20009Ool00`00Oomoo`0]Ool0
0`0001l07`02000HOol4O006E02GOol00`00Oomoo`020017Ool2O01IOol00e@0Oomoo`0AOol017`0
Oomoogoo10001Woo00=D07ooOol0<Goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool2000NOol4
O002Ool5E02COol20017Ool2O01IOol2E00COol00g`0Oomoo`03Ool00`00Oomoo`07Ool00e@0Oomo
o`0`Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo025oo`=l00Aoo`AD0=Ioo`9l
05Uoo`9D01Eoo`03O01oogoo00=oo`03001oogoo00Moo`03E01oogoo031oo`03001oogoo01Eoo`00
=7oo00<007ooOol0;Woo00<07gooOol097oo17`017oo1U@0cGoo0g`0FWoo00=D07ooOol057oo00=l
07ooOol017oo00<007ooOol027oo00=D07ooOol0;goo00<007ooOol05Goo000dOol00`00Oomoo`0^
Ool00`0OOomoo`0XOol4O006Ool6E034Ool3O01KOol2E00FOol00g`0Oomoo`05Ool00`00Oomoo`09
Ool00e@0Oomoo`0^Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo02aoo`Al00Qo
o`AD0;ioo`9l05aoo`9D01Qoo`03O01oogoo00Eoo`03001oogoo00Uoo`03E01oogoo02ioo`03001o
ogoo01Eoo`00=7oo0P00;goo00<07gooOol0<7oo17`027oo0e@0^Goo0W`0Fgoo0e@06Goo00=l07oo
Ool01Woo00<007ooOol02Woo00=D07ooOol0;7oo0P005goo000dOol00`00Oomoo`0^Ool00`0OOomo
o`08Ool3000YOol3O008Ool3E023Ool5000/Ool2O01KOol2E00KOol00g`0Oomoo`07Ool00`00Oomo
o`07Ool300000e@0Oomoo`0]Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo00Uo
o`03001oogoo02]oo`=l00Qoo`=D085oo`04001oogoo000ZOol2O01KOol2E00MOol00g`0Oomoo`07
Ool00`00Oomoo`06Ool01P00Oomoogoo001D02ioo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo
00<07gooOol02Goo00<007ooOol0;Woo0g`027oo0e@0Ogoo00<007ooOol0:7oo0W`0Fgoo0U@07Woo
00=l07ooOol027oo00<007ooOol02Woo00<005@0Ool0;Goo00<007ooOol05Goo000dOol00`00Oomo
o`0^Ool00`0OOomoo`09Ool00`00Oomoo`0aOol3O008Ool4E01lOol00`00Oomoo`0UOol2O01LOol0
0e@0Oomoo`0MOol00g`0Oomoo`09Ool00`00Oomoo`08Ool20002Ool00e@0Oomoo`0[Ool00`00Oomo
o`0EOol003Aoo`03001oogoo02ioo`0301moogoo00Uoo`03001oogoo03Aoo`Al00Qoo`AD07Eoo`05
001oogooOol0000TOol2O01LOol2E00POol00g`0Oomoo`09Ool00`00Oomoo`0:Ool01000Oomooe@0
;7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`08Ool2000jOol3O009Ool4E01a
Ool01@00Oomoogoo00008Woo0W`0G7oo0U@08Goo00=l07ooOol02Woo00<007ooOol01Woo00D007oo
Oomoo`00009oo`03E01oogoo02Yoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0
2Goo00<007ooOol0>goo0g`02Woo0e@0Kgoo0`008Goo0W`0G7oo0U@08Woo00=l07ooOol02goo00<0
07ooOol01goo0`0017oo00=D07ooOol0:Goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0O
Oomoo`1:Ool3O00:Ool3E02>Ool2O01LOol2E00TOol00g`0Oomoo`0;Ool00`00Oomoo`0?Ool00e@0
Oomoo`0XOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo04eoo`9l00]oo`=D08Uo
o`9l05aoo`9D02Eoo`03O01oogoo00aoo`03001oogoo00moo`03E01oogoo02Qoo`03001oogoo01Eo
o`00=7oo0P00;goo00<07gooOol0Cgoo0g`02goo0e@0Q7oo0W`0G7oo0U@09Woo00=l07ooOol03Goo
00<007ooOol047oo00=D07ooOol09Woo0P005goo000dOol00`00Oomoo`0^Ool00`0OOomoo`1BOol3
O00;Ool4E01nOol2O01KOol3E00XOol00g`0Oomoo`0=Ool00`00Oomoo`0AOol00e@0Oomoo`0VOol0
0`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo05Eoo`9l00eoo`AD07Moo`=l05Yoo`=D
02Yoo`03O01oogoo00ioo`03001oogoo015oo`03E01oogoo02Ioo`03001oogoo01Eoo`00=7oo00<0
07ooOol0;Woo00<07gooOol0Egoo0g`03Woo15@0L7oo0g`0Fgoo0U@0;Goo00=l07ooOol03Woo00<0
07ooOol04Woo00=D07ooOol09Goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`1J
Ool3O00?Ool3E01[Ool2O01KOol3E00^Ool00g`0Oomoo`0?Ool00`00Oomoo`0COol00e@0Oomoo`0T
Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo05eoo`=l00moo`=D06Eoo`=l05Yo
o`=D035oo`03O01oogoo00moo`03001oogoo01=oo`03E01oogoo02Aoo`03001oogoo01Eoo`00=7oo
00<007ooOol0;Woo00<07gooOol0H7oo17`03Woo0e@0Ggoo0g`0Fgoo0U@0<goo00=l07ooOol047oo
00<007ooOol057oo00=D07ooOol08goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomo
o`1TOol3O00>Ool3E01JOol2O01KOol3E00dOol00g`0Oomoo`0AOol00`00Oomoo`0EOol00e@0Oomo
o`0ROol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo06Moo`=l00ioo`AD05=oo`=l
05Yoo`=D03Ioo`03O01oogoo019oo`03001oogoo01Eoo`03E01oogoo029oo`03001oogoo01Eoo`00
=7oo0P00;goo00<07gooOol0JWoo0g`03goo0e@0CWoo0W`0Fgoo0U@0>7oo00=l07ooOol04goo00<0
07ooOol05Woo00=D07ooOol087oo0P005goo000dOol00`00Oomoo`0^Ool00`0OOomoo`1]Ool3O00?
Ool3E019Ool2O01JOol3E00iOol00g`0Oomoo`0DOol00`00Oomoo`0GOol00e@0Oomoo`0POol00`00
Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo071oo`Al00ioo`=D04=oo`=l05Uoo`=D03ao
o`03O01oogoo01Aoo`03001oogoo01Qoo`03E01oogoo01moo`03001oogoo01Eoo`00=7oo00<007oo
Ool0;Woo00<07gooOol0M7oo17`03Goo0e@0?Goo0g`0FGoo0e@0?Woo00=l07ooOol05Goo00<007oo
Ool067oo00=D07ooOol07goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`1hOol4
O00<Ool3E00fOol4O01HOol4E010Ool00g`0Oomoo`0FOol00`00Oomoo`0IOol00e@0Oomoo`0NOol0
0`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo07aoo`Al00]oo`AD02ioo`Al05Uoo`=D
04Aoo`03O01oogoo01Ioo`03001oogoo01Yoo`03E01oogoo01eoo`03001oogoo01Eoo`00=7oo00<0
07ooOol0;Woo00<07gooOol0P7oo17`02goo1E@09Goo17`0FWoo0e@0AWoo00=l07ooOol05goo00<0
07ooOol06Woo00=D07ooOol07Goo00<007ooOol05Goo000MOol20004Ool01000Oomoogoo1@0027oo
00<007ooOol0;Woo00<07gooOol0Q7oo1W`02Woo15@07Woo0g`0Fgoo0e@0B7oo00=l07ooOol067oo
00<007ooOol06goo00=D07ooOol077oo00<007ooOol05Goo000LOol01000Oomoo`0027oo00@007oo
Ool000Qoo`03001oogoo02ioo`0301moogoo08Yoo`El00Uoo`=D01Moo`Al05]oo`=D04]oo`03O01o
ogoo01Qoo`03001oogoo01aoo`03E01oogoo01]oo`03001oogoo01Eoo`0077oo00@007ooOol000Uo
o`03001oogoo00Qoo`03001oogoo02ioo`0301moogoo08moo`el00ED00Eoo`al05]oo`AD04eoo`03
O01oogoo01Uoo`03001oogoo01aoo`03E01oogoo01]oo`03001oogoo01Eoo`0077oo00@007ooOol0
00Yoo`03001oogoo00Moo`@002eoo`0301moogoo09aoo`Yl0003E01oogoo061oo`AD051oo`03O01o
ogoo01Yoo`03001oogoo01eoo`03E01oogoo01Moo`@001Moo`0077oo00@007ooOol000Moo`05001o
ogooOol00008Ool00`00Oomoo`0^Ool00`0OOomoo`2WOol4E01JOol4E01DOol00g`0Oomoo`0JOol0
0`00Oomoo`0NOol00e@0Oomoo`0IOol00`00Oomoo`0EOol001aoo`04001oogoo0007Ool01@00Oomo
ogoo000027oo00<007ooOol0;Woo00<07gooOol0Zgoo1U@0Cgoo1E@0Egoo00=l07ooOol06goo00<0
07ooOol07Woo00=D07ooOol06Goo00<007ooOol05Goo000MOol20009Ool30009Ool00`00Oomoo`0^
Ool00`0OOomoo`2aOol6E011Ool8E01LOol00g`0Oomoo`0KOol00`00Oomoo`0OOol00e@0Oomoo`0H
Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0;Moo`=D03Ioo`QD06=oo`03O01o
ogoo01aoo`03001oogoo021oo`03E01oogoo01Moo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo
00<07gooOol0^Woo35@07goo2e@0Jgoo00=l07ooOol077oo00<007ooOol087oo00=D07ooOol05goo
00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`36OolOE01eOol00g`0Oomoo`0MOol0
0`00Oomoo`0QOol00e@0Oomoo`0FOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo
0?mooeYoo`03O01oogoo01ioo`03001oogoo029oo`03E01oogoo01Eoo`03001oogoo01Eoo`00=7oo
00<007ooOol0;Woo00<07gooOol0ogooFGoo00=l07ooOol07goo00<007ooOol08Woo00=D07ooOol0
5Goo00<007ooOol05Goo000dOol2000_Ool00`0OOomoo`3oOomHOol00g`0Oomoo`0POol00`00Oomo
o`0SOol00e@0Oomoo`0COol2000GOol003Aoo`03001oogoo02ioo`0301moogoo0?mooeMoo`03O01o
ogoo025oo`03001oogoo02=oo`03E01oogoo01Aoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo
00<07gooOol0ogooEgoo00=l07ooOol08Goo00<007ooOol097oo00=D07ooOol04goo00<007ooOol0
5Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOomFOol00g`0Oomoo`0ROol00`00Oomoo`0TOol0
0e@0Oomoo`0COol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?mooeEoo`03O01o
ogoo02=oo`03001oogoo02Eoo`03E01oogoo019oo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo
00<07gooOol0ogooEGoo00=l07ooOol08goo00<007ooOol09Woo00=D07ooOol04Goo00<007ooOol0
5Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOomDOol00g`0Oomoo`0TOol00`00Oomoo`0WOol0
0e@0Oomoo`0@Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?mooe=oo`03O01o
ogoo02Eoo`03001oogoo02Qoo`03E01oogoo00moo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo
00<07gooOol0ogooDgoo00=l07ooOol09Goo00<007ooOol0:Goo00=D07ooOol03Woo00<007ooOol0
5Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOomBOol00g`0Oomoo`0VOol00`00Oomoo`0YOol0
0e@0Oomoo`0>Ool00`00Oomoo`0EOol003Aoo`8002moo`0301moogoo0?mooe5oo`03O01oogoo02Mo
o`03001oogoo02Yoo`03E01oogoo00aoo`8001Moo`00=7oo00<007ooOol0;Woo00<07gooOol0ogoo
DGoo00=l07ooOol09goo00<007ooOol0:goo00=D07ooOol037oo00<007ooOol05Goo000dOol00`00
Oomoo`0^Ool00`0OOomoo`3oOom@Ool00g`0Oomoo`0XOol00`00Oomoo`0[Ool00e@0Oomoo`0<Ool0
0`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?moodmoo`03O01oogoo02Uoo`03001o
ogoo02aoo`03E01oogoo00]oo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0ogoo
CWoo00=l07ooOol0:Woo00<007ooOol0;Goo00=D07ooOol02Woo00<007ooOol05Goo000dOol00`00
Oomoo`0^Ool00`0OOomoo`3oOom>Ool00g`0Oomoo`0ZOol00`00Oomoo`0]Ool00e@0Oomoo`0:Ool0
0`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?moodeoo`03O01oogoo02]oo`03001o
ogoo02ioo`03E01oogoo00Uoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0ogoo
C7oo00=l07ooOol0;7oo00<007ooOol0;goo00=D07ooOol027oo00<007ooOol05Goo000dOol00`00
Oomoo`0^Ool00`0OOomoo`3oOom<Ool00g`0Oomoo`0/Ool00`00Oomoo`0jOol00`00Oomoo`0EOol0
03Aoo`8002moo`0301moogoo0?mood]oo`03O01oogoo02eoo`03001oogoo03Uoo`8001Moo`00=7oo
00<007ooOol0;Woo00<07gooOol0ogooBWoo00=l07ooOol0;Woo00<007ooOol0>Woo00<007ooOol0
5Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOom:Ool00g`0Oomoo`0^Ool00`00Oomoo`0jOol0
0`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?moodUoo`03O01oogoo02moo`03001o
ogoo03Yoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0ogooB7oo00=l07ooOol0
<7oo00<007ooOol0>Woo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOomkOol0
0`00Oomoo`0jOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?moogYoo`<003]o
o`03001oogoo01Eoo`007Goo0P0017oo00<007ooOol00goo0`0027oo00<007ooOol0;Woo00<07goo
Ool0ogooN7oo0P0000Aoo`00Ool003Yoo`03001oogoo01Eoo`0077oo00@007ooOol000Yoo`03001o
ogoo00Moo`03001oogoo02ioo`0301moogoo0?moogQoo`04001oogoo0002Ool00`00Oomoo`0gOol0
0`00Oomoo`0EOol001aoo`04001oogoo0007Ool50008Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomg
Ool01@00Oomoogoo00000Woo00<007ooOol0=goo00<007ooOol05Goo000LOol01000Oomoo`001goo
00@007ooOol000Uoo`@002eoo`0301moogoo0?moogMoo`05001oogooOol00002Ool00`00Oomoo`0d
Ool4000GOol001aoo`04001oogoo0008Ool00`00Ool00009Ool00`00Oomoo`0^Ool00`0OOomoo`3o
OomgOol00`00Oomoo`04Ool00`00Oomoo`0gOol00`00Oomoo`0EOol001aoo`04001oogoo0009Ool2
0009Ool00`00Oomoo`0^Ool00`0OOomoo`3oOomhOol00`00Oomoo`02Ool00`00Oomoo`0hOol00`00
Oomoo`0EOol001eoo`8000]oo`03001oogoo00Moo`03001oogoo02ioo`0301moogoo0?moogQoo`<0
0003Ool0000003Yoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0ogooNgoo00<0
07ooOol0>Woo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOonhOol00`00Oomo
o`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?mookQoo`03001oogoo01Eoo`00=7oo00<007oo
Ool0;Woo00<07gooOol0ogoo^7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3o
OonhOol00`00Oomoo`0EOol003Aoo`8002moo`0301moogoo0?mookMoo`8001Moo`00=7oo00<007oo
Ool0;Woo00<07gooOol0ogooQWoo0`00;goo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0O
Oomoo`3oOon7Ool00`00Oomoo`0^Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo
0?moohAoo`D002moo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0ogooQ7oo00@0
07ooOol0031oo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol0ogooQGoo00<007oo
0000<7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`07Ool301ooOomlOol2000`
Ool00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo00Qoo`0301moogoo0?moogaoo`03
001oogoo02ioo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07gooOol02Goo00<07gooOol0
ogoo[7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`09Ool00`0OOomoo`3oOon/
Ool00`00Oomoo`0EOol003Aoo`8002moo`0301moogoo00Qoo`0301moo`0O0?moojaoo`8001Moo`00
=7oo00<007ooOol0;Woo00<07gooOol027oo00<07goo01l0ogoo[Goo00<007ooOol05Goo000dOol0
0`00Oomoo`0^Ool00`0OOomoo`07Ool201l00goo01l07`3oOon/Ool00`00Oomoo`0EOol003Aoo`03
001oogoo02ioo`0301moogoo0?mookQoo`03001oogoo01Eoo`00=7oo00<007ooOol0;Woo00<07goo
Ool0ogoo^7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3oOonhOol00`00Oomo
o`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?mookQoo`03001oogoo01Eoo`00=7oo00<007oo
Ool0;Woo00<07gooOol0ogoo^7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3o
OonhOol00`00Oomoo`0EOol003Aoo`8002moo`0301moogoo0?mookMoo`8001Moo`00=7oo00<007oo
Ool0;Woo00<07gooOol0ogoo^7oo00<007ooOol05Goo000dOol00`00Oomoo`0^Ool00`0OOomoo`3o
OonhOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?mookQoo`03001oogoo01Eo
o`00=7oo00<007ooOol0;Woo00<07gooOol0ogoo^7oo00<007ooOol05Goo000dOol00`00Oomoo`0^
Ool00`0OOomoo`3oOonhOol00`00Oomoo`0EOol003Aoo`03001oogoo02ioo`0301moogoo0?mookQo
o`03001oogoo01Eoo`007Goo0P0017oo00<007ooOol00Woo0`002Goo00<007ooOol0;Woo00<07goo
Ool0ogoo^7oo00<007ooOol05Goo000LOol01000Oomoo`001goo00D007ooOomoo`0000Qoo`03001o
ogoo02ioo`0301moogoo0?mookQoo`03001oogoo01Eoo`0077oo00@007ooOol000Moo`05001oogoo
Ool00008Ool00`00Oomoo`0^Ool00`0OOomoo`3oOonhOol00`00Oomoo`0EOol001aoo`04001oogoo
0007Ool40009Ool4000]Ool00`0OOomoo`3oOoneOol4000GOol001aoo`04001oogoo0007Ool00`00
Oomoo`0:Ool00`00Oomoo`3oOooYOol00`00Oomoo`0EOol001aoo`04001oogoo0008Ool00`00Oomo
o`09Ool00`00Oomoo`0^Ool00`00Oomoo`1LOol00`00Oomoo`1LOol00`00Oomoo`1MOol00`00Oomo
o`1LOol00`00Oomoo`0jOol00`00Oomoo`0EOol001eoo`8000Yoo`8000Uoo`03001oogoo02ioo`03
001oogoo05aoo`03001oogoo05aoo`03001oogoo05eoo`03001oogoo05aoo`03001oogoo03Yoo`03
001oogoo01Eoo`00=7oo00<007ooOol027oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
47oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
47oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
47oo00<007ooOol047oo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol0
47oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol0
47oo00<007ooOol047oo00<007ooOol047oo00D007ooOomoo`0001Moo`00=7ooo`00k@005goo003o
OoooOoliOol00?mooomoocUoo`00ogooogoo>Goo003oOoooOoliOol00?mooomoocUoo`00ogooogoo
>Goo003oOoooOoliOol005moo`03001oogoo00Moo`03001oogoo019oo`<003Aoo`03001oogoo0;Ao
o`03001oogoo02Yoo`<005Moo`03001oogoo045oo`00GWoo00<007ooOol02Goo00<007ooOol057oo
00<007ooOol0<Woo00<007ooOol0]7oo00<007ooOol0;7oo00<007ooOol0EGoo00<007ooOol0@7oo
001NOol01000Oomoogoo0`001Goo00<007ooOol017oo1@0000=oo`0000000`000Woo10000Woo0`00
0Woo0`0000Moo`00001oo`00Ool00003Ool30002Ool30005Ool20003Ool30004Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool500000goo000000030002Ool400000goo000000020004Ool20004Ool00`00
Oomoo`08Ool00`00Ool00002Ool500001Goo00000000Ool0100000=oo`0000000Woo0`000Woo1@00
1goo00H007oo001oo`00Ool50003Ool20009Ool30008Ool500000goo000000030002Ool30002Ool0
1@00Ool007oo00000Woo0`000Woo0`0000=oo`0000000Woo0P000goo0`000Woo0`0000=oo`000000
0goo00<007ooOol017oo00H007oo001oo`00Ool50003Ool20008Ool50002Ool40002Ool40002Ool3
0002Ool30009Ool500001Woo001oo`00Ool000Moo`<00003Ool0000000<00004Ool00000Ool30004
Ool20003Ool30002Ool300000goo00000007Ool30004Ool00`00Oomoo`10Ool005ioo`04001oogoo
0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`03001oo`0000Ioo`04
001oogoo0002Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0
01Eoo`04001oogoo0003Ool01@00Oomoogoo00000Woo00<007ooOol017oo00@007ooOol0009oo`03
001oogoo00aoo`03001oo`0000Aoo`03001oogoo009oo`04001oogoo0002Ool00`00Ool00002Ool0
0`00Oomoo`05Ool00`00Oomoo`07Ool01@00Ool007oo00000goo00<007ooOol00Woo00@007ooOol0
00Moo`05001oogooOol00008Ool01000Oomoo`000goo00D007ooOomoo`0000Eoo`07001oo`00Ool0
07oo00001Woo00@007ooOol0009oo`06001oogoo001oo`001Woo00@007ooOol000]oo`05001oo`00
Ool00003Ool00`00Oomoo`02Ool01000Oomoo`0027oo00H007ooOol007oo0002Ool01000Oomoo`00
0goo00<007oo00001Woo00<007ooOol02Woo00T007ooOomoo`00Ool007oo000027oo00@007ooOol0
009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oo`0000Ioo`04001oogoo0009Ool0
0`00Oomoo`03Ool00`00Oomoo`10Ool005eoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo
00Aoo`05001oogooOol00003Ool00`00Ool000040002Ool02`00Oomoo`00Ool007oo001oo`00Ool0
1@000Woo00<007ooOol00goo00<007ooOol00Woo1@004Goo00<007ooOol017oo00<007ooOol00Woo
0`000goo0`000goo00<007ooOol03goo00<007oo000017oo00<007ooOol00Woo00@007ooOol0009o
o`8000=oo`D000=oo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`02Ool00`00Oomo
o`0<Ool00`00Oomoo`06Ool00`00Oomoo`04Ool01000Oomoogoo1@0000Moo`00Ool007oo001oo`05
0002Ool01000Oomoo`000Woo00<007ooOol00Woo1@000Woo00@007ooOol000]oo`05001oo`00Ool0
0003Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`03Ool30002Ool01P00Oomoogoo001o
o`D0009oo`03001oogoo00Yoo`09001oogooOol007oo001oo`0000Qoo`03001oo`0000=oo`06001o
ogoo001oo`000goo00@007ooOol000Aoo`D0009oo`04001oogoo0009Ool00`00Oomoo`04Ool00`00
Oomoo`0oOol005ioo`03001oogoo009oo`8000eoo`<000Aoo`05001oogooOol00003Ool00`00Ool0
0003Ool01000Oomoo`000Woo00T007oo001oo`00Ool007oo00000goo00<007ooOol00P0017oo00<0
07ooOol00Woo00D007ooOomoo`00015oo`<000Aoo`05001oogooOol00002Ool01000Oomoo`001Woo
00<007ooOol03Woo00D007oo001oo`0000=oo`03001oogoo009oo`04001oogoo0002Ool00`00Ool0
0002Ool01@00Oomoogoo00000goo00<007ooOol01goo00D007oo001oo`0000=oo`03001oogoo009o
o`03001oogoo00Yoo`8000Uoo`<000Aoo`05001oogooOol00003Ool02@00Ool007oo001oo`00Ool0
0003Ool01000Oomoo`000Woo00@007ooOol000Aoo`05001oogooOol00002Ool01000Oomoo`002goo
00D007oo001oo`0000=oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo009oo`04001oogoo
0002Ool01`00Oomoogoo001oo`0000=oo`03001oogoo008000]oo`09001oogooOol007oo001oo`00
00Qoo`8000Aoo`06001oogoo001oo`000goo00@007ooOol000Aoo`05001oogooOol00002Ool01000
Oomoo`002Goo00<007ooOol00goo00<007ooOol0@7oo001NOol00`00Oomoo`04Ool00`00Oomoo`0:
Ool00`00Oomoo`02Ool30004Ool5000017oo000000000Woo10000Woo1P0000Aoo`000000009oo`80
0004Ool00000Ool40003Ool30004Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2
0004Ool400000goo00000002000>Ool01P00Ool007oo001oo`<000=oo`@000=oo`04001oo`000002
Ool30004Ool00`00Oomoo`07Ool2000017oo001oogoo0`000goo100037oo00<007ooOol01Woo00<0
07ooOol017oo00<007ooOol00Woo0`000Woo0P0000=oo`00Ool00Woo0`000Woo10000Woo10000goo
0`000Woo100037oo0P0000Aoo`00Oomoo`<000=oo`@000Uoo`03001oogoo00=oo`8000Aoo`D00004
Ool000000002Ool200000goo00000007Ool30003Ool200000goo001oo`08Ool00`00Ool00002Ool4
0003Ool30002Ool40003Ool30002Ool4000:Ool00`00Oomoo`03Ool00`00Oomoo`10Ool005moo`03
001oo`0000=oo`03001oogoo00Yoo`04001oogoo000/Ool00`00Oomoo`0HOol01000Oomoo`000goo
00<007ooOol03Woo00<007ooOol03Woo00D007oo001oo`0000ioo`03001oogoo00Yoo`03001oogoo
01Aoo`03001oogoo00Qoo`05001oogooOol00008Ool01000Oomoo`000goo00<007ooOol06Woo00<0
07ooOol09Goo00<007ooOol02Goo00<007ooOol0<goo00@007ooOol000ioo`03001oogoo01Eoo`80
00Aoo`03001oogoo045oo`00HWoo0`0037oo1@000goo00<007ooOol09Woo00<007ooOol05goo1@00
00Aoo`000000011oo`03001oogoo00ioo`H0009oo`03001oogoo00Moo`8000Yoo`<0015oo`03001o
ogoo009oo`03001oogoo00Uoo`<000Qoo`D00004Ool00000000LOol00`00Oomoo`0POol00`00Oomo
o`02Ool00`00Oomoo`08Ool3000SOol00`00Oomoo`0=Ool300000goo0000000=Ool00`00Oomoo`0F
Ool00`00Oomoo`16Ool00?mooomoocUoo`00ogooogoo>Goo0000\
\>"],
  ImageRangeCache->{{{0, 566}, {258.375, 0}} -> {-0.535204, -0.635075, \
0.00525861, 0.00525861}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{1128, 379},
WindowMargins->{{-8, Automatic}, {Automatic, 206}},
PageHeaders->{{Inherited, Inherited, Inherited}, {Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06 "]}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003_@:COm]og8?S0[G0fL5N`?P0080004/0B`000000]X2:001
0000E@0000400@410?l00BL?00400@00000000000000000801T1T0000000@000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 104, 2, 108, "Title"],
Cell[1883, 57, 136, 4, 53, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2044, 65, 133, 2, 78, "Subtitle"],
Cell[2180, 69, 558, 11, 176, "Text"],

Cell[CellGroupData[{
Cell[2763, 84, 103, 2, 43, "Input"],
Cell[2869, 88, 65, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2983, 95, 119, 2, 78, "Subtitle"],

Cell[CellGroupData[{
Cell[3127, 101, 361, 10, 74, "Subsubsection"],

Cell[CellGroupData[{
Cell[3513, 115, 113, 2, 43, "Input"],
Cell[3629, 119, 48, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3726, 126, 133, 2, 58, "Subsubsection"],
Cell[3862, 130, 194, 5, 43, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4105, 141, 81, 1, 62, "Subtitle"],

Cell[CellGroupData[{
Cell[4211, 146, 136, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[4372, 154, 795, 19, 192, "Input"],
Cell[5170, 175, 35, 1, 70, "Output"],
Cell[5208, 178, 43, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5288, 184, 344, 8, 72, "Input"],
Cell[5635, 194, 35, 1, 70, "Output"],
Cell[5673, 197, 64, 1, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5774, 203, 152, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[5951, 211, 190, 5, 57, "Input"],
Cell[6144, 218, 1417, 25, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7598, 248, 190, 5, 57, "Input"],
Cell[7791, 255, 1648, 32, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9500, 294, 93, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[9618, 299, 209, 5, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[9852, 308, 553, 11, 131, "Input"],
Cell[10408, 321, 80, 1, 22, "Print"],
Cell[10491, 324, 85, 1, 22, "Print"],
Cell[10579, 327, 379, 7, 22, "Print"],
Cell[10961, 336, 378, 7, 22, "Print"],
Cell[11342, 345, 378, 7, 22, "Print"],
Cell[11723, 354, 377, 7, 22, "Print"],
Cell[12103, 363, 380, 7, 22, "Print"],
Cell[12486, 372, 378, 7, 22, "Print"],
Cell[12867, 381, 377, 7, 22, "Print"],
Cell[13247, 390, 380, 7, 22, "Print"],
Cell[13630, 399, 378, 7, 22, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14045, 411, 127, 2, 27, "Input"],
Cell[14175, 415, 282, 6, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14506, 427, 86, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[14617, 432, 926, 21, 252, "Input"],
Cell[15546, 455, 45121, 1373, 268, 16473, 1015, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

