(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     88040,       2686]*)
(*NotebookOutlinePosition[     89424,       2728]*)
(*  CellTagsIndexPosition[     89380,       2724]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Write a  SID File",
  FontSize->24]], "Title",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[1, 0.999985, 0.780011]],

Cell["\<\
COPYRIGHT Prof. Dr. Oskar Wallrapp, Fachhochschule Muenchen. Jan. \
2000\
\>", "Subsubtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Setting up ", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(plotStructure[nE, nK, FEname, RK];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .16667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.103175 0.396825 0.0833333 0.396825 [
[.10317 -0.0125 -3 -9 ]
[.10317 -0.0125 3 0 ]
[.30159 -0.0125 -9 -9 ]
[.30159 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69841 -0.0125 -9 -9 ]
[.69841 -0.0125 9 0 ]
[.89683 -0.0125 -3 -9 ]
[.89683 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00397 -24 -4.5 ]
[-0.0125 .00397 0 4.5 ]
[-0.0125 .04365 -24 -4.5 ]
[-0.0125 .04365 0 4.5 ]
[-0.0125 .08333 -6 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .12302 -18 -4.5 ]
[-0.0125 .12302 0 4.5 ]
[-0.0125 .1627 -18 -4.5 ]
[-0.0125 .1627 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .16667 .125 0 ]
[ 1 0 .125 0 ]
[.5 .17917 -113 0 ]
[.5 .17917 113 12 ]
[.93651 .05688 -5 -6 ]
[.93651 .05688 5 6 ]
[.12963 .12302 -5 -6 ]
[.12963 .12302 5 6 ]
[.12963 .10979 -3 -4.5 ]
[.12963 .10979 3 4.5 ]
[.52646 .10979 -3 -4.5 ]
[.52646 .10979 3 4.5 ]
[.92328 .10979 -3 -4.5 ]
[.92328 .10979 3 4.5 ]
[ 0 0 0 0 ]
[ 1 .16667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 0 m
.10317 .00625 L
s
[(0)] .10317 -0.0125 0 1 Mshowa
.30159 0 m
.30159 .00625 L
s
[(0.5)] .30159 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.69841 0 m
.69841 .00625 L
s
[(1.5)] .69841 -0.0125 0 1 Mshowa
.89683 0 m
.89683 .00625 L
s
[(2)] .89683 -0.0125 0 1 Mshowa
.125 Mabswid
.14286 0 m
.14286 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.81746 0 m
.81746 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.06349 0 m
.06349 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00397 m
.00625 .00397 L
s
[(-0.2)] -0.0125 .00397 1 0 Mshowa
0 .04365 m
.00625 .04365 L
s
[(-0.1)] -0.0125 .04365 1 0 Mshowa
0 .08333 m
.00625 .08333 L
s
[(0)] -0.0125 .08333 1 0 Mshowa
0 .12302 m
.00625 .12302 L
s
[(0.1)] -0.0125 .12302 1 0 Mshowa
0 .1627 m
.00625 .1627 L
s
[(0.2)] -0.0125 .1627 1 0 Mshowa
.125 Mabswid
0 .0119 m
.00375 .0119 L
s
0 .01984 m
.00375 .01984 L
s
0 .02778 m
.00375 .02778 L
s
0 .03571 m
.00375 .03571 L
s
0 .05159 m
.00375 .05159 L
s
0 .05952 m
.00375 .05952 L
s
0 .06746 m
.00375 .06746 L
s
0 .0754 m
.00375 .0754 L
s
0 .09127 m
.00375 .09127 L
s
0 .09921 m
.00375 .09921 L
s
0 .10714 m
.00375 .10714 L
s
0 .11508 m
.00375 .11508 L
s
0 .13095 m
.00375 .13095 L
s
0 .13889 m
.00375 .13889 L
s
0 .14683 m
.00375 .14683 L
s
0 .15476 m
.00375 .15476 L
s
.25 Mabswid
0 0 m
0 .16667 L
s
.10317 .16042 m
.10317 .16667 L
s
.30159 .16042 m
.30159 .16667 L
s
.5 .16042 m
.5 .16667 L
s
.69841 .16042 m
.69841 .16667 L
s
.89683 .16042 m
.89683 .16667 L
s
.125 Mabswid
.14286 .16292 m
.14286 .16667 L
s
.18254 .16292 m
.18254 .16667 L
s
.22222 .16292 m
.22222 .16667 L
s
.2619 .16292 m
.2619 .16667 L
s
.34127 .16292 m
.34127 .16667 L
s
.38095 .16292 m
.38095 .16667 L
s
.42063 .16292 m
.42063 .16667 L
s
.46032 .16292 m
.46032 .16667 L
s
.53968 .16292 m
.53968 .16667 L
s
.57937 .16292 m
.57937 .16667 L
s
.61905 .16292 m
.61905 .16667 L
s
.65873 .16292 m
.65873 .16667 L
s
.7381 .16292 m
.7381 .16667 L
s
.77778 .16292 m
.77778 .16667 L
s
.81746 .16292 m
.81746 .16667 L
s
.85714 .16292 m
.85714 .16667 L
s
.06349 .16292 m
.06349 .16667 L
s
.02381 .16292 m
.02381 .16667 L
s
.93651 .16292 m
.93651 .16667 L
s
.97619 .16292 m
.97619 .16667 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.99375 .00397 m
1 .00397 L
s
.99375 .04365 m
1 .04365 L
s
.99375 .08333 m
1 .08333 L
s
.99375 .12302 m
1 .12302 L
s
.99375 .1627 m
1 .1627 L
s
.125 Mabswid
.99625 .0119 m
1 .0119 L
s
.99625 .01984 m
1 .01984 L
s
.99625 .02778 m
1 .02778 L
s
.99625 .03571 m
1 .03571 L
s
.99625 .05159 m
1 .05159 L
s
.99625 .05952 m
1 .05952 L
s
.99625 .06746 m
1 .06746 L
s
.99625 .0754 m
1 .0754 L
s
.99625 .09127 m
1 .09127 L
s
.99625 .09921 m
1 .09921 L
s
.99625 .10714 m
1 .10714 L
s
.99625 .11508 m
1 .11508 L
s
.99625 .13095 m
1 .13095 L
s
.99625 .13889 m
1 .13889 L
s
.99625 .14683 m
1 .14683 L
s
.99625 .15476 m
1 .15476 L
s
.25 Mabswid
1 0 m
1 .16667 L
s
gsave
.5 .17917 -174 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
(D) show
81.000 13.000 moveto
(Balken) show
123.000 13.000 moveto
(2) show
135.000 13.000 moveto
(Elementen) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ow) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
225.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13.01) show
255.000 13.000 moveto
(.2000) show
285.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 1 r
.5 Mabswid
.02381 .08333 m
.97619 .08333 L
s
.10317 .00397 m
.10317 .1627 L
s
.10317 .08333 m
.10317 .08333 .00794 0 365.73 arc
F
gsave
.93651 .05688 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(x) show
1.000 setlinewidth
grestore
gsave
.12963 .12302 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(y) show
1.000 setlinewidth
grestore
0 g
[(1)] .12963 .10979 0 0 Mshowa
[(2)] .52646 .10979 0 0 Mshowa
[(3)] .92328 .10979 0 0 Mshowa
newpath
.10317 .08333 .00794 0 365.73 arc
s
newpath
.5 .08333 .00794 0 365.73 arc
s
newpath
.89683 .08333 .00794 0 365.73 arc
s
.10317 .08333 m
.5 .08333 L
s
.5 .08333 m
.89683 .08333 L
s
0 0 m
1 0 L
1 .16667 L
0 .16667 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 48},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000<2000`400?l00000o`00003ooooooolQ
ooooo`00F?ooool2o`0001?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Boooo
o`?o00004_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`00017ooooo1Ol0001Ioooo
o`00Eoooool01?l0003oooooooooool0000Aooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`00000Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01ooo
ool01Ol0003ooooooooooooooooo0000017ooooo00Co0000oooooooooooo0000FOooool005Oooooo
00Co0000oooooooooooo00004Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0FOooool005Oooooo00Co0000oooooooooooo00004Oooool01?l0
003oooooooooool0000;ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0F?ooool0
05Oooooo00Co0000oooooooooooo00004Oooool01?l0003oooooooooool00007ooooo`Co00004ooo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Oooooo1?l0000Aooooo`05o`000?oo
ooooooooooooool00000FOooool005Oooooo00Co0000oooooooooooo00004Oooool01?l0003ooooo
ooooool00007ooooo`03o`000?oooooooooo01?ooooo0_l0000Cooooo`;o00002Oooool00ol0003o
ooooooooo`0Booooo`05o`000?ooooooooooooooool00000FOooool005Sooooo0_l0000Cooooo`;o
00002?ooool5o`0001;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`07ooooo`Go
00004Oooool3o`0005[ooooo003oooooob7ooooo000iooooo`;o00001?ooool01?l0003ooooooooo
ooooool5o`000=Sooooo000hooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo
0000f?ooool0037ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool00ooooon9o`0004cooooo000hooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool00_ooool2o`000003ooooool0003ooooo00Cooooo00?o0000ooooooooool00_ooool00ol00?oo
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`03ooooo`04o`000?oooooo0000o`0004cooooo000hooooo`04o`000?ooooooooooo`00
00Oooooo00Go0000ooooooooooooooooo`000003ooooo`;o00003?ooool00ol00?ooooooooooo`1f
ooooo`;o0000C?ooool003Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000?ooooo0_l0000<ooooo`03o`00oooooooooooo07Kooooo0_l0001<ooooo`00>Oooool2
o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l0000<ooooo`03o`00oooooooo
oooo07Kooooo0_l0001<ooooo`00>?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00?ooooo0_l0000<ooooo`03o`00oooooooooooo07Kooooo0_l0001<ooooo`00<Oooool5o`00
00;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`03ooooo`;o00003?ooool0
0ol00?ooooooooooo`1[ooooo`;o003o00?oooooo`00ool00?l01_ooool2o`0004cooooo000hoooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00oooool2o`0000cooooo00?o003o
ooooooooool0K?ooool00ol00?ooooooo`00o`07ooooo`;o0000C?ooool003Sooooo00Co0000oooo
oooooooo00002Oooool00ol0003oooooooooo`03ooooo`;o00003?ooool00ol00?ooooooooooo`1]
ooooo`03o`00oooooooooooo00Kooooo0_l0001<ooooo`00>?ooool01?l0003oooooooooool00008
ooooo`?o00001?ooool2o`0000cooooo00?o003oooooooooool0K?ooool00ol00?ooooooo`00o`07
ooooo`;o0000C?ooool003Wooooo0_l00009ooooo`;o000000?oooooo`000?ooool00_ooool2o`00
00cooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0cooooo`05o`000?oooooo003o
o`00ooooool00_l00?l6ooooo`;o0000C?ooool004Cooooo00Co0000oooooooooooo00000oooool2
o`000003ooooool00?oo003o00So003oKol0000:o`00o`03ooooool0003o000004cooooo0014oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02_ooool00ol0003o003oo`00000c
ooooo`03o`000?oooooo000003?ooooo00?o0000ooooool000003?ooool00ol0003oooooooooo`1:
ooooo`00A?ooool01?l0003oooooooooool00003ooooo`;o00003?ooool00ol0003o003oo`000002
o`00037ooooo1_l0000`ooooo`Co00002Oooool2o`0004cooooo000iooooo`;o00001?ooool00ol0
003oooooooooo`02ooooo`Co00000oooool2o`0000cooooo00Co003oooooool00?oo0000=?ooool0
1?l0003oooooooooool0000`ooooo`05o`000?ooooooooooooooool000002?ooool2o`0004cooooo
000hooooo`04o`000?ooooooooooo`0000Wooooo0_l00004ooooo`;o00003?ooool01?l00?oooooo
ooooool0000eooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool01_ooool2o`0004co
oooo000hooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00oooool2o`0000co
oooo00Co003ooooooooooooo0000=_ooool00ol0003oooooooooo`0aooooo`;o00002Oooool2o`00
04cooooo000hooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool00oooool2o`00
00cooooo00Go003oooooool00?oo0000o`00o`0booooo`05o`000?ooooooooooooooool00000=?oo
ool00ol0003oooooooooo`06ooooo`;o0000C?ooool003Sooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`03ooooo`;o00003?ooool01Ol00?ooooooo`000?l0003o003o03;ooooo
00Go0000ooooooooooooooooo`00000`ooooo`05o`000?ooooooooooooooool000002?ooool2o`00
04cooooo000hooooo`04o`000?ooooooooooo`0000Sooooo0_l00005ooooo`;o00003?ooool3o`00
o`03o`000?l00?oo003o03;ooooo0ol0000booooo`?o00002Oooool2o`0004cooooo000iooooo`;o
00001?ooool01?l0003oooooooooooooool5o`0000?ooooo0_l0000<ooooo`03o`00oooooooooooo
07Kooooo0_l0001<ooooo`00>?ooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000?ooooo0_l0000<ooooo`03o`00oooooooooooo07Kooooo0_l0001<ooooo`00>?ooool01?l0
003oooooooooool00009ooooo`03o`000?oooooooooo00?ooooo0_l000000ooooooo0000ooooo`04
ooooo`03o`000?oooooooooo00;ooooo00?o003oooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool01?l0003oooooo`000?l0
001<ooooo`00>?ooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00;oooooROl0
001<ooooo`00>?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
f?ooool003Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo00000=So
oooo000iooooo`;o00002Oooool3o`0005Wooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`1Uooooo`00XOooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo06Cooooo000P
ooooo`Go000000?oooooo`000?l000000_l00008ooooo`Co00000oooool4o`000003ooooool0003o
000000?o000000Coooooo`000?l0003ooooo0_l00002ooooo`?o00000_ooool3o`000003ooooool0
003o000000Kooooo1Ol00007ooooo`Go000000?oooooo`000?l000000ol00002ooooo`?o00000_oo
ool01Ol0003oooooo`000?oooooo000000;ooooo0ol00002ooooo`?o000000?oooooo`000?l00000
0_ooool2o`0000?ooooo0ol00002ooooo`?o000000?oooooo`000?l000000oooool00ol0003ooooo
ooooo`07ooooo`?o00000oooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00Oooooo
0ol00003ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`;o00000oooool3o`0000Cooooo
00Co0000oooooooooooooooo1Ol00003ooooo`;o00001?ooool2o`0000Cooooo0_l0000Tooooo`00
8Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooo
oooooooo0000ooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
2?ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000oooo
ooooooooooooo`000005ooooo`07o`000?oooooo0000ooooool0003oooooo`000006ooooo`04o`00
0?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00006ooooo`04o`000?oooooo
ooooo`0000gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo0000013ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002?o
oooo000Rooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`;o00000oooool5o`00
00;ooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooooooo1Ol000001ooooooo0000ooooool0003oooooo`000?oo
ool01Ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool5o`00
00;ooooo00Co0000oooooooooooo00003Oooool02ol0003ooooooooooooooooo0000ooooool0003o
ooooo`000?oooooo000000oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000Sooooo`008oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooooooo
ool01_ooool3o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooo000000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00Go0000oooooooooooooooo
o`000003ooooo`09o`000?oooooo0000ooooool0003oooooo`000?oooooo000000?ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000=ooooo`0;o`000?ooooooooooooooool0003oooooo`00
0?oooooo0000ooooool000003oooool00ol0003oooooooooo`03ooooo`;o00002Oooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0Qooooo`008?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00002?ooool01?l0003oooooooooool00002ooooo`;o00001Oooool00ol0003oooooooooo`02oooo
o`04o`000?oooooo0000o`0000;ooooo0ol00002ooooo`Co00002?ooool01Ol0003ooooooooooooo
oooo000000Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`?o00000_oo
ool2o`000003ooooool0003ooooo00;ooooo0ol00002ooooo`Co00000_ooool4o`0000?ooooo0ol0
0002ooooo`Co00003oooool3o`0000;ooooo1_l0000>ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000Sooooo`008?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00009ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool05?ooool01Ol0003ooooooooooooooooo0000
00Sooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo03?ooooo0_l00003ooooo`05o`000?ooooooooooooooool000002?ooool01?l0003ooooooooo
ool00002ooooo`;o00002Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002?ooooo000Q
ooooo`?o00000_ooool4o`0000Sooooo1?l00008ooooo`?o00000oooool2o`0001Oooooo0ol00008
ooooo`Go000000Coooooo`000?l0003o00007?ooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo00;ooooo0ol0000:ooooo`;o00001?ooool00ol0003oooooooooo`08ooooo`?o00001?oo
ool2o`0000Cooooo0_l00004ooooo`;o00009?ooool00?oooooo8Oooool00?oooooo8Oooool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {47, 0}} -> {-1.66586, -0.4087, 0.0185775, \
0.0185775}}]
}, Open  ]],

Cell["Name of SID-file", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileSIDName = "\<test.SID\>"\)], "Input",
  Background->RGBColor[0.833356, 1, 0.8]],

Cell[BoxData[
    \("test.SID"\)], "Output"]
}, Open  ]],

Cell["\<\
Setup print key  (* 0 = no print of system matrices, 1 = print of \
matrices in simple form, 2 = print of matrices in matrix form*)\
\>", "Text"],

Cell["keyPrint = 2; ", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
Setup key for geometric stiffening in SID (* 0 = no geometric \
stiffening matrices, 1 = consider all geometric stiffening matrices)\
\>", \
"Text"],

Cell["Here always --> keyGeo   = 1; ", "Text",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["Setup damping per mode: natural damping", "Text"],

Cell["Lehri   = 0.2;", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["\<\
Setup desired modes: keySE -> 
0 = nodal approach, number of coord. nqSID = nM defined before in static or \
eigen analysis
1 = eigenmode approach, number of coord. nqSID = some of the eigenmodes, \
given in IndModeSID.
2 = static mode approach, number of coord. nqSID = some of the static modes.
Setup key to normalize Me = I 
Setup border for mass matrices evaluation\
\>", "Text"],

Cell[BoxData[{
    \(\(keySe = 1;\)\), "\n", 
    \(IndModeSID = {6, 2, 3}; \ \  (*\ if\ keySE\  = \ 1\ *) \nkeyOrtho = 1; 
    epsmass = 1\/10\^6;\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]],

Cell["Setup a bourder for writing data", "Text"],

Cell["epswert = 1*10^-6;", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  Background->RGBColor[0.833356, 1, 0.8]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solution - ",
  StyleBox["6.1 Generate SID",
    FontSize->18]
}], "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Generate matrices Stmat(nF,3) und Srmat(nF,3) for translational and \
rotational modes\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Stmat = \
Flatten[Table[Join[{{1,0,0}},{{0,1,0}},{{0,0,0}}],{nK}],1];Stmat//MatrixForm\
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "0"},
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "0"},
            {"1", "0", "0"},
            {"0", "1", "0"},
            {"0", "0", "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Srmat = 
      Flatten[Table[
          Join[{{0, 
                0, \(-ZF0\[LeftDoubleBracket]
                    k\ 3 - 1\[RightDoubleBracket]\)}}, {{0, 0, 
                ZF0\[LeftDoubleBracket]k\ 3 - 2\[RightDoubleBracket]}}, {{0, 
                0, 1}}], {k, nK}], 1]; MatrixForm[Srmat]\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "0", "0"},
            {"0", "0", "1"},
            {"0", "0", "0"},
            {"0", "0", "1"},
            {"0", "0", "1"},
            {"0", "0", "0"},
            {"0", "0", "2"},
            {"0", "0", "1"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["\<\
Generate of the mode matrix SeT(nqSID,nF), matrix phi0(nK,3,nqSID) \
und psi0(nK,3,nqSID), nqSID \
\>", "Text"],

Cell["\<\
for nodal coodinates, nqSID == nM
if keyOrtho=1: Skalieren der Ev\.b4s mit Mq = 1: Achtung, vecsM ist die \
Transponierte von Se, d.h. eine Zeile entspricht einer Eigenform\
\>", "Text"],

Cell[BoxData[
    \(\(If[
        keySe \[Equal] 
          0, \(SeTmat = 
            evalSETmatrixnodal[nF, nR, IndR, nM, IndM, nK, nfk, KF, MF, 
              keyOrtho, keyPrint];\)];\)\)], "Input"],

Cell["for eigenmodes zFEigen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(If[
        keySe \[Equal] 
          1, \(SeTmat = 
            evalSETmatrixeigen[nF, nR, IndR, zFEigen, IndModeSID, freqEigen, 
              nK, nfk, keyPrint];\)];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("nqelast = "\[InvisibleSpace]3\),
      SequenceForm[ "nqelast = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SeT=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0", \(-0.3203288512165313`\), "0", 
                  "0", \(-0.45301340580981164`\), "0", "0"},
                {"0", "0", \(-0.8304377080930266`\), 
                  "0", \(-0.36122248654041544`\), "0.4115148191437207`", "0", 
                  "0.6154416209919051`", "1.2124196673230558`"},
                {"0", "0", "2.0280108757376296`", 
                  "0", \(-0.14752908946467272`\), \(-1.8061312583400146`\), 
                  "0", "0.6221697623171403`", "2.463801153550967`"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "SeT=", 
        MatrixForm[ {{0, 0, 0, -0.32032885121653132, 0, 
          0, -0.45301340580981164, 0, 0}, {0, 0, -0.83043770809302664, 
          0, -0.36122248654041544, 0.41151481914372068, 0, 
          0.61544162099190514, 1.2124196673230558}, {0, 0, 2.0280108757376296,
           0, -0.14752908946467272, -1.8061312583400146, 0, 
          0.62216976231714027, 2.4638011535509672}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"phi0_k\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "phi0_k", 1, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"phi0_k\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-0.3203288512165313`\), "0", "0"},
                {"0", \(-0.36122248654041544`\), \(-0.14752908946467272`\)},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "phi0_k", 2, "=", 
        MatrixForm[ {{-0.32032885121653132, 0, 0}, {
          0, -0.36122248654041544, -0.14752908946467272}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"phi0_k\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-0.45301340580981164`\), "0", "0"},
                {"0", "0.6154416209919051`", "0.6221697623171403`"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "phi0_k", 3, "=", 
        MatrixForm[ {{-0.45301340580981164, 0, 0}, {0, 0.61544162099190514, 
          0.62216976231714027}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"psi0_k\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", \(-0.8304377080930266`\), "2.0280108757376296`"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "psi0_k", 1, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, -0.83043770809302664, 
          2.0280108757376296}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"psi0_k\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0.4115148191437207`", \(-1.8061312583400146`\)}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "psi0_k", 2, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 
          0.41151481914372068, -1.8061312583400146}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"psi0_k\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "1.2124196673230558`", "2.463801153550967`"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "psi0_k", 3, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 1.2124196673230558, 
          2.4638011535509672}}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ielastq // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {"\<\"eigenmode : 619.421 Hz\"\>"},
              {"\<\"eigenmode : 7.68786 Hz\"\>"},
              {"\<\"eigenmode : 27.8585 Hz\"\>"}
              },
            RowSpacings->1,
            ColumnAlignments->{Left}],
          Column], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Control of mass matrix Me", "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  "Me = Chop[SeTmat.",
  StyleBox["MF . ",
    FontFamily->"Times"],
  "Transpose[SeTmat],epsmass",
  StyleBox["]",
    FontFamily->"Times"],
  "; If[keyPrint == 2, Me//MatrixForm]"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.0000000000000002`", "0", "0"},
            {"0", "1.`", "0"},
            {"0", "0", "1.0000000000000002`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Computation of rigid body data (evt. bilde einen Modul!!)", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["mE = Transpose[Stmat].MF.Stmat; MatrixForm[mE]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"10.799999999999999`", "0.`", "0.`"},
            {"0.`", "10.8`", "0.`"},
            {"0.`", "0.`", "0.`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(keyMe = If[Me\  \[Equal] \ IdentityMatrix[nqSID], 4, 2]\)], "Input"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["c0 = Transpose[Srmat].MF.Stmat / mE[[1,1]]; MatrixForm[c0]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.`", "0.`", "0.`"},
            {"0.`", "0.`", "0.`"},
            {"0.`", "1.`", "0.`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["I0 = Transpose[Srmat].MF.Srmat; MatrixForm[I0]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.`", "0.`", "0.`"},
            {"0.`", "0.`", "0.`"},
            {"0.`", "0.`", "14.399999999999999`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["\<\
Evaluate other mass matrices corresponding due to the mode matrix \
Se\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Ct = Transpose[Transpose[CFt0] . Transpose[SeTmat]]; MatrixForm[Ct]\
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.9529119922557605`\), "0.`", "0.`"},
            {"0.`", \(-1.2081948695773368`\), "0.`"},
            {"0.`", "0.6870956501310441`", "0.`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Ct", "=", 
        RowBox[{"Chop", "[", 
          RowBox[{
            RowBox[{"SeTmat", ".", 
              StyleBox["MF",
                FontFamily->"Times"], 
              StyleBox[" ",
                FontFamily->"Times"], 
              StyleBox[".",
                FontFamily->"Times"], 
              StyleBox[" ",
                FontFamily->"Times"], "Stmat"}], ",", "epsmass"}], 
          StyleBox["]",
            FontFamily->"Times"]}]}], ";", \(MatrixForm[Ct]\)}]], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.9529119922557605`\), "0", "0"},
            {"0", \(-1.2081948695773368`\), "0"},
            {"0", "0.6870956501310441`", "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(C1 = Transpose[Ct];\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
Cr0 = Transpose[Chop[CFr0T . Transpose[SeTmat]]]; MatrixForm[Cr0]\
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "0", "0"},
            {"0", "0", "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Cr0", "=", 
        RowBox[{"Chop", "[", 
          RowBox[{
            RowBox[{"SeTmat", ".", 
              StyleBox["MF",
                FontFamily->"Times"], 
              StyleBox[" ",
                FontFamily->"Times"], 
              StyleBox[".",
                FontFamily->"Times"], 
              StyleBox[" ",
                FontFamily->"Times"], "Srmat"}], ",", "epsmass"}], 
          StyleBox["]",
            FontFamily->"Times"]}]}], ";", \(MatrixForm[Ct]\)}]], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-2.9529119922557605`\), "0", "0"},
            {"0", \(-1.2081948695773368`\), "0"},
            {"0", "0.6870956501310441`", "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(C2 = Transpose[Cr0];\)\)], "Input"],

Cell[CellGroupData[{

Cell["C4 = OF0T[[Range[1,3]]] . Transpose[SeTmat]; MatrixForm[C4]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.`", "0.`", "0.`"},
            {"0.`", "0.`", "0.`"},
            {"3.7683361227134213`", "0.`", "0.`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Kr = Table[0, {3}];\)\), "\n", 
    \(\(Do[
        Kr\[LeftDoubleBracket]j1\[RightDoubleBracket] = 
          Chop[SeTmat . KFr\[LeftDoubleBracket]j1\[RightDoubleBracket] . 
              Transpose[SeTmat]]; 
        If[keyPrint == 
            2, \(Print["\<Kr\>", j1, "\<=\>", 
              MatrixForm[
                Kr\[LeftDoubleBracket]j1\[RightDoubleBracket]]];\)];, {j1, 
          3}];\)\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Kr\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Kr", 1, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Kr\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Kr", 2, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Kr\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", \(-0.11583541508232806`\), \(-0.01239809970820625`\)},
                {"0.11583541508232803`", "0", "0"},
                {"0.012398099708206291`", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Kr", 3, "=", 
        MatrixForm[ {{0, -0.11583541508232806, -0.01239809970820625}, {
          0.11583541508232803, 0, 0}, {0.012398099708206291, 0, 0}}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Oe0T\  = \ Chop[OF0T . Transpose[SeTmat]]; 
    If[keyPrint == 2, \(Print["\<Oe0T=\>", MatrixForm[Oe0T]];\)];\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe0T=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"3.7683361227134213`", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe0T=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {3.7683361227134213, 0, 0}, {0, 0, 
          0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Oe = Table[0, {6}];\)\), "\n", 
    \(\(Do[
        Oe\[LeftDoubleBracket]j1\[RightDoubleBracket] = 
          Chop[SeTmat . OF\[LeftDoubleBracket]j1\[RightDoubleBracket] . 
              Transpose[SeTmat], epsmass]; 
        If[keyPrint == 
            2, \(Print["\<Oe\>", j1, "\<=\>", 
              MatrixForm[
                Oe\[LeftDoubleBracket]j1\[RightDoubleBracket]]];\)];, {j1, 
          6}];\)\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe", 1, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe", 2, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(-1.0000000000000002`\), "0", "0"},
                {"0", \(-1.`\), "0"},
                {"0", "0", \(-1.0000000000000002`\)}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe", 3, "=", 
        MatrixForm[ {{-1.0000000000000002, 0, 0}, {0, -1.0, 0}, {0, 
          0, -1.0000000000000002}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe\"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0.11583541508232806`", "0.01239809970820625`"},
                {"0.11583541508232803`", "0", "0"},
                {"0.012398099708206291`", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe", 4, "=", 
        MatrixForm[ {{0, 0.11583541508232806, 0.01239809970820625}, {
          0.11583541508232803, 0, 0}, {0.012398099708206291, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe\"\>", "\[InvisibleSpace]", "5", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe", 5, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Oe\"\>", "\[InvisibleSpace]", "6", 
        "\[InvisibleSpace]", "\<\"=\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "Oe", 6, "=", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["Compute reduced stiffness matrix", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Ke = Chop[SeTmat.",
  StyleBox["KF . ",
    FontFamily->"Times"],
  "Transpose[SeTmat],1",
  StyleBox["]",
    FontFamily->"Times"],
  "; If[keyPrint == 2, Ke//MatrixForm]"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.5147186257614302`*^7", "0", "0"},
            {"0", "2369.2993477263653`", "0"},
            {"0", "0", "30674.961851634922`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Compute modal damping values: as natural damping (Lehr)", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(De = 2*Lehri*Sqrt[Me . \ Ke]; 
    If[keyPrint == 2, MatrixForm[De]]\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1556.7754498379943`", "0.`", "0.`"},
            {"0.`", "19.47017965084602`", "0.`"},
            {"0.`", "0.`", "70.05707598994972`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["Compute reduced geometrical stiffening matrices", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "K0t1 = Chop[SeTmat.KF0a1",
  StyleBox[" . ",
    FontFamily->"Times"],
  "Transpose[SeTmat],epsmass",
  StyleBox["]",
    FontFamily->"Times"],
  "; If[keyPrint == 2, K0t1//MatrixForm]"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", \(-4.86979360472269`\), \(-0.1193273218806505`\)},
            {"0", \(-0.11932732188065066`\), \(-16.01426275540566`\)}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "K0t2 = Chop[SeTmat.KF0a2",
  StyleBox[" . ",
    FontFamily->"Times"],
  "Transpose[SeTmat],epsmass",
  StyleBox["]",
    FontFamily->"Times"],
  "; If[keyPrint == 2, K0t2//MatrixForm]"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "0", "0"},
            {"0", "0", "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "K0o3 = Chop[SeTmat.KF0\[Omega]3",
  StyleBox[" . ",
    FontFamily->"Times"],
  "Transpose[SeTmat],epsmass",
  StyleBox["]",
    FontFamily->"Times"],
  "; If[keyPrint == 2, K0o3//MatrixForm]"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "7.16727216734811`", "1.4073362887260175`"},
            {"0", "1.4073362887260175`", "22.15379031497662`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "K0do3 = Chop[SeTmat.KF0d\[Omega]3",
  StyleBox[" . ",
    FontFamily->"Times"],
  "Transpose[SeTmat],epsmass",
  StyleBox["]",
    FontFamily->"Times"],
  "; If[keyPrint == 2, K0do3//MatrixForm]"
}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "0", "0"},
            {"0", "0", "0"},
            {"0", "0", "0"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["for all nodes", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K0F1ki = Table[0, {nK}, {nqSID}, {nqSID}];\)\), "\n", 
    \(\(Do[
        K0F1ki[\([kk]\)] = 
          Chop[SeTmat . KF0F1\[LeftDoubleBracket]kk\[RightDoubleBracket] . 
              Transpose[SeTmat], epsmass]; 
        If[keyPrint == 
            2, \(Print["\<k=\>", kk, "\<;\>", 
              MatrixForm[K0F1ki[\([kk]\)]]];\)];, {kk, nK}];\)\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 1, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0.2636251408860298`", \(-0.33568261636803715`\)},
                {"0", \(-0.33568261636803715`\), "1.2601798918609666`"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 2, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 
          0.26362514088602979, -0.33568261636803715}, {
          0, -0.33568261636803715, 1.2601798918609666}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "1.2763769792363444`", "0.7155605371363152`"},
                {"0", "0.7155605371363153`", "3.41084864420609`"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 3, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 1.2763769792363444, 
          0.71556053713631518}, {0, 0.71556053713631529, 
          3.4108486442060899}}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K0F2ki = Table[0, {nK}, {nqSID}, {nqSID}];\)\), "\n", 
    \(\(Do[
        K0F2ki[\([kk]\)] = 
          Chop[SeTmat . KF0F2\[LeftDoubleBracket]kk\[RightDoubleBracket] . 
              Transpose[SeTmat], epsmass]; 
        If[keyPrint == 
            2, \(Print["\<k=\>", kk, "\<;\>", 
              MatrixForm[K0F2ki[\([kk]\)]]];\)];, {kk, nK}];\)\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 1, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 2, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 3, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(K0M3ki = Table[0, {nK}, {nqSID}, {nqSID}];\)\), "\n", 
    \(\(Do[
        K0M3ki[\([kk]\)] = 
          Chop[SeTmat . KF0M3\[LeftDoubleBracket]kk\[RightDoubleBracket] . 
              Transpose[SeTmat], epsmass]; 
        If[keyPrint == 
            2, \(Print["\<k=\>", kk, "\<;\>", 
              MatrixForm[K0M3ki[\([kk]\)]]];\)];, {kk, nK}];\)\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 1, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 2, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"k=\"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\";\"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0", "0", "0"},
                {"0", "0", "0"},
                {"0", "0", "0"}
                },
              RowSpacings->1,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "k=", 3, ";", 
        MatrixForm[ {{0, 0, 0}, {0, 0, 0}, {0, 0, 0}}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solution - ",
  StyleBox["6.2 Computation of the Damped Eigensystem",
    FontSize->18]
}], "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(nqSID\)], "Input"],

Cell[BoxData[
    \(3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(evalEigenwithD[Me, Ke, De, nqSID];\)\)], "Input"],

Cell[BoxData[
    \("No.|     Real +- Im Eigenvalue | Ang.Frequ[rad/s]| Frequ[Hz] |  D \
(Lehr)  "\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------------\
------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  1\"\>",
            1,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -9.7351\"\>",
            -9.7350898254230032,
            AutoDelete->True],
          (PaddedForm[ #, {10, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     47.6920\"\>",
            47.692005344893069,
            AutoDelete->True],
          (PaddedForm[ #, {10, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        48.67545\"\>",
            48.67544912711503,
            AutoDelete->True],
          (PaddedForm[ #, {14, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        7.74694\"\>",
            7.7469383357984398,
            AutoDelete->True],
          (PaddedForm[ #, {13, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    0.2000\"\>",
            0.19999999999999993,
            AutoDelete->True],
          (PaddedForm[ #, {8, 4}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1, 2], 
        PaddedForm[ -9.7350898254230032, {10, 4}], 
        PaddedForm[ 47.692005344893069, {10, 4}], 
        PaddedForm[ 48.67544912711503, {14, 5}], 
        PaddedForm[ 7.7469383357984398, {13, 5}], 
        PaddedForm[ 0.19999999999999993, {8, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  2\"\>",
            2,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -35.0285\"\>",
            -35.02853799497484,
            AutoDelete->True],
          (PaddedForm[ #, {10, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    171.6041\"\>",
            171.60408904676342,
            AutoDelete->True],
          (PaddedForm[ #, {10, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       175.14269\"\>",
            175.1426899748742,
            AutoDelete->True],
          (PaddedForm[ #, {14, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       27.87482\"\>",
            27.874824855912571,
            AutoDelete->True],
          (PaddedForm[ #, {13, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    0.2000\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {8, 4}]&)]}],
      SequenceForm[ 
        PaddedForm[ 2, 2], 
        PaddedForm[ -35.02853799497484, {10, 4}], 
        PaddedForm[ 171.60408904676342, {10, 4}], 
        PaddedForm[ 175.1426899748742, {14, 5}], 
        PaddedForm[ 27.874824855912571, {13, 5}], 
        PaddedForm[ 0.20000000000000001, {8, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  3\"\>",
            3,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -778.3877\"\>",
            -778.38772491899692,
            AutoDelete->True],
          (PaddedForm[ #, {10, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3813.3055\"\>",
            3813.3054961948333,
            AutoDelete->True],
          (PaddedForm[ #, {10, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3891.93862\"\>",
            3891.938624594984,
            AutoDelete->True],
          (PaddedForm[ #, {14, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      619.42127\"\>",
            619.42127031456414,
            AutoDelete->True],
          (PaddedForm[ #, {13, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    0.2000\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {8, 4}]&)]}],
      SequenceForm[ 
        PaddedForm[ 3, 2], 
        PaddedForm[ -778.38772491899692, {10, 4}], 
        PaddedForm[ 3813.3054961948333, {10, 4}], 
        PaddedForm[ 3891.938624594984, {14, 5}], 
        PaddedForm[ 619.42127031456414, {13, 5}], 
        PaddedForm[ 0.20000000000000001, {8, 4}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solution - ",
  StyleBox["7. Write the SID-file",
    FontSize->18]
}], "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Open the file", "Text"],

Cell[BoxData[
    \(\(fileSID = 
        OpenWrite[FileSIDName, FormatType \[Rule] OutputForm, 
          PageWidth \[Rule] 200\ ];\)\)], "Input"],

Cell[BoxData[
    \(\(writeheader[fileSID, nqSID, nK, FEName, mFE, ielastq];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(writeframe[fileSID, nqSID, nK, Rk, phi0, psi0, K0F1ki, 
      epswert]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"origin-ref"\),
      SequenceForm[ "matname = ", "origin-ref"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"phi-ref"\),
      SequenceForm[ "matname = ", "phi-ref"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"psi-ref"\),
      SequenceForm[ "matname = ", "psi-ref"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"AP-ref"\),
      SequenceForm[ "matname = ", "AP-ref"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"origin"\),
      SequenceForm[ "matname = ", "origin"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"phi"\),
      SequenceForm[ "matname = ", "phi"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"psi"\),
      SequenceForm[ "matname = ", "psi"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"AP"\),
      SequenceForm[ "matname = ", "AP"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"origin"\),
      SequenceForm[ "matname = ", "origin"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"phi"\),
      SequenceForm[ "matname = ", "phi"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"psi"\),
      SequenceForm[ "matname = ", "psi"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"AP"\),
      SequenceForm[ "matname = ", "AP"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"origin"\),
      SequenceForm[ "matname = ", "origin"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"phi"\),
      SequenceForm[ "matname = ", "phi"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"psi"\),
      SequenceForm[ "matname = ", "psi"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"AP"\),
      SequenceForm[ "matname = ", "AP"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(writemass[fileSID, nqSID, c0, mFE, C1, I0, C4, K0t1, K0t2, C2, Kr, 
        Me, keyMe, Oe0T, Oe, K0o3, epswert];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"mdCM"\),
      SequenceForm[ "matname = ", "mdCM"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"J"\),
      SequenceForm[ "matname = ", "J"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Ct"\),
      SequenceForm[ "matname = ", "Ct"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Cr"\),
      SequenceForm[ "matname = ", "Cr"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Me"\),
      SequenceForm[ "matname = ", "Me"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Gr"\),
      SequenceForm[ "matname = ", "Gr"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Ge"\),
      SequenceForm[ "matname = ", "Ge"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Oe"\),
      SequenceForm[ "matname = ", "Oe"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(writestiffness[fileSID, nqSID, Ke, De, epswert];\)\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"ksigma"\),
      SequenceForm[ "matname = ", "ksigma"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"Ke"\),
      SequenceForm[ "matname = ", "Ke"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("matname = "\[InvisibleSpace]"De"\),
      SequenceForm[ "matname = ", "De"],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    \(\(writeconclusion[fileSID];\)\)], "Input"],

Cell[BoxData[
    \(\(Close[fileSID];\)\)], "Input"],

Cell[TextData[StyleBox["123456789 123456789 123456789 123456789 123456789 1",
  FontFamily->"Courier"]], "Text",
  CellMargins->{{45, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(!! test.SID\)\)], "Input"],

Cell["\<\
    4   3 = No. nodes & No. modes//model=(2D Balken 2 Elementen, \
ow, 13.01.2000)//geo=0//Code=MatheFEM2D//Date=24.11.2006;16:37//
 part
      new modal                                 = 2D Balken 2 Elementen, ow, \
13.01.2000
           refmod
                mass                            = 10.8
                nelastq                         = 3
                ielastq  1                      = eigenmode : 619.421 Hz
                ielastq  2                      = eigenmode : 7.68786 Hz
                ielastq  3                      = eigenmode : 27.8585 Hz
           end refmod
           frame
                new node                        = refernce frame
                rframe                          = body ref
           origin-ref
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 0
           end origin-ref
           phi-ref
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 0
           end phi-ref
           psi-ref
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 0
           end psi-ref
           AP-ref
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 4
           end AP-ref
                end node
                new node                        = marker1
                rframe                          = body_ref
           origin
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
           end origin
           phi
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
           end phi
           psi
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  3  2              =-0.8304377080930266
                          m0  3  3              =2.0280108757376296
           end psi
           AP
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =1.
                          m0  2  2              =1.
                          m0  3  3              =1.
                          m1  2  2  1           =-0.8304377080930266
                          m1  2  3  1           =2.0280108757376296
                          m1  1  2  2           =0.8304377080930266
                          m1  1  3  2           =-2.0280108757376296
           end AP
                end node
                new node                        = marker2
                rframe                          = body_ref
           origin
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =1.
                          m1  1  1  1           =-0.3203288512165313
                          m1  2  2  1           =-0.36122248654041544
                          m1  2  3  1           =-0.14752908946467272
           end origin
           phi
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =-0.3203288512165313
                          m0  2  2              =-0.36122248654041544
                          m0  2  3              =-0.14752908946467272
                          m1  1  2  2           =-0.2636251408860298
                          m1  1  3  2           =0.33568261636803715
                          m1  1  2  3           =0.33568261636803715
                          m1  1  3  3           =-1.2601798918609666
           end phi
           psi
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  3  2              =0.4115148191437207
                          m0  3  3              =-1.8061312583400146
           end psi
           AP
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =1.
                          m0  2  2              =1.
                          m0  3  3              =1.
                          m1  2  2  1           =0.4115148191437207
                          m1  2  3  1           =-1.8061312583400146
                          m1  1  2  2           =-0.4115148191437207
                          m1  1  3  2           =1.8061312583400146
           end AP
                end node
                new node                        = marker3
                rframe                          = body_ref
           origin
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =2.
                          m1  1  1  1           =-0.45301340580981164
                          m1  2  2  1           =0.6154416209919051
                          m1  2  3  1           =0.6221697623171403
           end origin
           phi
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =-0.45301340580981164
                          m0  2  2              =0.6154416209919051
                          m0  2  3              =0.6221697623171403
                          m1  1  2  2           =-1.2763769792363444
                          m1  1  3  2           =-0.7155605371363153
                          m1  1  2  3           =-0.7155605371363152
                          m1  1  3  3           =-3.41084864420609
           end phi
           psi
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  3  2              =1.2124196673230558
                          m0  3  3              =2.463801153550967
           end psi
           AP
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =1.
                          m0  2  2              =1.
                          m0  3  3              =1.
                          m1  2  2  1           =1.2124196673230558
                          m1  2  3  1           =2.463801153550967
                          m1  1  2  2           =-1.2124196673230558
                          m1  1  3  2           =-2.463801153550967
           end AP
                end node
           end frame
           mdCM
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =10.799999999999999
                          m1  1  1  1           =-2.9529119922557605
                          m1  2  2  1           =-1.2081948695773368
                          m1  2  3  1           =0.6870956501310441
           end mdCM
           J
                          order                 = 1
                          nrow                  = 6
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =1.
                          m0  2  1              =1.
                          m0  3  1              =14.399999999999999
                          m1  3  1  1           =-7.536672245426843
           end J
           Ct
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  1              =-2.9529119922557605
                          m0  2  2              =-1.2081948695773368
                          m0  3  2              =0.6870956501310441
                          m1  2  2  1           =-4.86979360472269
                          m1  2  3  1           =-0.1193273218806505
                          m1  3  2  1           =-0.11932732188065066
                          m1  3  3  1           =-16.01426275540566
           end Ct
           Cr
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m1  1  2  3           =-0.11583541508232806
                          m1  1  3  3           =-0.01239809970820625
                          m1  2  1  3           =0.11583541508232803
                          m1  3  1  3           =0.012398099708206291
           end Cr
           Me
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 4
           end Me
           Gr
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 9
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  3  7              =-7.536672245426843
           end Gr
           Ge
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 9
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  8              =-0.23167083016465612
                          m0  1  9              =-0.0247961994164125
                          m0  2  7              =0.23167083016465606
                          m0  3  7              =0.024796199416412583
           end Ge
           Oe
                          order                 = 1
                          nrow                  = 3
                          ncol                  = 6
                          nq                    = 3
                          nqn                   = 0
                          structur              = 3
                          m0  1  3              =3.7683361227134213
                          m1  1  1  3           =-1.0000000000000002
                          m1  2  2  3           =6.16727216734811
                          m1  2  3  3           =1.4073362887260175
                          m1  3  2  3           =1.4073362887260175
                          m1  3  3  3           =21.15379031497662
           end Oe
           ksigma
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 1
                          nq                    = 3
                          nqn                   = 0
                          structur              = 0
           end ksigma
           Ke
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 2
                          m0  1  1              =1.5147186257614302e7
                          m0  2  2              =2369.2993477263653
                          m0  3  3              =30674.961851634922
           end Ke
           De
                          order                 = 0
                          nrow                  = 3
                          ncol                  = 3
                          nq                    = 3
                          nqn                   = 0
                          structur              = 2
                          m0  1  1              =1556.7754498379943
                          m0  2  2              =19.47017965084602
                          m0  3  3              =70.05707598994972
           end De
      end modal
 end part\
\>", "Print"]
}, Open  ]],

Cell[TextData[StyleBox["123456789 123456789 123456789 123456789 123456789 1",
  FontFamily->"Courier"]], "Text",
  CellMargins->{{45, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Print["\<123456789 123456789 123456789 123456789 123456789 1\>"];\)\
\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[BoxData[
    \("123456789 123456789 123456789 123456789 123456789 1"\)], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 989}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1023, 803},
WindowMargins->{{9, Automatic}, {Automatic, 18}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {54, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 150, 3, 97, "Title"],
Cell[1929, 58, 136, 4, 28, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2090, 66, 106, 2, 68, "Subtitle"],

Cell[CellGroupData[{
Cell[2221, 72, 71, 1, 27, "Input"],
Cell[2295, 75, 20466, 710, 56, 9138, 565, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[22776, 788, 32, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[22833, 792, 103, 2, 43, "Input"],
Cell[22939, 796, 44, 1, 27, "Output"]
}, Open  ]],
Cell[22998, 800, 155, 3, 30, "Text"],
Cell[23156, 805, 106, 2, 43, "Input"],
Cell[23265, 809, 158, 4, 30, "Text"],
Cell[23426, 815, 121, 2, 48, "Text"],
Cell[23550, 819, 55, 0, 30, "Text"],
Cell[23608, 821, 106, 2, 43, "Input"],
Cell[23717, 825, 393, 9, 110, "Text"],
Cell[24113, 836, 236, 5, 92, "Input"],
Cell[24352, 843, 48, 0, 30, "Text"],
Cell[24403, 845, 110, 2, 43, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24550, 852, 130, 5, 52, "Subtitle"],
Cell[24683, 859, 143, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[24851, 867, 146, 5, 27, "Input"],
Cell[25000, 874, 531, 17, 153, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25568, 896, 361, 8, 43, "Input"],
Cell[25932, 906, 531, 17, 153, "Output"]
}, Open  ]],
Cell[26478, 926, 121, 3, 30, "Text"],
Cell[26602, 931, 196, 4, 46, "Text"],
Cell[26801, 937, 201, 5, 27, "Input"],
Cell[27005, 944, 38, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[27068, 948, 205, 5, 27, "Input"],
Cell[27276, 955, 143, 3, 23, "Print"],
Cell[27422, 960, 1335, 26, 53, "Print"],
Cell[28760, 988, 668, 17, 53, "Print"],
Cell[29431, 1007, 801, 18, 53, "Print"],
Cell[30235, 1027, 792, 18, 53, "Print"],
Cell[31030, 1047, 754, 18, 53, "Print"],
Cell[31787, 1067, 754, 18, 53, "Print"],
Cell[32544, 1087, 748, 18, 53, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33329, 1110, 54, 1, 27, "Input"],
Cell[33386, 1113, 432, 12, 57, "Output"]
}, Open  ]],
Cell[33833, 1128, 41, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[33899, 1132, 243, 9, 28, "Input"],
Cell[34145, 1143, 395, 11, 57, "Output"]
}, Open  ]],
Cell[34555, 1157, 106, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[34686, 1162, 96, 1, 27, "Input"],
Cell[34785, 1165, 393, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35215, 1181, 88, 1, 27, "Input"],
Cell[35306, 1184, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35378, 1190, 108, 1, 27, "Input"],
Cell[35489, 1193, 375, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35901, 1209, 96, 1, 27, "Input"],
Cell[36000, 1212, 391, 11, 57, "Output"]
}, Open  ]],
Cell[36406, 1226, 127, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[36558, 1234, 127, 4, 27, "Input"],
Cell[36688, 1240, 429, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37154, 1256, 534, 15, 27, "Input"],
Cell[37691, 1273, 417, 11, 57, "Output"]
}, Open  ]],
Cell[38123, 1287, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[38204, 1292, 125, 4, 27, "Input"],
Cell[38332, 1298, 357, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38726, 1314, 535, 15, 27, "Input"],
Cell[39264, 1331, 417, 11, 57, "Output"]
}, Open  ]],
Cell[39696, 1345, 57, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[39778, 1350, 109, 1, 27, "Input"],
Cell[39890, 1353, 391, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40318, 1369, 469, 11, 59, "Input"],
Cell[40790, 1382, 660, 17, 53, "Print"],
Cell[41453, 1401, 660, 17, 53, "Print"],
Cell[42116, 1420, 829, 18, 53, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42982, 1443, 142, 2, 27, "Input"],
Cell[43127, 1447, 767, 20, 101, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43931, 1472, 477, 11, 59, "Input"],
Cell[44411, 1485, 660, 17, 53, "Print"],
Cell[45074, 1504, 660, 17, 53, "Print"],
Cell[45737, 1523, 757, 18, 53, "Print"],
Cell[46497, 1543, 821, 18, 53, "Print"],
Cell[47321, 1563, 660, 17, 53, "Print"],
Cell[47984, 1582, 660, 17, 53, "Print"]
}, Open  ]],
Cell[48659, 1602, 81, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[48765, 1607, 237, 9, 28, "Input"],
Cell[49005, 1618, 414, 11, 59, "Output"]
}, Open  ]],
Cell[49434, 1632, 104, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[49563, 1637, 134, 3, 27, "Input"],
Cell[49700, 1642, 421, 11, 57, "Output"]
}, Open  ]],
Cell[50136, 1656, 96, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[50257, 1661, 250, 9, 28, "Input"],
Cell[50510, 1672, 439, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50986, 1688, 250, 9, 28, "Input"],
Cell[51239, 1699, 357, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51633, 1715, 257, 9, 28, "Input"],
Cell[51893, 1726, 426, 11, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52356, 1742, 260, 9, 28, "Input"],
Cell[52619, 1753, 357, 11, 57, "Output"]
}, Open  ]],
Cell[52991, 1767, 62, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[53078, 1772, 418, 9, 59, "Input"],
Cell[53499, 1783, 660, 17, 53, "Print"],
Cell[54162, 1802, 835, 19, 53, "Print"],
Cell[55000, 1823, 822, 19, 53, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55859, 1847, 418, 9, 59, "Input"],
Cell[56280, 1858, 660, 17, 53, "Print"],
Cell[56943, 1877, 660, 17, 53, "Print"],
Cell[57606, 1896, 660, 17, 53, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58303, 1918, 418, 9, 59, "Input"],
Cell[58724, 1929, 660, 17, 53, "Print"],
Cell[59387, 1948, 660, 17, 53, "Print"],
Cell[60050, 1967, 660, 17, 53, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[60759, 1990, 155, 5, 52, "Subtitle"],

Cell[CellGroupData[{
Cell[60939, 1999, 38, 1, 27, "Input"],
Cell[60980, 2002, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61052, 2008, 71, 1, 27, "Input"],
Cell[61126, 2011, 111, 2, 23, "Print"],
Cell[61240, 2015, 120, 2, 23, "Print"],
Cell[61363, 2019, 1493, 40, 23, "Print"],
Cell[62859, 2061, 1491, 40, 23, "Print"],
Cell[64353, 2103, 1493, 40, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[65895, 2149, 135, 5, 52, "Subtitle"],
Cell[66033, 2156, 29, 0, 30, "Text"],
Cell[66065, 2158, 146, 3, 27, "Input"],
Cell[66214, 2163, 91, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[66330, 2168, 103, 2, 27, "Input"],
Cell[66436, 2172, 165, 3, 23, "Print"],
Cell[66604, 2177, 159, 3, 23, "Print"],
Cell[66766, 2182, 159, 3, 23, "Print"],
Cell[66928, 2187, 157, 3, 23, "Print"],
Cell[67088, 2192, 157, 3, 23, "Print"],
Cell[67248, 2197, 151, 3, 23, "Print"],
Cell[67402, 2202, 151, 3, 23, "Print"],
Cell[67556, 2207, 149, 3, 23, "Print"],
Cell[67708, 2212, 157, 3, 23, "Print"],
Cell[67868, 2217, 151, 3, 23, "Print"],
Cell[68022, 2222, 151, 3, 23, "Print"],
Cell[68176, 2227, 149, 3, 23, "Print"],
Cell[68328, 2232, 157, 3, 23, "Print"],
Cell[68488, 2237, 151, 3, 23, "Print"],
Cell[68642, 2242, 151, 3, 23, "Print"],
Cell[68796, 2247, 149, 3, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68982, 2255, 149, 2, 27, "Input"],
Cell[69134, 2259, 153, 3, 23, "Print"],
Cell[69290, 2264, 147, 3, 23, "Print"],
Cell[69440, 2269, 149, 3, 23, "Print"],
Cell[69592, 2274, 149, 3, 23, "Print"],
Cell[69744, 2279, 149, 3, 23, "Print"],
Cell[69896, 2284, 149, 3, 23, "Print"],
Cell[70048, 2289, 149, 3, 23, "Print"],
Cell[70200, 2294, 149, 3, 23, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70386, 2302, 85, 1, 27, "Input"],
Cell[70474, 2305, 157, 3, 23, "Print"],
Cell[70634, 2310, 149, 3, 23, "Print"],
Cell[70786, 2315, 149, 3, 23, "Print"]
}, Open  ]],
Cell[70950, 2321, 62, 1, 27, "Input"],
Cell[71015, 2324, 52, 1, 27, "Input"],
Cell[71070, 2327, 170, 2, 31, "Text"],

Cell[CellGroupData[{
Cell[71265, 2333, 48, 1, 27, "Input"],
Cell[71316, 2336, 16249, 330, 4928, "Print"]
}, Open  ]],
Cell[87580, 2669, 170, 2, 31, "Text"],

Cell[CellGroupData[{
Cell[87775, 2675, 136, 3, 43, "Input"],
Cell[87914, 2680, 86, 1, 23, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

