(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    376374,      10635]*)
(*NotebookOutlinePosition[    377246,      10664]*)
(*  CellTagsIndexPosition[    377202,      10660]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 2.3: die Eigenfunktionen des Kragbalkens,
Berechnung der Durchbiegung eines Balkens mittels Eigenfunktionen als \
Ansatzfunktionen \
\>", "Section"],

Cell[CellGroupData[{

Cell["Rechteckquerschnitt (h in y, b in z)", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(A0 = b\ h\)], "Input"],

Cell[BoxData[
    \(b\ h\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jyy = h\ b^3/12\)], "Input"],

Cell[BoxData[
    \(\(b\^3\ h\)\/12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jzz = b\ h^3/12\)], "Input"],

Cell[BoxData[
    \(\(b\ h\^3\)\/12\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JT = c1\ h^3\ b\)], "Input"],

Cell[BoxData[
    \(b\ c1\ h\^3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {b \[Rule] 0.05, \ h \[Rule] 0.02, \ 
        c1 \[Rule] \((0.263 + 0.229)\)/2, \ \[Rho] \[Rule] 2700, 
        Em \[Rule] 0.7*10^11, len \[Rule] 1, Fy -> \(-200\)}\)], "Input"],

Cell[BoxData[
    \({b \[Rule] 0.05`, h \[Rule] 0.02`, 
      c1 \[Rule] 0.246`, \[Rho] \[Rule] 2700, Em \[Rule] 7.`*^10, 
      len \[Rule] 1, Fy \[Rule] \(-200\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(A0 /. par // N\)], "Input"],

Cell[BoxData[
    \(0.001`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jyy /. par // N\)], "Input"],

Cell[BoxData[
    \(2.0833333333333336`*^-7\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Jzz /. par // N\)], "Input"],

Cell[BoxData[
    \(3.3333333333333334`*^-8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JT /. par // N\)], "Input"],

Cell[BoxData[
    \(9.840000000000002`*^-8\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(massmy = A0*\[Rho] /. par\)], "Input"],

Cell[BoxData[
    \(2.7`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Eigenfrequenzen", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Beta]i\  = {1.875104068711961, 4.694091132974175, 7.854757438237613, 
        10.995540734875470, 14.137168391046470}\)], "Input"],

Cell[BoxData[
    \({1.875104068711961`, 4.694091132974175`, 7.854757438237613`, 
      10.99554073487547`, 14.13716839104647`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Omega]i = 
      Sqrt[\[Beta]i^4\ Em\ \(Jzz\ /\ \[Rho]\)\ /\ A0] /. par\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(\[Omega]i\\)\\\" is similar to existing \
symbol \\\"\\!\\(\[Beta]i\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({103.36113340397101`, 647.7531660650974`, 1813.7276213742298`, 
      3554.182254506768`, 5875.317931503175`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(fi\  = \ \(\[Omega]i/2\)/Pi\)], "Input"],

Cell[BoxData[
    \({16.450435304822808`, 103.09311828268561`, 288.66371636401425`, 
      565.6656744542489`, 935.0858910351801`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ansatzfunktionen sind die Eigenfunktionen des einseitig \
eingespannten Balkens  EJ w'''' + \[Rho]A wdotdot = 0.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Randbg = "\<eingesp - frei\>"\)], "Input"],

Cell[BoxData[
    \("eingesp - frei"\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(nq = 5\)], "Input"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(lend = len /. par;\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(lend\\)\\\" is similar to existing symbol \\\
\"\\!\\(len\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wi = 
      Table[Ai \((\((Sin[\[Beta]i[\([i]\)]*len] - 
                    Sinh[\[Beta]i[\([i]\)]*len])\)*\((Sin[\[Beta]i[\([i]\)]*
                        x] - Sinh[\[Beta]i[\([i]\)]*
                        x])\) + \((Cos[\[Beta]i[\([i]\)]*len] + 
                    Cosh[\[Beta]i[\([i]\)]*len])\)*\((Cos[\[Beta]i[\([i]\)]*
                        x] - Cosh[\[Beta]i[\([i]\)]*x])\))\), {i, 
          nq}]\)], "Input"],

Cell[BoxData[
    \({Ai\ \((\((Cos[1.875104068711961`\ len] + 
                  Cosh[1.875104068711961`\ len])\)\ \((Cos[
                    1.875104068711961`\ x] - 
                  Cosh[1.875104068711961`\ x])\) + \((Sin[
                    1.875104068711961`\ len] - 
                  Sinh[1.875104068711961`\ len])\)\ \((Sin[
                    1.875104068711961`\ x] - 
                  Sinh[1.875104068711961`\ x])\))\), 
      Ai\ \((\((Cos[4.694091132974175`\ len] + 
                  Cosh[4.694091132974175`\ len])\)\ \((Cos[
                    4.694091132974175`\ x] - 
                  Cosh[4.694091132974175`\ x])\) + \((Sin[
                    4.694091132974175`\ len] - 
                  Sinh[4.694091132974175`\ len])\)\ \((Sin[
                    4.694091132974175`\ x] - 
                  Sinh[4.694091132974175`\ x])\))\), 
      Ai\ \((\((Cos[7.854757438237613`\ len] + 
                  Cosh[7.854757438237613`\ len])\)\ \((Cos[
                    7.854757438237613`\ x] - 
                  Cosh[7.854757438237613`\ x])\) + \((Sin[
                    7.854757438237613`\ len] - 
                  Sinh[7.854757438237613`\ len])\)\ \((Sin[
                    7.854757438237613`\ x] - 
                  Sinh[7.854757438237613`\ x])\))\), 
      Ai\ \((\((Cos[10.99554073487547`\ len] + 
                  Cosh[10.99554073487547`\ len])\)\ \((Cos[
                    10.99554073487547`\ x] - 
                  Cosh[10.99554073487547`\ x])\) + \((Sin[
                    10.99554073487547`\ len] - 
                  Sinh[10.99554073487547`\ len])\)\ \((Sin[
                    10.99554073487547`\ x] - 
                  Sinh[10.99554073487547`\ x])\))\), 
      Ai\ \((\((Cos[14.13716839104647`\ len] + 
                  Cosh[14.13716839104647`\ len])\)\ \((Cos[
                    14.13716839104647`\ x] - 
                  Cosh[14.13716839104647`\ x])\) + \((Sin[
                    14.13716839104647`\ len] - 
                  Sinh[14.13716839104647`\ len])\)\ \((Sin[
                    14.13716839104647`\ x] - 
                  Sinh[14.13716839104647`\ x])\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wi = \(Wi /. Ai \[Rule] 1\) /. par\)], "Input"],

Cell[BoxData[
    \({3.0377855935096267`\ \((Cos[1.875104068711961`\ x] - 
              Cosh[1.875104068711961`\ x])\) - 
        2.2300247759568728`\ \((Sin[1.875104068711961`\ x] - 
              Sinh[1.875104068711961`\ x])\), 
      54.635990184187236`\ \((Cos[4.694091132974175`\ x] - 
              Cosh[4.694091132974175`\ x])\) - 
        55.64497043064421`\ \((Sin[4.694091132974175`\ x] - 
              Sinh[4.694091132974175`\ x])\), 
      1288.9842785937`\ \((Cos[7.854757438237613`\ x] - 
              Cosh[7.854757438237613`\ x])\) - 
        1287.9846667966704`\ \((Sin[7.854757438237613`\ x] - 
              Sinh[7.854757438237613`\ x])\), 
      29803.870704495235`\ \((Cos[10.99554073487547`\ x] - 
              Cosh[10.99554073487547`\ x])\) - 
        29804.870721271018`\ \((Sin[10.99554073487547`\ x] - 
              Sinh[10.99554073487547`\ x])\), 
      689706.3529011796`\ \((Cos[14.13716839104647`\ x] - 
              Cosh[14.13716839104647`\ x])\) - 
        689705.3529019044`\ \((Sin[14.13716839104647`\ x] - 
              Sinh[14.13716839104647`\ x])\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Skali = 
      Table[Sqrt[massmy*NIntegrate[\((Wi[\([i]\)])\)^2, {x, 0, lend}]], {i, 
          nq}]\)], "Input"],

Cell[BoxData[
    \({4.991591083288324`, 89.77609282653059`, 2118.0172969659106`, 
      48972.75685744803`, 1.133303182626346`*^6}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(WiScal = Simplify[Wi/Skali]\)], "Input"],

Cell[BoxData[
    \({0.6085806194501846`\ Cos[1.875104068711961`\ x] - 
        0.6085806194501846`\ Cosh[1.875104068711961`\ x] - 
        0.4467563024990006`\ Sin[1.875104068711961`\ x] + 
        0.4467563024990006`\ Sinh[1.875104068711961`\ x], 
      0.6085806194501844`\ Cos[4.694091132974175`\ x] - 
        0.6085806194501844`\ Cosh[4.694091132974175`\ x] - 
        0.6198194717402542`\ Sin[4.694091132974175`\ x] + 
        0.6198194717402542`\ Sinh[4.694091132974175`\ x], 
      0.6085806194501755`\ Cos[7.854757438237613`\ x] - 
        0.6085806194501755`\ Cosh[7.854757438237613`\ x] - 
        0.6081086630603662`\ Sin[7.854757438237613`\ x] + 
        0.6081086630603662`\ Sinh[7.854757438237613`\ x], 
      0.6085806194503119`\ Cos[10.99554073487547`\ x] - 
        0.6085806194503119`\ Cosh[10.99554073487547`\ x] - 
        0.6086010393090242`\ Sin[10.99554073487547`\ x] + 
        0.6086010393090242`\ Sinh[10.99554073487547`\ x], 
      0.6085806194445129`\ Cos[14.13716839104647`\ x] - 
        0.6085806194445129`\ Cosh[14.13716839104647`\ x] - 
        0.6085797370687369`\ Sin[14.13716839104647`\ x] + 
        0.6085797370687369`\ Sinh[14.13716839104647`\ x]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[massmy*WiScal[\([1]\)]^2, {x, 0, lend}]\)], "Input"],

Cell[BoxData[
    \(0.9999999999999998`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(MatMi = Table[0, {nq}];\)\), "\n", 
    \(\(MatKi = Table[0, {nq}];\)\), "\n", 
    \(\(ddWiScal = Table[0, {nq}];\)\), "\n", 
    \(\(Print["\<  l |  MatMi       MatKi      Freq[Hz]\>"];\)\), "\n", 
    \(\(Print["\<-------------------------------------------------\>"];\)\), \
"\n", 
    \(\(Do[\[IndentingNewLine]MatMi[\([i1]\)] = 
          NIntegrate[
            massmy*WiScal[\([i1]\)]^2, {x, 0, 
              lend}]; \[IndentingNewLine]ddWiScal[\([i1]\)] = 
          D[WiScal[\([i1]\)], {x, 2}]; \[IndentingNewLine]MatKi[\([i1]\)] = 
          NIntegrate[\((Em*Jzz*ddWiScal[\([i1]\)]^2)\) /. par, {x, 0, 
              lend}]; \[IndentingNewLine]Frequi = 
          Sqrt[MatKi[\([i1]\)]/MatMi[\([i1]\)]]/\((2*Pi)\) // 
            N; \[IndentingNewLine]Print[PaddedForm[i1, 2], "\< | \>", 
          PaddedForm[MatMi[\([i1]\)], {6, 4}], 
          PaddedForm[MatKi[\([i1]\)], {9, 1}], 
          PaddedForm[Frequi // N, {8, 3}]];\[IndentingNewLine], {i1, 
          nq}];\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(MatKi\\)\\\" is similar to existing symbol \
\\\"\\!\\(MatMi\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \("  l |  MatMi       MatKi      Freq[Hz]"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  1\"\>",
            1,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.0000\"\>",
            0.99999999999999978,
            AutoDelete->True],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    10683.5\"\>",
            10683.523898553498,
            AutoDelete->True],
          (PaddedForm[ #, {9, 1}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    16.450\"\>",
            16.450435304822815,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1, 2], " | ", 
        PaddedForm[ 0.99999999999999978, {6, 4}], 
        PaddedForm[ 10683.523898553498, {9, 1}], 
        PaddedForm[ 16.450435304822815, {8, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  2\"\>",
            2,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.0000\"\>",
            0.99999999999999933,
            AutoDelete->True],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   419584.2\"\>",
            419584.16414735827,
            AutoDelete->True],
          (PaddedForm[ #, {9, 1}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   103.093\"\>",
            103.09311828268572,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 2, 2], " | ", 
        PaddedForm[ 0.99999999999999933, {6, 4}], 
        PaddedForm[ 419584.16414735827, {9, 1}], 
        PaddedForm[ 103.09311828268572, {8, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  3\"\>",
            3,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.0000\"\>",
            1.0000000000000044,
            AutoDelete->True],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("        3.3"\[Times]10\^"6"\),
            3289607.8845357513,
            AutoDelete->True],
          (PaddedForm[ #, {9, 1}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   288.664\"\>",
            288.6637163640105,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 3, 2], " | ", 
        PaddedForm[ 1.0000000000000044, {6, 4}], 
        PaddedForm[ 3289607.8845357513, {9, 1}], 
        PaddedForm[ 288.6637163640105, {8, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  4\"\>",
            4,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.0000\"\>",
            0.99999999999999878,
            AutoDelete->True],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("        1.3"\[Times]10\^"7"\),
            12632211.498250579,
            AutoDelete->True],
          (PaddedForm[ #, {9, 1}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   565.666\"\>",
            565.66567445424414,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 4, 2], " | ", 
        PaddedForm[ 0.99999999999999878, {6, 4}], 
        PaddedForm[ 12632211.498250579, {9, 1}], 
        PaddedForm[ 565.66567445424414, {8, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  5\"\>",
            5,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", "\<\" | \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.0000\"\>",
            0.99999999999230316,
            AutoDelete->True],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("        3.5"\[Times]10\^"7"\),
            34519360.796127975,
            AutoDelete->True],
          (PaddedForm[ #, {9, 1}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   935.086\"\>",
            935.0858910372242,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 5, 2], " | ", 
        PaddedForm[ 0.99999999999230316, {6, 4}], 
        PaddedForm[ 34519360.796127975, {9, 1}], 
        PaddedForm[ 935.0858910372242, {8, 3}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zeichne die Eigenfunktionen auf.", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Rahmen = Plot[0,{x,0,lend},\t
\tPlotLabel-> \"Eigenfunktionen Biegung fuer Randbdg.\"Randbg,
\tFrame -> True,  
\tGridLines -> Automatic,
\tPlotRange -> {{0, lend}, {-1.5, 1.5}} ];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.206011 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -12 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -24 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -6 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -156.312 0 ]
[.5 .63053 156.312 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(-1)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.5)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(0.5)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(1)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -217.312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eigenfunktionen) show
159.000 13.000 moveto
(Biegung) show
207.000 13.000 moveto
(fuer) show
237.000 13.000 moveto
(Randbdg) show
279.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
285.000 13.000 moveto
0.000 0.000 rmoveto
287.625 13.000 moveto
0.000 0.000 rmoveto
287.625 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(eingesp) show
335.625 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
347.625 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(frei) show
371.625 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.00123 .30902 L
.00236 .30902 L
.00365 .30902 L
.00488 .30902 L
.00601 .30902 L
.00706 .30902 L
.00821 .30902 L
.00942 .30902 L
.01065 .30902 L
.01196 .30902 L
.0132 .30902 L
.01434 .30902 L
.01566 .30902 L
.01641 .30902 L
.01711 .30902 L
.01839 .30902 L
.01975 .30902 L
.02043 .30902 L
.02115 .30902 L
.02245 .30902 L
.02317 .30902 L
.02384 .30902 L
.02458 .30902 L
.02537 .30902 L
.02605 .30902 L
.02679 .30902 L
.02814 .30902 L
.02945 .30902 L
.03067 .30902 L
.03184 .30902 L
.03295 .30902 L
.03416 .30902 L
.03547 .30902 L
.03676 .30902 L
.03813 .30902 L
.03929 .30902 L
.04057 .30902 L
.04131 .30902 L
.042 .30902 L
.04275 .30902 L
.04355 .30902 L
.0449 .30902 L
.04566 .30902 L
.04637 .30902 L
.0477 .30902 L
.04892 .30902 L
.04959 .30902 L
.05032 .30902 L
.05165 .30902 L
Mistroke
.05245 .30902 L
.05321 .30902 L
.05389 .30902 L
.05462 .30902 L
.05543 .30902 L
.05627 .30902 L
.057 .30902 L
.05779 .30902 L
.05854 .30902 L
.05921 .30902 L
.06 .30902 L
.06074 .30902 L
.06205 .30902 L
.0628 .30902 L
.06349 .30902 L
.06471 .30902 L
.06603 .30902 L
.06727 .30902 L
.06841 .30902 L
.06967 .30902 L
.07105 .30902 L
.07175 .30902 L
.07249 .30902 L
.07383 .30902 L
.07457 .30902 L
.07525 .30902 L
.076 .30902 L
.07679 .30902 L
.07812 .30902 L
.07888 .30902 L
.07959 .30902 L
.0809 .30902 L
.08211 .30902 L
.08349 .30902 L
.08481 .30902 L
.086 .30902 L
.08729 .30902 L
.0885 .30902 L
.08962 .30902 L
.09085 .30902 L
.0922 .30902 L
.09289 .30902 L
.09361 .30902 L
.09493 .30902 L
.09565 .30902 L
.09632 .30902 L
.09705 .30902 L
.09783 .30902 L
.09913 .30902 L
.09987 .30902 L
Mistroke
.10056 .30902 L
.10185 .30902 L
.10303 .30902 L
.10439 .30902 L
.10569 .30902 L
.10691 .30902 L
.10801 .30902 L
.10928 .30902 L
.11048 .30902 L
.1116 .30902 L
.11262 .30902 L
.11375 .30902 L
.11493 .30902 L
.11613 .30902 L
.11742 .30902 L
.11864 .30902 L
.11974 .30902 L
.12104 .30902 L
.12178 .30902 L
.12245 .30902 L
.1237 .30902 L
.12502 .30902 L
.12622 .30902 L
.12753 .30902 L
.12889 .30902 L
.13016 .30902 L
.13135 .30902 L
.13244 .30902 L
.13369 .30902 L
.13487 .30902 L
.13616 .30902 L
.13752 .30902 L
.13868 .30902 L
.13996 .30902 L
.14134 .30902 L
.14211 .30902 L
.14281 .30902 L
.14418 .30902 L
.14548 .30902 L
.14669 .30902 L
.14779 .30902 L
.14906 .30902 L
.15025 .30902 L
.15136 .30902 L
.15237 .30902 L
.15349 .30902 L
.15467 .30902 L
.15586 .30902 L
.15714 .30902 L
.15835 .30902 L
Mistroke
.15945 .30902 L
.16074 .30902 L
.16146 .30902 L
.16214 .30902 L
.16337 .30902 L
.16468 .30902 L
.16594 .30902 L
.16732 .30902 L
.16863 .30902 L
.16984 .30902 L
.17103 .30902 L
.17212 .30902 L
.17337 .30902 L
.17456 .30902 L
.17585 .30902 L
.17721 .30902 L
.17838 .30902 L
.17966 .30902 L
.18104 .30902 L
.18181 .30902 L
.18251 .30902 L
.18388 .30902 L
.18518 .30902 L
.18628 .30902 L
.1875 .30902 L
.18877 .30902 L
.18996 .30902 L
.19107 .30902 L
.19209 .30902 L
.19321 .30902 L
.19438 .30902 L
.19558 .30902 L
.19686 .30902 L
.19807 .30902 L
.19916 .30902 L
.20045 .30902 L
.20118 .30902 L
.20185 .30902 L
.20309 .30902 L
.20439 .30902 L
.20566 .30902 L
.20705 .30902 L
.20835 .30902 L
.20957 .30902 L
.21077 .30902 L
.21186 .30902 L
.21311 .30902 L
.2143 .30902 L
.21559 .30902 L
.21696 .30902 L
Mistroke
.21813 .30902 L
.21941 .30902 L
.22079 .30902 L
.22157 .30902 L
.22227 .30902 L
.22364 .30902 L
.22494 .30902 L
.22604 .30902 L
.22726 .30902 L
.22853 .30902 L
.22973 .30902 L
.23084 .30902 L
.23186 .30902 L
.23297 .30902 L
.23415 .30902 L
.23535 .30902 L
.23663 .30902 L
.23784 .30902 L
.23893 .30902 L
.24023 .30902 L
.24095 .30902 L
.24163 .30902 L
.24286 .30902 L
.24416 .30902 L
.24544 .30902 L
.24683 .30902 L
.24814 .30902 L
.24935 .30902 L
.25044 .30902 L
.25165 .30902 L
.25291 .30902 L
.25409 .30902 L
.25539 .30902 L
.25676 .30902 L
.25793 .30902 L
.25922 .30902 L
.2606 .30902 L
.26137 .30902 L
.26208 .30902 L
.26345 .30902 L
.26475 .30902 L
.26586 .30902 L
.26708 .30902 L
.26835 .30902 L
.26954 .30902 L
.27066 .30902 L
.27168 .30902 L
.27286 .30902 L
.27397 .30902 L
.27518 .30902 L
Mistroke
.27646 .30902 L
.27767 .30902 L
.27876 .30902 L
.28005 .30902 L
.28078 .30902 L
.28145 .30902 L
.28268 .30902 L
.28399 .30902 L
.28527 .30902 L
.28599 .30902 L
.28666 .30902 L
.28789 .30902 L
.28919 .30902 L
.29036 .30902 L
.29145 .30902 L
.29265 .30902 L
.29394 .30902 L
.29524 .30902 L
.29597 .30902 L
.29665 .30902 L
.29803 .30902 L
.29881 .30902 L
.29951 .30902 L
.30077 .30902 L
.30213 .30902 L
.30342 .30902 L
.30461 .30902 L
.30572 .30902 L
.30691 .30902 L
.30804 .30902 L
.30907 .30902 L
.31027 .30902 L
.31158 .30902 L
.31282 .30902 L
.31396 .30902 L
.31526 .30902 L
.31648 .30902 L
.31758 .30902 L
.31876 .30902 L
.32005 .30902 L
.32142 .30902 L
.32259 .30902 L
.32386 .30902 L
.32524 .30902 L
.32651 .30902 L
.32718 .30902 L
.32791 .30902 L
.32867 .30902 L
.32939 .30902 L
.3307 .30902 L
Mistroke
.3319 .30902 L
.33329 .30902 L
.33461 .30902 L
.33578 .30902 L
.33704 .30902 L
.33822 .30902 L
.33929 .30902 L
.34055 .30902 L
.34192 .30902 L
.34321 .30902 L
.3444 .30902 L
.34567 .30902 L
.34703 .30902 L
.34831 .30902 L
.34949 .30902 L
.35086 .30902 L
.35164 .30902 L
.35236 .30902 L
.35368 .30902 L
.35434 .30902 L
.35508 .30902 L
.35579 .30902 L
.35654 .30902 L
.35788 .30902 L
.35863 .30902 L
.35932 .30902 L
.36009 .30902 L
.3609 .30902 L
.36161 .30902 L
.36238 .30902 L
.3631 .30902 L
.36377 .30902 L
.36503 .30902 L
.36637 .30902 L
.36764 .30902 L
.36902 .30902 L
.37033 .30902 L
.37154 .30902 L
.37274 .30902 L
.37383 .30902 L
.37509 .30902 L
.37627 .30902 L
.37756 .30902 L
.37893 .30902 L
.3801 .30902 L
.38138 .30902 L
.38276 .30902 L
.38353 .30902 L
.38424 .30902 L
.38561 .30902 L
Mistroke
.38691 .30902 L
.38801 .30902 L
.38923 .30902 L
.3905 .30902 L
.39169 .30902 L
.3928 .30902 L
.39382 .30902 L
.39494 .30902 L
.39612 .30902 L
.39732 .30902 L
.3986 .30902 L
.3998 .30902 L
.4009 .30902 L
.40219 .30902 L
.40292 .30902 L
.40359 .30902 L
.40482 .30902 L
.40613 .30902 L
.4074 .30902 L
.40879 .30902 L
.4101 .30902 L
.41132 .30902 L
.41252 .30902 L
.41361 .30902 L
.41487 .30902 L
.41605 .30902 L
.41735 .30902 L
.41872 .30902 L
.41989 .30902 L
.42117 .30902 L
.42256 .30902 L
.42333 .30902 L
.42404 .30902 L
.42541 .30902 L
.4267 .30902 L
.42781 .30902 L
.42903 .30902 L
.43031 .30902 L
.4315 .30902 L
.43261 .30902 L
.43363 .30902 L
.43481 .30902 L
.43593 .30902 L
.43713 .30902 L
.43841 .30902 L
.43962 .30902 L
.44071 .30902 L
.44201 .30902 L
.44273 .30902 L
.4434 .30902 L
Mistroke
.44464 .30902 L
.44594 .30902 L
.44722 .30902 L
.44794 .30902 L
.44861 .30902 L
.44984 .30902 L
.45114 .30902 L
.45231 .30902 L
.4534 .30902 L
.4546 .30902 L
.45589 .30902 L
.45718 .30902 L
.45792 .30902 L
.4586 .30902 L
.45998 .30902 L
.46075 .30902 L
.46145 .30902 L
.46271 .30902 L
.46408 .30902 L
.46537 .30902 L
.46656 .30902 L
.46766 .30902 L
.46886 .30902 L
.46998 .30902 L
.47101 .30902 L
.47221 .30902 L
.47352 .30902 L
.47476 .30902 L
.4759 .30902 L
.4772 .30902 L
.47842 .30902 L
.47952 .30902 L
.4807 .30902 L
.48199 .30902 L
.48336 .30902 L
.48453 .30902 L
.4858 .30902 L
.48718 .30902 L
.48845 .30902 L
.48911 .30902 L
.48984 .30902 L
.49061 .30902 L
.49132 .30902 L
.49264 .30902 L
.49384 .30902 L
.49516 .30902 L
.49655 .30902 L
.49772 .30902 L
.49897 .30902 L
.50015 .30902 L
Mistroke
.50122 .30902 L
.50248 .30902 L
.50385 .30902 L
.50514 .30902 L
.50633 .30902 L
.5076 .30902 L
.50896 .30902 L
.51024 .30902 L
.51142 .30902 L
.51279 .30902 L
.51357 .30902 L
.51429 .30902 L
.5156 .30902 L
.51627 .30902 L
.51701 .30902 L
.51772 .30902 L
.51847 .30902 L
.51981 .30902 L
.52055 .30902 L
.52125 .30902 L
.52201 .30902 L
.52283 .30902 L
.52354 .30902 L
.5243 .30902 L
.52503 .30902 L
.52569 .30902 L
.52696 .30902 L
.5283 .30902 L
.52957 .30902 L
.53095 .30902 L
.53225 .30902 L
.53347 .30902 L
.53467 .30902 L
.53575 .30902 L
.53701 .30902 L
.53819 .30902 L
.53948 .30902 L
.54085 .30902 L
.54202 .30902 L
.5433 .30902 L
.54468 .30902 L
.54545 .30902 L
.54616 .30902 L
.54753 .30902 L
.54882 .30902 L
.54993 .30902 L
.55114 .30902 L
.55241 .30902 L
.55361 .30902 L
.55472 .30902 L
Mistroke
.55574 .30902 L
.55685 .30902 L
.55803 .30902 L
.55923 .30902 L
.56051 .30902 L
.56172 .30902 L
.56281 .30902 L
.5641 .30902 L
.56483 .30902 L
.5655 .30902 L
.56674 .30902 L
.56804 .30902 L
.56932 .30902 L
.5707 .30902 L
.57201 .30902 L
.57323 .30902 L
.57443 .30902 L
.57552 .30902 L
.57678 .30902 L
.57796 .30902 L
.57926 .30902 L
.58063 .30902 L
.5818 .30902 L
.58308 .30902 L
.58446 .30902 L
.58524 .30902 L
.58594 .30902 L
.58731 .30902 L
.58861 .30902 L
.58971 .30902 L
.59093 .30902 L
.59221 .30902 L
.5934 .30902 L
.59451 .30902 L
.59553 .30902 L
.59671 .30902 L
.59783 .30902 L
.59903 .30902 L
.60031 .30902 L
.60152 .30902 L
.60261 .30902 L
.60391 .30902 L
.60463 .30902 L
.6053 .30902 L
.60654 .30902 L
.60784 .30902 L
.60912 .30902 L
.60984 .30902 L
.61051 .30902 L
.61174 .30902 L
Mistroke
.61304 .30902 L
.6142 .30902 L
.61529 .30902 L
.61649 .30902 L
.61778 .30902 L
.61908 .30902 L
.61981 .30902 L
.62049 .30902 L
.62187 .30902 L
.62264 .30902 L
.62335 .30902 L
.6246 .30902 L
.62597 .30902 L
.62726 .30902 L
.62845 .30902 L
.62955 .30902 L
.63075 .30902 L
.63187 .30902 L
.6329 .30902 L
.6341 .30902 L
.63541 .30902 L
.63665 .30902 L
.63779 .30902 L
.63909 .30902 L
.64031 .30902 L
.6414 .30902 L
.64259 .30902 L
.64388 .30902 L
.64525 .30902 L
.64641 .30902 L
.64769 .30902 L
.64907 .30902 L
.65034 .30902 L
.651 .30902 L
.65173 .30902 L
.65249 .30902 L
.65321 .30902 L
.65452 .30902 L
.65572 .30902 L
.65704 .30902 L
.65843 .30902 L
.6596 .30902 L
.66085 .30902 L
.66203 .30902 L
.6631 .30902 L
.66436 .30902 L
.66573 .30902 L
.66702 .30902 L
.66821 .30902 L
.66947 .30902 L
Mistroke
.67083 .30902 L
.67212 .30902 L
.67329 .30902 L
.67467 .30902 L
.67544 .30902 L
.67616 .30902 L
.67748 .30902 L
.67815 .30902 L
.67888 .30902 L
.67959 .30902 L
.68034 .30902 L
.68168 .30902 L
.68243 .30902 L
.68312 .30902 L
.68389 .30902 L
.6847 .30902 L
.68541 .30902 L
.68618 .30902 L
.6869 .30902 L
.68757 .30902 L
.68883 .30902 L
.69018 .30902 L
.69144 .30902 L
.69282 .30902 L
.69413 .30902 L
.69534 .30902 L
.69654 .30902 L
.69762 .30902 L
.69888 .30902 L
.70006 .30902 L
.70135 .30902 L
.70272 .30902 L
.70388 .30902 L
.70517 .30902 L
.70654 .30902 L
.70732 .30902 L
.70802 .30902 L
.70939 .30902 L
.71069 .30902 L
.71179 .30902 L
.71301 .30902 L
.71428 .30902 L
.71547 .30902 L
.71658 .30902 L
.7176 .30902 L
.71872 .30902 L
.71989 .30902 L
.72109 .30902 L
.72237 .30902 L
.72358 .30902 L
Mistroke
.72468 .30902 L
.72597 .30902 L
.72669 .30902 L
.72737 .30902 L
.7286 .30902 L
.72991 .30902 L
.73118 .30902 L
.73256 .30902 L
.73387 .30902 L
.73508 .30902 L
.73629 .30902 L
.73738 .30902 L
.73863 .30902 L
.73982 .30902 L
.74111 .30902 L
.74248 .30902 L
.74365 .30902 L
.74493 .30902 L
.74631 .30902 L
.74709 .30902 L
.74779 .30902 L
.74916 .30902 L
.75046 .30902 L
.75157 .30902 L
.75279 .30902 L
.75406 .30902 L
.75525 .30902 L
.75636 .30902 L
.75738 .30902 L
.7585 .30902 L
.75968 .30902 L
.76088 .30902 L
.76216 .30902 L
.76337 .30902 L
.76446 .30902 L
.76575 .30902 L
.76648 .30902 L
.76715 .30902 L
.76839 .30902 L
.76969 .30902 L
.77097 .30902 L
.77169 .30902 L
.77236 .30902 L
.77358 .30902 L
.77489 .30902 L
.77605 .30902 L
.77714 .30902 L
.77834 .30902 L
.77963 .30902 L
.78092 .30902 L
Mistroke
.78165 .30902 L
.78233 .30902 L
.78371 .30902 L
.78448 .30902 L
.78519 .30902 L
.78644 .30902 L
.78781 .30902 L
.7891 .30902 L
.79029 .30902 L
.79139 .30902 L
.79258 .30902 L
.79371 .30902 L
.79473 .30902 L
.79593 .30902 L
.79724 .30902 L
.79848 .30902 L
.79963 .30902 L
.80093 .30902 L
.80214 .30902 L
.80324 .30902 L
.80442 .30902 L
.80572 .30902 L
.80708 .30902 L
.80825 .30902 L
.80953 .30902 L
.8109 .30902 L
.81217 .30902 L
.81283 .30902 L
.81356 .30902 L
.81432 .30902 L
.81504 .30902 L
.81635 .30902 L
.81755 .30902 L
.81887 .30902 L
.82026 .30902 L
.82143 .30902 L
.82268 .30902 L
.82386 .30902 L
.82493 .30902 L
.82619 .30902 L
.82755 .30902 L
.82884 .30902 L
.83003 .30902 L
.8313 .30902 L
.83266 .30902 L
.83394 .30902 L
.83512 .30902 L
.83649 .30902 L
.83727 .30902 L
.83798 .30902 L
Mistroke
.8393 .30902 L
.84004 .30902 L
.84071 .30902 L
.84142 .30902 L
.84216 .30902 L
.8435 .30902 L
.84425 .30902 L
.84495 .30902 L
.84571 .30902 L
.84653 .30902 L
.84723 .30902 L
.848 .30902 L
.84872 .30902 L
.84939 .30902 L
.85066 .30902 L
.852 .30902 L
.85326 .30902 L
.85464 .30902 L
.85595 .30902 L
.85716 .30902 L
.85835 .30902 L
.85944 .30902 L
.86069 .30902 L
.86188 .30902 L
.86317 .30902 L
.86453 .30902 L
.8657 .30902 L
.86698 .30902 L
.86836 .30902 L
.86913 .30902 L
.86984 .30902 L
.87121 .30902 L
.8725 .30902 L
.8736 .30902 L
.87482 .30902 L
.87609 .30902 L
.87728 .30902 L
.87839 .30902 L
.87941 .30902 L
.88053 .30902 L
.8817 .30902 L
.8829 .30902 L
.88418 .30902 L
.88539 .30902 L
.88649 .30902 L
.88778 .30902 L
.8885 .30902 L
.88918 .30902 L
.89041 .30902 L
.89172 .30902 L
Mistroke
.89299 .30902 L
.89437 .30902 L
.89568 .30902 L
.89689 .30902 L
.89809 .30902 L
.89918 .30902 L
.90044 .30902 L
.90162 .30902 L
.90292 .30902 L
.90428 .30902 L
.90545 .30902 L
.90673 .30902 L
.90812 .30902 L
.90889 .30902 L
.90959 .30902 L
.91096 .30902 L
.91226 .30902 L
.91337 .30902 L
.91458 .30902 L
.91586 .30902 L
.91705 .30902 L
.91816 .30902 L
.91918 .30902 L
.9203 .30902 L
.92148 .30902 L
.92268 .30902 L
.92396 .30902 L
.92516 .30902 L
.92626 .30902 L
.92755 .30902 L
.92828 .30902 L
.92895 .30902 L
.93018 .30902 L
.93149 .30902 L
.93276 .30902 L
.93348 .30902 L
.93415 .30902 L
.93538 .30902 L
.93668 .30902 L
.93784 .30902 L
.93893 .30902 L
.94013 .30902 L
.94142 .30902 L
.94271 .30902 L
.94344 .30902 L
.94412 .30902 L
.9455 .30902 L
.94627 .30902 L
.94697 .30902 L
.94823 .30902 L
Mistroke
.9496 .30902 L
.95089 .30902 L
.95207 .30902 L
.95318 .30902 L
.95437 .30902 L
.95549 .30902 L
.95652 .30902 L
.95772 .30902 L
.95903 .30902 L
.96027 .30902 L
.96141 .30902 L
.96271 .30902 L
.96393 .30902 L
.96502 .30902 L
.96621 .30902 L
.9675 .30902 L
.96887 .30902 L
.97003 .30902 L
.97131 .30902 L
.97224 .30902 L
.9731 .30902 L
.97404 .30902 L
.97503 .30902 L
.9759 .30902 L
.97671 .30902 L
.9776 .30902 L
.97856 .30902 L
.97936 .30902 L
.98024 .30902 L
.98115 .30902 L
.982 .30902 L
.9828 .30902 L
.98353 .30902 L
.98437 .30902 L
.98516 .30902 L
.98602 .30902 L
.98696 .30902 L
.98795 .30902 L
.98887 .30902 L
.98973 .30902 L
.99051 .30902 L
.99142 .30902 L
.99228 .30902 L
.99321 .30902 L
.9942 .30902 L
.99513 .30902 L
.99598 .30902 L
.99697 .30902 L
.99805 .30902 L
.99907 .30902 L
Mistroke
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{150.875, 93.1875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002F0000GB000`400?l00000o`00003oU_ooool0
02;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001oooool2o`0000Cooooo00?o0000
ooooooooool00oooool3o`0000Sooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00008
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00003Oooool3o`0001?ooooo000Qoooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001_ooool01?l0003ooooooooo
ool0000:ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000gooooo00?o0000ooooooooool04_ooool0027ooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00007ooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo01;ooooo000Q
ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001oooool4o`00
00Oooooo00Co0000oooooooooooo00002?ooool3o`0000kooooo00?o0000ooooooooool04_ooool0
027ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooo`000008ooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000003Oooool00ol0003oooooooooo`0Booooo`008Oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00009ooooo`;o0000
2?ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooo
oooo00001oooool01Ol0003ooooooooooooooooo000000cooooo0_l0000Dooooo`008_ooool2o`00
00Wooooo0ol00008ooooo`;o00002oooool00ol0003oooooooooo`07ooooo`;o00002_ooool2o`00
00Sooooo0_l00009ooooo`?o00003_ooool00ol0003oooooooooo`0Booooo`00U_ooool009Kooooo
002Fooooo`004ooooom`o`0001?ooooo000Cooooo`03o`000?oooooooooo01?ooooo00?o001ooooo
ooooool04oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001ooooo
ooooool04oooool00ol0003oooooooooo`0Aooooo`004oooool2o`0001Cooooo00?o001ooooooooo
ool04oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001ooooooooo
ool04_ooool2o`0001?ooooo000Cooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0
4oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool0
4oooool00ol0003oooooooooo`0Aooooo`004oooool2o`0001Cooooo00?o001oooooooooool04ooo
ool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool04_oo
ool2o`0001?ooooo000Cooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool04oooool0
0ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool04oooool0
0ol0003oooooooooo`0Aooooo`004oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo
01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo
01?ooooo00?o0000ooooooooool04Oooool001?ooooo0_l0000Dooooo`03o`00Oooooooooooo01?o
oooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01;o
oooo0_l0000Cooooo`004oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo
00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo
00?o0000ooooooooool04Oooool000gooooo0ol00003ooooo`;o00005?ooool00ol007oooooooooo
o`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007oooooooooo
o`0Booooo`;o00004oooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0C
ooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0C
ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool000Kooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo0_l0001/o`00O`;o00004oooool000kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o001ooooooooo
ool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o0000oooooooo
ool04Oooool000kooooo00?o0000ooooooooool00_ooool2o`0001Cooooo00?o001oooooooooool0
4oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool0
4_ooool2o`0001?ooooo000=ooooo`;o00001?ooool00ol0003oooooooooo`0Cooooo`03o`00Oooo
oooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooo
oooooooo01?ooooo00?o0000ooooooooool04Oooool000kooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool0
0ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool0
01?ooooo0_l0000Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol0
07ooooooooooo`0Cooooo`03o`00Oooooooooooo01;ooooo0_l0000Cooooo`004oooool00ol0003o
ooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007oo
ooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool001?ooooo
0_l0000Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007oooooo
ooooo`0Cooooo`03o`00Oooooooooooo01;ooooo0_l0000Cooooo`004oooool00ol0003ooooooooo
o`0Cooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007oooooooooo
o`0Cooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool000;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`;o00005?ooool00ol007ooooooooooo`0C
ooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0B
ooooo`;o00004oooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00Oooo
oooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`000?oo
oooooooo017ooooo00001Ooooooo0000oooooooooooo000000_ooooo00Co0000oooooooooooo0000
5Oooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool0
4oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00001Ooooooo0000oooo
oooooooo000000_ooooo00?o0000ooooooooool00_l0001/o`00O`;o00004oooool00005ooooool0
003oooooooooool000001oooool4o`0000?ooooo00?o0000ooooooooool04oooool00ol007oooooo
ooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007oooooo
ooooo`0Cooooo`03o`000?oooooooooo017ooooo00001Ooooooo0000oooooooooooo000000Oooooo
00?o0000ooooooooool01?ooool2o`0001Cooooo00?o001oooooooooool04oooool00ol007oooooo
ooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool04_ooool2o`0001?ooooo
0002ooooo`;o00002?ooool5o`0000;ooooo00?o0000ooooooooool04oooool00ol007oooooooooo
o`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007oooooooooo
o`0Cooooo`03o`000?oooooooooo017ooooo000Cooooo`;o00005?ooool00ol007ooooooooooo`0C
ooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0B
ooooo`;o00004oooool001?ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Coooo
o`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Coooo
o`03o`000?oooooooooo017ooooo000Cooooo`;o00005?ooool00ol007ooooooooooo`0Cooooo`03
o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Booooo`;o
00004oooool001?ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00
Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00
0?oooooooooo017ooooo000>ooooo`;o00000oooool00ol0003oooooooooo`0Cooooo`03o`00Oooo
oooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooo
oooooooo01?ooooo00?o0000ooooooooool04Oooool000gooooo00Co0000oooooooooooo00000_oo
ool2o`0001Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Dooooo`03o`00Oooo
oooooooo01?ooooo00?o001oooooooooool04_ooool2o`0001?ooooo000=ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00Oooo
oooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`000?oo
oooooooo017ooooo000=ooooo`04o`000?ooooooooooo`0000;oooooL?l0000Cooooo`003Oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool04ooo
ool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool04ooo
ool00ol0003oooooooooo`0Aooooo`003Oooool01?l0003oooooooooool00002ooooo`;o00005?oo
ool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04ooo
ool00ol007ooooooooooo`0Booooo`;o00004oooool000kooooo0_l00003ooooo`03o`000?oooooo
oooo01?ooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooo
oooo01?ooooo00?o001oooooooooool04oooool00ol0003oooooooooo`0Aooooo`004oooool2o`00
01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo
01?ooooo00?o001oooooooooool04_ooool2o`0001?ooooo000Cooooo`03o`000?oooooooooo01?o
oooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?o
oooo00?o001oooooooooool04oooool00ol0003oooooooooo`0Aooooo`004oooool00ol0003ooooo
ooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007oooooo
ooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool001?ooooo0_l0
000Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007oooooooooo
o`0Cooooo`03o`00Oooooooooooo01;ooooo0_l0000Cooooo`004oooool00ol0003oooooooooo`0C
ooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0C
ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool000;ooooo0_l00004oooo
o`03o`000?oooooooooo00;ooooo0ol00003ooooo`;o00005?ooool00ol007ooooooooooo`0Coooo
o`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Boooo
o`;o00004oooool00005ooooool0003oooooooooool000001oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooo
oooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooo
oooo017ooooo00001Ooooooo0000oooooooooooo000000_ooooo00?o0000ooooooooool00_l0001/
o`00O`;o00004oooool00005ooooool0003oooooooooool000002oooool01?l0003oooooooooool0
000Eooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007oooooooooo
o`0Cooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool00005ooooool0003o
ooooooooool000001oooool4o`0000?ooooo00?o0000ooooooooool04oooool00ol007oooooooooo
o`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007oooooooooo
o`0Cooooo`03o`000?oooooooooo017ooooo00001Ooooooo0000oooooooooooo000000Oooooo00?o
0000ooooooooool01?ooool2o`0001Cooooo00?o001oooooooooool04oooool00ol007oooooooooo
o`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool04_ooool2o`0001?ooooo0002
ooooo`;o00002?ooool5o`0000;ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0C
ooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0C
ooooo`03o`000?oooooooooo017ooooo000Cooooo`;o00005?ooool00ol007ooooooooooo`0Coooo
o`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Boooo
o`;o00004oooool001?ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03
o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03
o`000?oooooooooo017ooooo000Cooooo`;o00005?ooool00ol007ooooooooooo`0Cooooo`03o`00
Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Booooo`;o0000
4oooool001?ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00Oooo
oooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`000?oo
oooooooo017ooooo000=ooooo`?o00000oooool2o`0001Cooooo00?o001oooooooooool04oooool0
0ol007ooooooooooo`0Dooooo`03o`00Oooooooooooo01?ooooo00?o001oooooooooool04_ooool2
o`0001?ooooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0
07ooooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol0
07ooooooooooo`0Cooooo`03o`000?oooooooooo017ooooo000>ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01Co
oooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo017o
oooo000>ooooo`03o`000?oooooooooo00;ooooo0_l0001/o`00O`;o00004oooool000kooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o
001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01?ooooo00?o
0000ooooooooool04Oooool000gooooo0_l00004ooooo`;o00005?ooool00ol007ooooooooooo`0C
ooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0B
ooooo`;o00004oooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Coooo
o`03o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Coooo
o`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool001?ooooo0_l0000Dooooo`03
o`00Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03
o`00Oooooooooooo01;ooooo0_l0000Cooooo`004oooool00ol0003oooooooooo`0Cooooo`03o`00
Oooooooooooo01?ooooo00?o001oooooooooool05?ooool00ol007ooooooooooo`0Cooooo`03o`00
Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool001?ooooo00?o0000ooooooooool04ooo
ool00ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04ooo
ool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo017ooooo000Cooooo`;o00005?ooool0
0ol007ooooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool0
0ol007ooooooooooo`0Booooo`;o00004oooool001?ooooo00?o0000ooooooooool04oooool00ol0
07ooooooooooo`0Cooooo`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol0
07ooooooooooo`0Cooooo`03o`000?oooooooooo017ooooo00001?oooooo0000o`000?l00004oooo
o`03o`000?oooooooooo00;ooooo0ol00003ooooo`;o00005?ooool00ol007ooooooooooo`0Coooo
o`03o`00Oooooooooooo01Cooooo00?o001oooooooooool04oooool00ol007ooooooooooo`0Boooo
o`;o00004oooool000;ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
017ooooo0002ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0L?l0000Cooooo`00
0_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo08?ooooo0002ooooo`03o`000?oo
oooooooo00Oooooo1?l00026ooooo`0000?oooooo`000?l000002Oooool00ol0003oooooooooo`0D
ooooo`?o00003oooool3o`0004_ooooo0ol0000@ooooo`000_ooool00ol0003oooooooooo`07oooo
o`Go00005Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04_ooooo00?o0000oooo
ooooool03Oooool000;o00000_ooool3o`000003ooooool0003o000000Kooooo1?l00002ooooo`Go
00000_ooool3o`0000?ooooo1?l00003ooooo`;o000000?oooooo`000?l000000_l000001?oooooo
0000o`000?ooool4o`0000Oooooo1Ol00003ooooo`;o000000?oooooo`000?ooool00ol00002oooo
o`?o00002Oooool3o`0000;ooooo00?o0000ooooool000000ol000001Ooooooo0000o`000?l0003o
oooo00;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000?ooooo1?l00002
ooooo`Co00000oooool00ol0003oooooooooo`05ooooo`?o00000Oooool000Gooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00003ooooo`05o`000?ooooooooooooooool00000
1Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`02ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool00ol0003oooooooooo`09ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooool00000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool00_ooool000?o00000_ooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`00
00?ooooo00Co0000oooooooooooooooo1Ol000000ooooooo0000ooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01Ol0003oooooooooool0003ooooo00Go
00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000000?ooooo0ol00003ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooool000000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Sooooo
1Ol0000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`06ooooo`?o0000
1?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`03o`000?oooooooooo00;o00002_ooool3o`0000;ooooo00Co0000oooooooooooo
00000oooool01_l0003oooooooooool0003oooooo`0000;ooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`08ooooo`04o`000?ooooooooooooooo`7o00000002o`0000;ooooo1?l00009ooooo`05o`00
0?ooooooooooo`000?ooool00ol00004ooooo`?o00000oooool7o`000004ooooool0003o0000oooo
o`Co00000oooool5o`0000Oooooo1?l000001?oooooo0000o`000?ooool2o`0000;ooooo0ol00002
ooooo`;o000000?oooooo`000?l000002?ooool01?l0003oooooooooool00002ooooo`;o00000ooo
ool4o`0000?ooooo0ol00003ooooo`?o00000oooool3o`0000?ooooo1Ol0000:ooooo`?o00000Ooo
ool0017ooooo00Co0000oooooooooooo0000;Oooool00ol0003oooooooooo`0Jooooo`04o`000?oo
ooooooooo`00013ooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo01Co
oooo000@ooooo`Co00001?ooool00ol0003oooooooooo`0Xooooo`;o00006Oooool4o`00013ooooo
0_l00002ooooo`;o00001_ooool2o`0001Kooooo002Fooooo`00U_ooool00001\
\>"],
  ImageRangeCache->{{{0, 149.875}, {92.1875, 0}} -> {-0.17691, -1.95532, \
0.009033, 0.0438472}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
EFplot = Table[0,{nq}]; 
Do [EFplot[[i]] = Plot[WiScal[[i]],{x,0,lend}];
,{i,1,nq}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.603319 0.483587 [
[.21429 .59082 -9 -9 ]
[.21429 .59082 9 0 ]
[.40476 .59082 -9 -9 ]
[.40476 .59082 9 0 ]
[.59524 .59082 -9 -9 ]
[.59524 .59082 9 0 ]
[.78571 .59082 -9 -9 ]
[.78571 .59082 9 0 ]
[.97619 .59082 -3 -9 ]
[.97619 .59082 3 0 ]
[.01131 .02301 -24 -4.5 ]
[.01131 .02301 0 4.5 ]
[.01131 .11973 -12 -4.5 ]
[.01131 .11973 0 4.5 ]
[.01131 .21645 -24 -4.5 ]
[.01131 .21645 0 4.5 ]
[.01131 .31317 -24 -4.5 ]
[.01131 .31317 0 4.5 ]
[.01131 .40988 -24 -4.5 ]
[.01131 .40988 0 4.5 ]
[.01131 .5066 -24 -4.5 ]
[.01131 .5066 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .60332 m
.21429 .60957 L
s
[(0.2)] .21429 .59082 0 1 Mshowa
.40476 .60332 m
.40476 .60957 L
s
[(0.4)] .40476 .59082 0 1 Mshowa
.59524 .60332 m
.59524 .60957 L
s
[(0.6)] .59524 .59082 0 1 Mshowa
.78571 .60332 m
.78571 .60957 L
s
[(0.8)] .78571 .59082 0 1 Mshowa
.97619 .60332 m
.97619 .60957 L
s
[(1)] .97619 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.2619 .60332 m
.2619 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.5 .60332 m
.5 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.7381 .60332 m
.7381 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02301 m
.03006 .02301 L
s
[(-1.2)] .01131 .02301 1 0 Mshowa
.02381 .11973 m
.03006 .11973 L
s
[(-1)] .01131 .11973 1 0 Mshowa
.02381 .21645 m
.03006 .21645 L
s
[(-0.8)] .01131 .21645 1 0 Mshowa
.02381 .31317 m
.03006 .31317 L
s
[(-0.6)] .01131 .31317 1 0 Mshowa
.02381 .40988 m
.03006 .40988 L
s
[(-0.4)] .01131 .40988 1 0 Mshowa
.02381 .5066 m
.03006 .5066 L
s
[(-0.2)] .01131 .5066 1 0 Mshowa
.125 Mabswid
.02381 .04719 m
.02756 .04719 L
s
.02381 .07137 m
.02756 .07137 L
s
.02381 .09555 m
.02756 .09555 L
s
.02381 .14391 m
.02756 .14391 L
s
.02381 .16809 m
.02756 .16809 L
s
.02381 .19227 m
.02756 .19227 L
s
.02381 .24063 m
.02756 .24063 L
s
.02381 .26481 m
.02756 .26481 L
s
.02381 .28899 m
.02756 .28899 L
s
.02381 .33735 m
.02756 .33735 L
s
.02381 .36153 m
.02756 .36153 L
s
.02381 .3857 m
.02756 .3857 L
s
.02381 .43406 m
.02756 .43406 L
s
.02381 .45824 m
.02756 .45824 L
s
.02381 .48242 m
.02756 .48242 L
s
.02381 .53078 m
.02756 .53078 L
s
.02381 .55496 m
.02756 .55496 L
s
.02381 .57914 m
.02756 .57914 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .60331 L
.02846 .60329 L
.03053 .60327 L
.03279 .60323 L
.03527 .60317 L
.0379 .60309 L
.04262 .60292 L
.04749 .60269 L
.05205 .60242 L
.06244 .60165 L
.07305 .60062 L
.08274 .59947 L
.10458 .59617 L
.14429 .58772 L
.18248 .57679 L
.22313 .56235 L
.26226 .5459 L
.30384 .52591 L
.34391 .50441 L
.38246 .48184 L
.42346 .45601 L
.46295 .42955 L
.50092 .40281 L
.54134 .37313 L
.58025 .34353 L
.62161 .31114 L
.66146 .27918 L
.69979 .24788 L
.74057 .21411 L
.77984 .18124 L
.81759 .14942 L
.85779 .11537 L
.89648 .08252 L
.93762 .04753 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{139, 85.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;0000EB000`400?l00000o`00003oRoooool0
08_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool001Wooooo00?o0000oooooooo
ool0Koooool000Oooooo0ol00004ooooo`04o`000?ooooooooooooooo`Go00000_ooool00ol0003o
ooooooooo`1_ooooo`002?ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool0J_ooool2o`0000?ooooo0005o`0000?ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`;o0000J_ooool00ol0003oooooooooo`03ooooo`002?oo
ool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool00000J_ooool00ol0003ooooo
ooooo`04ooooo`002?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo00Gooooo0007ooooo`;o00002Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0IOooool2o`0000Sooooo
0008ooooo`03o`000?oooooooooo00Sooooo0ol00003ooooo`03o`000?oooooooooo06Cooooo00?o
0000ooooooooool02?ooool001Wooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`09
ooooo`006Oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo00[ooooo000Iooooo`03
o`000?oooooooooo067ooooo00?o0000ooooooooool02oooool001Wooooo00?o0000ooooooooool0
H?ooool00ol0003oooooooooo`0<ooooo`004oooool3o`0000?ooooo00?o0000ooooooooool0Gooo
ool00ol0003oooooooooo`0=ooooo`005?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo05kooooo00?o0000ooooooooool03_ooool000cooooo1Ol00003ooooo`03o`000?oooooooooo
00;ooooo0_l0001Mooooo`;o00004Oooool001Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`1Kooooo`03o`000?oooooooooo017ooooo000Dooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Booooo`004oooool2o`0000Cooooo00?o
0000ooooooooool0FOooool00ol0003oooooooooo`0Cooooo`005?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo05Oooooo0_l0000Fooooo`006Oooool00ol0003oooooooooo`1Foooo
o`03o`000?oooooooooo01Kooooo000Iooooo`03o`000?oooooooooo05Gooooo00?o0000oooooooo
ool05oooool001Wooooo00?o0000ooooooooool0Doooool2o`0001[ooooo000Iooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool06_ooool000Sooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00003ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool06oooool0
00Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`0Looooo`001Ol00002ooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`;o0000D?ooool00ol0003ooooo
ooooo`0Mooooo`001oooool01?l0003oooooooooool00008ooooo`?o00000oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo01kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo04gooooo00?o0000oooooooo
ool07oooool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0Pooooo`002?ooool2o`0000Wo
oooo0ol00003ooooo`03o`000?oooooooooo04[ooooo0_l0000Sooooo`006Oooool00ol0003ooooo
ooooo`19ooooo`03o`000?oooooooooo02?ooooo000Iooooo`03o`000?oooooooooo04Sooooo00?o
0000ooooooooool09?ooool001Wooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0U
ooooo`006Oooool00ol0003oooooooooo`15ooooo`;o0000:?ooool000Sooooo0_l00004ooooo`03
o`000?oooooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool0:?ooool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Yooooo`001Ol00002ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`;o0000@_ooool2
o`0002cooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo1?l00003ooooo`03o`000?oooooo
oooo043ooooo00?o0000ooooooooool0;?ooool000Oooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0;Oooool0
00Oooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo03kooooo00?o0000ooooooooool0;_ooool000Sooooo0_l0000:ooooo`;o00000oooool00ol0
003oooooooooo`0looooo`;o0000<Oooool001Wooooo00?o0000ooooooooool0>_ooool2o`0003?o
oooo000Iooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0<oooool001Wooooo00?o
0000ooooooooool0>?ooool00ol0003oooooooooo`0dooooo`006Oooool00ol0003oooooooooo`0g
ooooo`03o`000?oooooooooo03Gooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`03oooo
o`?o00000_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo0007ooooo`04
o`000?ooooooooooo`0000[ooooo00Go0000ooooooooooooooooo`00000gooooo`03o`000?oooooo
oooo03Oooooo0005o`0000;ooooo00Co0000oooooooooooo00001oooool5o`0000;ooooo00?o0000
ooooooooool0<oooool2o`0003[ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000
oooooooooooo00000oooool2o`0003;ooooo0_l0000looooo`001oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0<?ooool00ol0003ooooooooo
o`0looooo`001oooool01?l0003oooooooooool00009ooooo`;o00000oooool00ol0003ooooooooo
o`0^ooooo`;o0000?oooool000Sooooo0_l0000;ooooo`05o`000?ooooooooooooooool00000;ooo
ool00ol0003oooooooooo`0oooooo`006Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo043ooooo000Iooooo`03o`000?oooooooooo02[ooooo0_l00013ooooo`006Oooool00ol0003o
ooooooooo`0Xooooo`;o0000AOooool001Wooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`15ooooo`002?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00002ooooo`03o`00
0?oooooooooo02Gooooo0_l00018ooooo`001oooool01?l0003oooooooooool00008ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool08oooool2o`0004[ooooo0005o`0000;ooooo
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027o
oooo0_l0001<ooooo`001oooool01?l0003oooooooooool0000:ooooo`04o`000?oooooooooooooo
o`;o00008?ooool2o`0004kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00cooooo0_l00004ooooo`04o`000?oooooo
ooooooooo`Go00000oooool01?l0003oooooooooooooool2o`0000Cooooo00?o0000ooooooooool0
0oooool3o`0000Oooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00008ooooo`;o0000
1?ooool00ol0003oooooooooo`02ooooo`?o00003Oooool3o`0000?ooooo0007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00_o
oooo00Co0000oooooooooooo00002?ooool01Ol0003oooooooooool0003ooooo00;o00000oooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000gooooo00?o0000ooooooooool00_ooool000Sooooo0_l00009oooo
o`?o00000oooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooo`0000Wooooo1?l00005
ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00006ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000=ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03o`000?oooooooooo
00_ooooo00Co0000oooooooooooo00002?ooool3o`0000Oooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo1?l00007ooooo`04
o`000?ooooooooooo`0000Sooooo0ol0000>ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03
o`000?oooooooooo00_ooooo00Co0000oooooooooooo00001_ooool2o`0000?ooooo00?o0000oooo
ooooool01?ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Oooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03o`00
0?oooooooooo00_ooooo00Co0000oooooooooooo00001?ooool2o`000003ooooool0003ooooo00;o
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00009ooooo`;o00001oooool01?l0
003oooooooooool00008ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000cooooo0_l00004ooooo`006Oooool00ol0003ooooooooo
o`0<ooooo`;o00000_ooool3o`0000Cooooo0ol00008ooooo`;o00002oooool00ol0003ooooooooo
o`06ooooo`;o00002_ooool2o`0000Sooooo0_l00009ooooo`?o00003_ooool00ol0003ooooooooo
o`02ooooo`006Oooool00ol0003oooooooooo`0=ooooo`?o0000Goooool001Wooooo00?o0000oooo
ooooool02Oooool4o`0006;ooooo000Iooooo`03o`000?oooooooooo00Cooooo1Ol0001Vooooo`00
5_oooomdo`00007ooooo000Iooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`01ooooo`006Oooool00ol0003oooooooooo`1_ooooo`00Roooool008_o
oooo002;ooooo`00Roooool008_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 138}, {84.875, 0}} -> {-0.232186, -1.38807, \
0.00912733, 0.0179755}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.261156 0.281115 [
[.21429 .24866 -9 -9 ]
[.21429 .24866 9 0 ]
[.40476 .24866 -9 -9 ]
[.40476 .24866 9 0 ]
[.59524 .24866 -9 -9 ]
[.59524 .24866 9 0 ]
[.78571 .24866 -9 -9 ]
[.78571 .24866 9 0 ]
[.97619 .24866 -3 -9 ]
[.97619 .24866 3 0 ]
[.01131 .1206 -24 -4.5 ]
[.01131 .1206 0 4.5 ]
[.01131 .40171 -18 -4.5 ]
[.01131 .40171 0 4.5 ]
[.01131 .54227 -6 -4.5 ]
[.01131 .54227 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .26116 m
.21429 .26741 L
s
[(0.2)] .21429 .24866 0 1 Mshowa
.40476 .26116 m
.40476 .26741 L
s
[(0.4)] .40476 .24866 0 1 Mshowa
.59524 .26116 m
.59524 .26741 L
s
[(0.6)] .59524 .24866 0 1 Mshowa
.78571 .26116 m
.78571 .26741 L
s
[(0.8)] .78571 .24866 0 1 Mshowa
.97619 .26116 m
.97619 .26741 L
s
[(1)] .97619 .24866 0 1 Mshowa
.125 Mabswid
.07143 .26116 m
.07143 .26491 L
s
.11905 .26116 m
.11905 .26491 L
s
.16667 .26116 m
.16667 .26491 L
s
.2619 .26116 m
.2619 .26491 L
s
.30952 .26116 m
.30952 .26491 L
s
.35714 .26116 m
.35714 .26491 L
s
.45238 .26116 m
.45238 .26491 L
s
.5 .26116 m
.5 .26491 L
s
.54762 .26116 m
.54762 .26491 L
s
.64286 .26116 m
.64286 .26491 L
s
.69048 .26116 m
.69048 .26491 L
s
.7381 .26116 m
.7381 .26491 L
s
.83333 .26116 m
.83333 .26491 L
s
.88095 .26116 m
.88095 .26491 L
s
.92857 .26116 m
.92857 .26491 L
s
.25 Mabswid
0 .26116 m
1 .26116 L
s
.02381 .1206 m
.03006 .1206 L
s
[(-0.5)] .01131 .1206 1 0 Mshowa
.02381 .40171 m
.03006 .40171 L
s
[(0.5)] .01131 .40171 1 0 Mshowa
.02381 .54227 m
.03006 .54227 L
s
[(1)] .01131 .54227 1 0 Mshowa
.125 Mabswid
.02381 .14871 m
.02756 .14871 L
s
.02381 .17682 m
.02756 .17682 L
s
.02381 .20493 m
.02756 .20493 L
s
.02381 .23304 m
.02756 .23304 L
s
.02381 .28927 m
.02756 .28927 L
s
.02381 .31738 m
.02756 .31738 L
s
.02381 .34549 m
.02756 .34549 L
s
.02381 .3736 m
.02756 .3736 L
s
.02381 .42983 m
.02756 .42983 L
s
.02381 .45794 m
.02756 .45794 L
s
.02381 .48605 m
.02756 .48605 L
s
.02381 .51416 m
.02756 .51416 L
s
.02381 .09249 m
.02756 .09249 L
s
.02381 .06438 m
.02756 .06438 L
s
.02381 .03626 m
.02756 .03626 L
s
.02381 .00815 m
.02756 .00815 L
s
.02381 .57038 m
.02756 .57038 L
s
.02381 .59849 m
.02756 .59849 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26116 m
.02499 .26115 L
.02605 .26114 L
.02729 .26111 L
.02846 .26107 L
.03053 .26097 L
.03279 .26083 L
.03527 .26062 L
.0379 .26035 L
.04262 .25973 L
.05205 .258 L
.06244 .25535 L
.0842 .24753 L
.10458 .23771 L
.14335 .21363 L
.18458 .18253 L
.22428 .14977 L
.26248 .11792 L
.30312 .08587 L
.34225 .05878 L
.36223 .04694 L
.38383 .03595 L
.40294 .02797 L
.41378 .02422 L
.4239 .02126 L
.43433 .01877 L
.44384 .017 L
.44871 .01629 L
.45401 .01566 L
.45691 .01538 L
.4596 .01517 L
.46237 .01499 L
.4649 .01487 L
.46716 .01479 L
.4683 .01476 L
.46954 .01474 L
.47079 .01472 L
.47149 .01472 L
.47212 .01472 L
.47336 .01472 L
.47453 .01473 L
.47563 .01475 L
.47679 .01478 L
.47887 .01484 L
.48111 .01494 L
.48357 .01509 L
.4887 .0155 L
.49421 .01612 L
.50417 .0177 L
.5143 .0199 L
Mistroke
.52535 .02301 L
.54545 .03053 L
.56516 .04024 L
.58615 .0531 L
.62778 .08602 L
.6679 .12648 L
.7065 .17263 L
.74756 .22835 L
.7871 .28725 L
.82512 .34756 L
.8656 .41448 L
.90456 .48049 L
.94597 .55142 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{139, 85.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;0000EB000`400?l00000o`00003oRoooool0
08_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool001Wooooo00?o0000oooooooo
ool0Koooool001Wooooo00?o0000ooooooooool0;Oooool7o`0003_ooooo000Iooooo`03o`000?oo
oooooooo02[ooooo0ol00007ooooo`Go0000=_ooool001Wooooo00?o0000ooooooooool0:?ooool2
o`0000oooooo0_l0000dooooo`006Oooool00ol0003oooooooooo`0Uooooo`?o00004oooool2o`00
03;ooooo000Iooooo`03o`000?oooooooooo02?ooooo0_l0000Hooooo`03o`000?oooooooooo02oo
oooo000Iooooo`03o`000?oooooooooo027ooooo0_l0000Kooooo`;o0000;oooool001Wooooo00?o
0000ooooooooool07oooool2o`0001oooooo00?o0000ooooooooool0;?ooool001Wooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02_ooooo000Ioooo
o`03o`000?oooooooooo01cooooo0_l0000Tooooo`03o`000?oooooooooo02[ooooo000Iooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Yooooo`00
2?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02Sooooo0007ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Wooooo`001Ol00002ooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooooooool00_l0000Iooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool09_ooool000Oooooo00Co0000oooooooooooo00002oooool01?l0003o
ooooooooool0000Iooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool09Oooool000Oo
oooo00Co0000oooooooooooo00001oooool4o`0000?ooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo02Gooooo0007ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
033ooooo00?o0000ooooooooool09?ooool000Sooooo0_l00008ooooo`Go00000_ooool00ol0003o
ooooooooo`0Cooooo`;o0000=?ooool00ol0003oooooooooo`0Sooooo`006Oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool08_ooool001Wooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo027ooooo000I
ooooo`03o`000?oooooooooo00cooooo0_l00002ooooo`03o`000?oooooo000000?ooooo1Ol00007
ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool00_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000=ooooo`?o00000oooool001Wooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`02o`0000Oooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000Gooooo0_l00002ooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooo
ooooooooo`00000=ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03o`000?oooooooooo00_o
oooo00Co0000ooooool0003o00002Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooo
o`0000Oooooo1Ol00006ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000006ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000=oooo
o`03o`000?oooooooooo00;ooooo000Iooooo`03o`000?oooooooooo00_ooooo0_l000000ooooooo
0000ooooo`09ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Oooooo1?l00007ooooo`;o000000?o
ooooo`000?ooool01oooool3o`0000kooooo00?o0000ooooooooool00_ooool001Wooooo00?o0000
ooooooooool02_ooool2o`0000;ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooo
oooo000000Kooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000007ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool02?ooool2o`000003ooooool0003ooooo00Ko
oooo00Go0000ooooooooooooooooo`00000=ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03
o`000?oooooooooo00Sooooo0_l000001Ooooooo0000oooooooooooo000000Oooooo00Go0000oooo
ooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Wooooo0_l00007ooooo`04o`000?oo
ooooooooo`0000Sooooo00?o0000ooooooooool01oooool01?l0003oooooo`000?l00007ooooo`05
o`000?ooooooooooooooool000003?ooool2o`0000Cooooo000Iooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool00_ooool2o`0000Wooooo0ol00008ooooo`;o00002oooool00ol0003o
ooooooooo`06ooooo`;o00002_ooool2o`0000Sooooo0ol00008ooooo`?o00003_ooool00ol0003o
ooooooooo`02ooooo`006Oooool00ol0003oooooooooo`05ooooo`;o0000BOooool00ol0003ooooo
ooooo`0Looooo`006Oooool00ol0003oooooooooo`03ooooo`;o0000C?ooool00ol0003ooooooooo
o`0Kooooo`006Oooool6o`0004oooooo00?o0000ooooooooool06_ooool001KoooooM?l00001oooo
o`006Oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo01Wooooo000Iooooo`03o`00
0?oooooooooo05Cooooo00?o0000ooooooooool06?ooool001Wooooo00?o0000ooooooooool0EOoo
ool00ol0003oooooooooo`0Gooooo`006Oooool00ol0003oooooooooo`1Eooooo`03o`000?oooooo
oooo01Oooooo000Iooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool05_ooool001Wo
oooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0Eooooo`006Oooool00ol0003ooooo
ooooo`1Gooooo`03o`000?oooooooooo01Gooooo000Iooooo`03o`000?oooooooooo05Sooooo00?o
0000ooooooooool05?ooool001Wooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0C
ooooo`006Oooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo01?ooooo000Iooooo`03
o`000?oooooooooo05[ooooo00?o0000ooooooooool04_ooool001Wooooo00?o0000ooooooooool0
Foooool00ol0003oooooooooo`0Aooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000?ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0Aooooo`001oooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`1Looooo`03o`000?oooooooooo013ooooo0007ooooo`04o`000?ooooooooooo`0000_ooooo
00Co0000oooooooooooo0000G_ooool00ol0003oooooooooo`0@ooooo`001oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00;o0000G_ooool00ol0003oooooooooo`0?ooooo`00
1oooool01?l0003oooooooooool00007ooooo`Co00000oooool00ol0003oooooooooo`1Nooooo`03
o`000?oooooooooo00kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo00kooooo0008ooooo`;o0000
2?ooool5o`0000;ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0=ooooo`006Ooo
ool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo00gooooo000Iooooo`03o`000?oooooo
oooo063ooooo00?o0000ooooooooool03?ooool001Wooooo00?o0000ooooooooool0H?ooool00ol0
003oooooooooo`0<ooooo`006Oooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo00_o
oooo000Iooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool02oooool001Wooooo00?o
0000ooooooooool0H_ooool00ol0003oooooooooo`0:ooooo`006Oooool00ol0003oooooooooo`1R
ooooo`03o`000?oooooooooo00[ooooo000Iooooo`03o`000?oooooooooo06?ooooo00?o0000oooo
ooooool02Oooool001Wooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`08ooooo`00
4oooool3o`0000?ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`08ooooo`005?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool01ooo
ool001Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooo
oooo00Oooooo000Dooooo`03o`000?oooooooooo00;ooooo0_l0001Wooooo`03o`000?oooooooooo
00Kooooo000Dooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Ioooool00ol0003o
ooooooooo`05ooooo`004oooool2o`0000Cooooo00?o0000ooooooooool0Ioooool00ol0003ooooo
ooooo`05ooooo`005?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Sooooo00?o
0000ooooooooool01?ooool001Wooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`03
ooooo`006Oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00?ooooo000Iooooo`03
o`000?oooooooooo06[ooooo00?o0000ooooooooool00_ooool001Wooooo00?o0000ooooooooool0
Joooool00ol0003oooooooooo`01ooooo`006Oooool00ol0003oooooooooo`1_ooooo`006Oooool0
0ol0003oooooooooo`1_ooooo`00Roooool008_ooooo002;ooooo`00Roooool008_ooooo002;oooo
o`00\
\>"],
  ImageRangeCache->{{{0, 138}, {84.875, 0}} -> {-0.232186, -1.14201, \
0.00912733, 0.0309222}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.369554 0.29153 [
[.21429 .35705 -9 -9 ]
[.21429 .35705 9 0 ]
[.40476 .35705 -9 -9 ]
[.40476 .35705 9 0 ]
[.59524 .35705 -9 -9 ]
[.59524 .35705 9 0 ]
[.78571 .35705 -9 -9 ]
[.78571 .35705 9 0 ]
[.97619 .35705 -3 -9 ]
[.97619 .35705 3 0 ]
[.01131 .07802 -12 -4.5 ]
[.01131 .07802 0 4.5 ]
[.01131 .22379 -24 -4.5 ]
[.01131 .22379 0 4.5 ]
[.01131 .51532 -18 -4.5 ]
[.01131 .51532 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .36955 m
.21429 .3758 L
s
[(0.2)] .21429 .35705 0 1 Mshowa
.40476 .36955 m
.40476 .3758 L
s
[(0.4)] .40476 .35705 0 1 Mshowa
.59524 .36955 m
.59524 .3758 L
s
[(0.6)] .59524 .35705 0 1 Mshowa
.78571 .36955 m
.78571 .3758 L
s
[(0.8)] .78571 .35705 0 1 Mshowa
.97619 .36955 m
.97619 .3758 L
s
[(1)] .97619 .35705 0 1 Mshowa
.125 Mabswid
.07143 .36955 m
.07143 .3733 L
s
.11905 .36955 m
.11905 .3733 L
s
.16667 .36955 m
.16667 .3733 L
s
.2619 .36955 m
.2619 .3733 L
s
.30952 .36955 m
.30952 .3733 L
s
.35714 .36955 m
.35714 .3733 L
s
.45238 .36955 m
.45238 .3733 L
s
.5 .36955 m
.5 .3733 L
s
.54762 .36955 m
.54762 .3733 L
s
.64286 .36955 m
.64286 .3733 L
s
.69048 .36955 m
.69048 .3733 L
s
.7381 .36955 m
.7381 .3733 L
s
.83333 .36955 m
.83333 .3733 L
s
.88095 .36955 m
.88095 .3733 L
s
.92857 .36955 m
.92857 .3733 L
s
.25 Mabswid
0 .36955 m
1 .36955 L
s
.02381 .07802 m
.03006 .07802 L
s
[(-1)] .01131 .07802 1 0 Mshowa
.02381 .22379 m
.03006 .22379 L
s
[(-0.5)] .01131 .22379 1 0 Mshowa
.02381 .51532 m
.03006 .51532 L
s
[(0.5)] .01131 .51532 1 0 Mshowa
.125 Mabswid
.02381 .10718 m
.02756 .10718 L
s
.02381 .13633 m
.02756 .13633 L
s
.02381 .16548 m
.02756 .16548 L
s
.02381 .19464 m
.02756 .19464 L
s
.02381 .25294 m
.02756 .25294 L
s
.02381 .2821 m
.02756 .2821 L
s
.02381 .31125 m
.02756 .31125 L
s
.02381 .3404 m
.02756 .3404 L
s
.02381 .39871 m
.02756 .39871 L
s
.02381 .42786 m
.02756 .42786 L
s
.02381 .45701 m
.02756 .45701 L
s
.02381 .48617 m
.02756 .48617 L
s
.02381 .04887 m
.02756 .04887 L
s
.02381 .01972 m
.02756 .01972 L
s
.02381 .54447 m
.02756 .54447 L
s
.02381 .57363 m
.02756 .57363 L
s
.02381 .60278 m
.02756 .60278 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .36955 m
.02499 .36954 L
.02605 .36949 L
.02729 .36941 L
.02846 .3693 L
.03053 .36902 L
.03279 .36861 L
.03527 .36802 L
.0379 .36725 L
.04262 .36551 L
.05205 .36067 L
.06244 .35345 L
.0842 .33284 L
.10458 .30825 L
.14335 .25334 L
.18458 .19322 L
.20517 .16603 L
.22428 .14393 L
.24395 .12527 L
.26248 .11214 L
.27234 .10709 L
.27752 .105 L
.283 .10323 L
.28762 .10209 L
.29024 .10159 L
.29269 .10122 L
.29494 .10096 L
.29601 .10087 L
.29699 .10079 L
.29813 .10073 L
.29936 .10068 L
.30045 .10066 L
.30161 .10066 L
.30274 .10068 L
.30399 .10072 L
.30529 .10079 L
.3065 .10088 L
.30866 .1011 L
.31098 .10142 L
.3137 .1019 L
.31627 .10246 L
.32108 .1038 L
.32985 .10718 L
.33936 .11222 L
.34882 .11863 L
.35923 .12727 L
.38028 .14955 L
.42062 .20829 L
.45944 .27983 L
.50072 .36405 L
Mistroke
.54048 .44436 L
.57872 .51269 L
.60008 .54435 L
.61942 .56788 L
.62913 .57762 L
.63961 .58648 L
.64944 .59315 L
.6586 .5979 L
.66321 .59973 L
.66813 .60128 L
.67094 .60197 L
.6736 .60249 L
.67599 .60285 L
.67734 .60301 L
.67858 .60313 L
.67979 .60322 L
.68109 .60328 L
.68232 .60331 L
.68344 .60332 L
.68469 .6033 L
.6854 .60327 L
.68606 .60324 L
.68739 .60316 L
.68881 .60303 L
.69021 .60287 L
.69174 .60265 L
.6945 .60215 L
.69966 .60084 L
.70456 .59915 L
.70915 .59717 L
.71957 .59124 L
.72973 .58357 L
.74063 .5733 L
.76184 .54746 L
.78196 .51619 L
.82026 .4406 L
.861 .34179 L
.90024 .23483 L
.93796 .12638 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{139, 85.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;0000EB000`400?l00000o`00003oRoooool0
08_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool001Wooooo00?o0000oooooooo
ool0Koooool001Wooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`01ooooo`006Ooo
ool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo007ooooo000Iooooo`03o`000?oooooo
oooo06[ooooo00?o0000ooooooooool00_ooool001Wooooo00?o0000ooooooooool0J_ooool00ol0
003oooooooooo`02ooooo`006Oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo00;o
oooo000Cooooo`?o00000oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00?ooooo
000Dooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0JOooool00ol0003ooooooooo
o`03ooooo`003?ooool5o`0000?ooooo00?o0000ooooooooool00_ooool2o`0006Wooooo00?o0000
ooooooooool01?ooool001Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Xoooo
o`03o`000?oooooooooo00Cooooo000Dooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0J?ooool00ol0003oooooooooo`04ooooo`004oooool2o`0000Cooooo00?o0000ooooooooool0
6oooool5o`0004Oooooo00?o0000ooooooooool01Oooool001Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Hooooo`?o00001Oooool2o`0004Gooooo00?o0000ooooooooool01Ooo
ool001Wooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`08ooooo`;o0000@oooool0
0ol0003oooooooooo`05ooooo`006Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`06ooooo`006Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0?oooool00ol0003o
ooooooooo`06ooooo`006Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool0?_ooool00ol0003oooooooooo`06ooooo`006Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0??ooool00ol0003ooooooooo
o`07ooooo`006Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0??ooool00ol0003oooooooooo`07ooooo`006Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`07oooo
o`006Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`08ooooo`006Oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`08ooooo`006Ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`08ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0000?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool02Oooool000Oooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool02Oooool000Go00000_ooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;o00003oooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool02Oooool000Oooooo00Co0000
oooooooooooo00002oooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool0<oooool00ol0003oooooooooo`0:ooooo`001oooool01?l0003ooooooooo
ool00007ooooo`Co00000oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0:ooooo`001oooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool02_ooool000Sooooo0_l0
0008ooooo`Go00000_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0;ooooo`006Oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0;
ooooo`006Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo027ooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0;ooooo`006Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0<ooooo`00
6Oooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooooooo`;o00001?ooool01?l0003o
ooooooooooooool5o`0000Oooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00007oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00002?ooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Cooooo00?o0000ooooooooool01_ooool3o`0000?ooooo000Iooooo`03
o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00Kooooo00Co0000oooooooooooo00001_ooool01?l0003oooooooooool0000:ooooo`;o00001_oo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00001oooool5o`0000Kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`02ooooo`006Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo00Ko0000oooooooooooo0000
ooooool00005ooooo`04o`000?ooooooooooo`0000Oooooo1?l00007ooooo`04o`000?oooooooooo
o`0000Sooooo0ol00002ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool0
01Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000006ooooo`04o`000?ooooooooooo`0000Sooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool02?ooool01?l0003oooooooooool00007ooooo`07o`000?oooooooooo
ooooool0003oooooo`00000;ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03o`000?oooooo
oooo00?ooooo0_l00006ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000006ooooo`04o`000?ooooooooooo`0000Wooooo0_l00002ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
o`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000[ooooo0_l00004ooooo`006Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Oooooo0_l00009ooooo`?o00002?oo
ool2o`0000_ooooo00Go0000ooooooooooooooooo`000004ooooo`;o00002_ooool2o`0000Sooooo
0_l00009ooooo`?o000000?oooooo`000?ooool02oooool00ol0003oooooooooo`02ooooo`006Ooo
ool01Ol0003ooooooooooooooooo0000037ooooo00?o0000ooooooooool09oooool00ol0003ooooo
ooooo`0?ooooo`006Oooool01?l0003oooooooooool0000cooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool04?ooool001KoooooM?l00001ooooo`006Oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo007ooooo000Iooooo`03o`000?oooooooooo03Gooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`0Aooooo`006Oooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool04Oooool001Wooooo00?o0000ooooooooool0
=_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo017ooooo000Iooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Booooo`006Oooool0
0ol0003oooooooooo`0gooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool04_ooool0
01Wooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
01;ooooo000Iooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Cooooo`006Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool04oooool001Wooooo00?o0000ooooooooool0>?ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo01Cooooo000Iooooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0Dooooo`006Oooool00ol0003oooooooooo`0joooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool05Oooool001Wooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Kooooo0008ooooo`;o0000
1?ooool00ol0003oooooooooo`02ooooo`?o00000oooool00ol0003oooooooooo`0kooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05_ooool000Oooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0??ooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01Oooooo0007ooooo`04o`000?ooooooooooo`0000_o
oooo00Co0000oooooooooooo0000?oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
01Oooooo0007ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_l0000noooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool06?ooool000Oooooo00Co0000oooooooo
oooo00001oooool4o`0000?ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01Sooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool06Oooool000Sooooo0_l00008ooooo`Go00000_ooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool06_ooool001Wooooo00?o0000ooooooooool0
?oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01_ooooo000Iooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Looooo`006Oooool0
0ol0003oooooooooo`11ooooo`;o00003?ooool00ol0003oooooooooo`0Mooooo`006Oooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool07Oooool001Wo
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01ko
oooo000Iooooo`03o`000?oooooooooo04Gooooo0_l00004ooooo`?o00008Oooool001Wooooo00?o
0000ooooooooool0A_ooool6o`0002?ooooo000Iooooo`03o`000?oooooooooo06oooooo000Ioooo
o`03o`000?oooooooooo06oooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool008_o
oooo0000\
\>"],
  ImageRangeCache->{{{0, 138}, {84.875, 0}} -> {-0.232186, -1.47304, \
0.00912733, 0.0298175}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.268148 0.275371 [
[.21429 .25565 -9 -9 ]
[.21429 .25565 9 0 ]
[.40476 .25565 -9 -9 ]
[.40476 .25565 9 0 ]
[.59524 .25565 -9 -9 ]
[.59524 .25565 9 0 ]
[.78571 .25565 -9 -9 ]
[.78571 .25565 9 0 ]
[.97619 .25565 -3 -9 ]
[.97619 .25565 3 0 ]
[.01131 .13046 -24 -4.5 ]
[.01131 .13046 0 4.5 ]
[.01131 .40583 -18 -4.5 ]
[.01131 .40583 0 4.5 ]
[.01131 .54352 -6 -4.5 ]
[.01131 .54352 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .26815 m
.21429 .2744 L
s
[(0.2)] .21429 .25565 0 1 Mshowa
.40476 .26815 m
.40476 .2744 L
s
[(0.4)] .40476 .25565 0 1 Mshowa
.59524 .26815 m
.59524 .2744 L
s
[(0.6)] .59524 .25565 0 1 Mshowa
.78571 .26815 m
.78571 .2744 L
s
[(0.8)] .78571 .25565 0 1 Mshowa
.97619 .26815 m
.97619 .2744 L
s
[(1)] .97619 .25565 0 1 Mshowa
.125 Mabswid
.07143 .26815 m
.07143 .2719 L
s
.11905 .26815 m
.11905 .2719 L
s
.16667 .26815 m
.16667 .2719 L
s
.2619 .26815 m
.2619 .2719 L
s
.30952 .26815 m
.30952 .2719 L
s
.35714 .26815 m
.35714 .2719 L
s
.45238 .26815 m
.45238 .2719 L
s
.5 .26815 m
.5 .2719 L
s
.54762 .26815 m
.54762 .2719 L
s
.64286 .26815 m
.64286 .2719 L
s
.69048 .26815 m
.69048 .2719 L
s
.7381 .26815 m
.7381 .2719 L
s
.83333 .26815 m
.83333 .2719 L
s
.88095 .26815 m
.88095 .2719 L
s
.92857 .26815 m
.92857 .2719 L
s
.25 Mabswid
0 .26815 m
1 .26815 L
s
.02381 .13046 m
.03006 .13046 L
s
[(-0.5)] .01131 .13046 1 0 Mshowa
.02381 .40583 m
.03006 .40583 L
s
[(0.5)] .01131 .40583 1 0 Mshowa
.02381 .54352 m
.03006 .54352 L
s
[(1)] .01131 .54352 1 0 Mshowa
.125 Mabswid
.02381 .158 m
.02756 .158 L
s
.02381 .18554 m
.02756 .18554 L
s
.02381 .21307 m
.02756 .21307 L
s
.02381 .24061 m
.02756 .24061 L
s
.02381 .29568 m
.02756 .29568 L
s
.02381 .32322 m
.02756 .32322 L
s
.02381 .35076 m
.02756 .35076 L
s
.02381 .3783 m
.02756 .3783 L
s
.02381 .43337 m
.02756 .43337 L
s
.02381 .46091 m
.02756 .46091 L
s
.02381 .48844 m
.02756 .48844 L
s
.02381 .51598 m
.02756 .51598 L
s
.02381 .10292 m
.02756 .10292 L
s
.02381 .07539 m
.02756 .07539 L
s
.02381 .04785 m
.02756 .04785 L
s
.02381 .02031 m
.02756 .02031 L
s
.02381 .57106 m
.02756 .57106 L
s
.02381 .59859 m
.02756 .59859 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .26815 m
.02499 .26812 L
.02605 .26804 L
.02729 .26788 L
.02846 .26767 L
.03053 .26716 L
.03279 .26641 L
.03527 .26534 L
.0379 .26395 L
.04262 .26082 L
.05205 .25227 L
.06244 .23976 L
.0842 .20557 L
.10458 .16745 L
.14335 .0932 L
.16306 .06092 L
.17348 .04664 L
.18458 .03399 L
.19014 .02876 L
.19538 .02455 L
.20048 .02114 L
.20517 .01862 L
.20963 .0168 L
.21188 .01609 L
.21435 .01549 L
.21562 .01524 L
.21683 .01505 L
.2175 .01496 L
.21822 .01488 L
.21949 .01478 L
.2207 .01473 L
.22198 .01472 L
.22308 .01474 L
.22428 .01482 L
.2255 .01493 L
.22663 .01508 L
.2292 .01555 L
.2317 .0162 L
.23438 .0171 L
.23923 .01927 L
.24363 .02184 L
.25436 .03046 L
.26449 .04162 L
.2845 .07178 L
.30295 .1081 L
.34236 .20556 L
.38024 .30992 L
.40132 .36536 L
.42058 .41088 L
.44073 .45078 L
Mistroke
.45941 .47893 L
.46862 .48926 L
.47843 .4975 L
.48404 .50089 L
.48679 .50219 L
.48931 .50318 L
.49157 .5039 L
.49405 .5045 L
.49534 .50474 L
.49654 .50491 L
.49781 .50504 L
.49852 .5051 L
.49917 .50513 L
.50035 .50516 L
.50146 .50514 L
.50268 .50508 L
.50399 .50497 L
.50529 .5048 L
.50666 .50456 L
.50911 .50399 L
.51138 .50329 L
.5135 .5025 L
.51829 .50018 L
.52356 .49682 L
.52834 .49303 L
.53907 .48209 L
.55829 .45447 L
.5791 .41444 L
.62007 .31421 L
.65953 .20892 L
.69747 .12048 L
.71695 .08594 L
.72788 .07086 L
.73786 .06008 L
.74266 .05598 L
.74776 .0524 L
.75211 .05 L
.75445 .04897 L
.75692 .04807 L
.7582 .04768 L
.7596 .04732 L
.76089 .04705 L
.76207 .04685 L
.76346 .04667 L
.76422 .04659 L
.76494 .04654 L
.76623 .0465 L
.76695 .0465 L
.76762 .04651 L
.76882 .04657 L
Mistroke
.76994 .04668 L
.77117 .04684 L
.7725 .04707 L
.7752 .04773 L
.77767 .04854 L
.78244 .0507 L
.78753 .05384 L
.79667 .06168 L
.80755 .0746 L
.8174 .08959 L
.83666 .12743 L
.85749 .17981 L
.89851 .31013 L
.93802 .45608 L
.97601 .60262 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{139, 85.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;0000EB000`400?l00000o`00003oRoooool0
08_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool001Wooooo00?o0000oooooooo
ool0Koooool001Wooooo00?o0000ooooooooool04_ooool4o`0005Wooooo000Iooooo`03o`000?oo
oooooooo017ooooo0_l00003ooooo`03o`000?oooooooooo05Kooooo000Iooooo`03o`000?oooooo
oooo00oooooo0_l00006ooooo`;o0000E_ooool001Wooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo05?ooooo000Iooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0eooooo`Co00006_ooool001Wooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03;ooooo
0_l00004ooooo`03o`000?oooooooooo01Oooooo000Iooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool05_ooool001Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0E
ooooo`006Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Gooooo000Iooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool001Wooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Dooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Cooooo`001oooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo01?ooooo0005o`0000;ooooo00Co0000oooooooooooo0000
2oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo0007ooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooooooool00_l00009ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;o
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo1?l00003ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool04Oooool000Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04Oooool000Sooooo
0_l00008ooooo`Go00000_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo
000Iooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04?ooool001Wooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`006Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001_ooool3
o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Oooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol000000ooooooo0000ooooo`05ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o000000?oooooo`000?ooool02_ooool3o`0000?ooooo000Iooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000Kooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`0000Oooooo00Co0000oooooooooooooooo0_l00005ooooo`04o`000?oooooooooo
o`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo00?o0000ooooooooool0
0_ooool001Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`04o`000?oo
ooooooooo`0000Wooooo00?o0000ooooooooool01_ooool2o`000003ooooool0003ooooo00Kooooo
1Ol00006ooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooooooo0_l00005oooo
o`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo
00?o0000ooooooooool00_ooool001Wooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01Oooool2o`000003oooo
ool0003ooooo00Kooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00007oooo
o`Go00001_ooool01?l0003oooooooooool00008ooooo`?o00000_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00;ooooo000Iooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001_oo
ool01?l0003oooooo`000?l00008ooooo`03o`000?oooooo000000Oooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`02ooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000ooooool0003o
00002Oooool2o`0000Oooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000007oooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo00Oooooo0_l00004ooooo`006Oooool01Ol0003ooooooooooooooooo000000[ooooo0_l0
0009ooooo`?o00002?ooool2o`0000_ooooo00?o0000ooooooooool01_ooool2o`0000[ooooo0_l0
0008ooooo`;o00002Oooool3o`0000?ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`02ooooo`006Oooool01Ol0003ooooooooooooooooo000002;ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00cooooo000Iooooo`04o`000?oooooo
ooooo`0002?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00cooooo000FooooogCo00000Oooool001Wooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00Oooool001Wooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool001Wooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool02oooool001Wooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02_ooool001Wooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool02_ooool001Wooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool02_ooool001Wooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool02_ooool001Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool02Ooo
ool001Wooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool02Oooool001Wooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02Oooool001Wo
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02;o
oooo00?o0000ooooooooool02?ooool001Wooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02?ooool000Sooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo0007
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`00
0?oooooooooo02[ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo00Sooooo0007ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool0
0_l0000[ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`08ooooo`001oooool01?l0003oooooooooool0000;ooooo`04o`000?ooooooooooo`0002go
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Oo
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo1?l00003ooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Oo
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`07ooooo`002?ooool2o`0000Sooooo1Ol00002ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Oooooo
000Iooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00Kooooo000Iooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Kooooo000Ioooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00Kooooo000Iooooo`03o`000?oooooooooo02kooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo00Kooooo000Iooooo`03o`00
0?oooooooooo02oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0/ooooo`03o`00
0?oooooooooo00Gooooo000Iooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo000Iooooo`03o`000?oooooo
oooo037ooooo0ol000000ooooooo0000o`00000`ooooo`03o`000?oooooooooo00Gooooo000Ioooo
o`03o`000?oooooooooo03?ooooo0_l0000booooo`03o`000?oooooooooo00Gooooo000Iooooo`03
o`000?oooooooooo06Sooooo00?o0000ooooooooool01?ooool001?ooooo0ol00003ooooo`03o`00
0?oooooooooo06Sooooo00?o0000ooooooooool01?ooool001Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo00Cooooo000Dooooo`03o`000?oooooo
oooo00;ooooo0_l0001Yooooo`03o`000?oooooooooo00Cooooo000Dooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`04ooooo`005?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool00oooool001?ooooo
0_l00004ooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool00oooool001Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00?ooooo000I
ooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool00oooool001Wooooo00?o0000oooo
ooooool0J_ooool00ol0003oooooooooo`02ooooo`006Oooool00ol0003oooooooooo`1Zooooo`;o
00000oooool001Wooooo00?o0000ooooooooool0Koooool001Wooooo00?o0000ooooooooool0Kooo
ool008_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool00001\
\>"],
  ImageRangeCache->{{{0, 138}, {84.875, 0}} -> {-0.232186, -1.19123, \
0.00912733, 0.0315672}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.359943 0.283634 [
[.21429 .34744 -9 -9 ]
[.21429 .34744 9 0 ]
[.40476 .34744 -9 -9 ]
[.40476 .34744 9 0 ]
[.59524 .34744 -9 -9 ]
[.59524 .34744 9 0 ]
[.78571 .34744 -9 -9 ]
[.78571 .34744 9 0 ]
[.97619 .34744 -3 -9 ]
[.97619 .34744 3 0 ]
[.01131 .07631 -12 -4.5 ]
[.01131 .07631 0 4.5 ]
[.01131 .21813 -24 -4.5 ]
[.01131 .21813 0 4.5 ]
[.01131 .50176 -18 -4.5 ]
[.01131 .50176 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .35994 m
.21429 .36619 L
s
[(0.2)] .21429 .34744 0 1 Mshowa
.40476 .35994 m
.40476 .36619 L
s
[(0.4)] .40476 .34744 0 1 Mshowa
.59524 .35994 m
.59524 .36619 L
s
[(0.6)] .59524 .34744 0 1 Mshowa
.78571 .35994 m
.78571 .36619 L
s
[(0.8)] .78571 .34744 0 1 Mshowa
.97619 .35994 m
.97619 .36619 L
s
[(1)] .97619 .34744 0 1 Mshowa
.125 Mabswid
.07143 .35994 m
.07143 .36369 L
s
.11905 .35994 m
.11905 .36369 L
s
.16667 .35994 m
.16667 .36369 L
s
.2619 .35994 m
.2619 .36369 L
s
.30952 .35994 m
.30952 .36369 L
s
.35714 .35994 m
.35714 .36369 L
s
.45238 .35994 m
.45238 .36369 L
s
.5 .35994 m
.5 .36369 L
s
.54762 .35994 m
.54762 .36369 L
s
.64286 .35994 m
.64286 .36369 L
s
.69048 .35994 m
.69048 .36369 L
s
.7381 .35994 m
.7381 .36369 L
s
.83333 .35994 m
.83333 .36369 L
s
.88095 .35994 m
.88095 .36369 L
s
.92857 .35994 m
.92857 .36369 L
s
.25 Mabswid
0 .35994 m
1 .35994 L
s
.02381 .07631 m
.03006 .07631 L
s
[(-1)] .01131 .07631 1 0 Mshowa
.02381 .21813 m
.03006 .21813 L
s
[(-0.5)] .01131 .21813 1 0 Mshowa
.02381 .50176 m
.03006 .50176 L
s
[(0.5)] .01131 .50176 1 0 Mshowa
.125 Mabswid
.02381 .10467 m
.02756 .10467 L
s
.02381 .13304 m
.02756 .13304 L
s
.02381 .1614 m
.02756 .1614 L
s
.02381 .18976 m
.02756 .18976 L
s
.02381 .24649 m
.02756 .24649 L
s
.02381 .27485 m
.02756 .27485 L
s
.02381 .30322 m
.02756 .30322 L
s
.02381 .33158 m
.02756 .33158 L
s
.02381 .38831 m
.02756 .38831 L
s
.02381 .41667 m
.02756 .41667 L
s
.02381 .44503 m
.02756 .44503 L
s
.02381 .4734 m
.02756 .4734 L
s
.02381 .04795 m
.02756 .04795 L
s
.02381 .01958 m
.02756 .01958 L
s
.02381 .53012 m
.02756 .53012 L
s
.02381 .55849 m
.02756 .55849 L
s
.02381 .58685 m
.02756 .58685 L
s
.02381 .61521 m
.02756 .61521 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .35994 m
.02499 .35989 L
.02605 .35975 L
.02729 .35949 L
.02846 .35914 L
.03053 .35828 L
.03279 .35701 L
.03527 .35523 L
.0379 .35292 L
.04262 .34774 L
.05205 .33384 L
.06244 .31401 L
.10458 .2098 L
.12562 .15982 L
.14487 .12439 L
.15437 .11201 L
.15975 .10672 L
.16232 .10465 L
.16474 .10299 L
.16705 .10166 L
.16954 .10052 L
.17064 .10011 L
.17181 .09973 L
.1729 .09945 L
.17389 .09924 L
.17505 .09905 L
.17629 .09893 L
.17745 .09888 L
.17854 .0989 L
.17981 .09899 L
.18098 .09915 L
.18227 .0994 L
.18364 .09977 L
.18602 .10062 L
.18853 .10182 L
.19301 .10476 L
.19783 .10905 L
.20311 .11507 L
.21258 .12922 L
.22139 .14612 L
.24185 .19769 L
.26044 .25648 L
.30042 .40055 L
.33888 .52471 L
.34915 .55013 L
.35876 .56987 L
.36878 .58586 L
.37409 .59231 L
.37686 .59509 L
.3798 .59762 L
Mistroke
.38256 .59957 L
.38506 .60099 L
.38627 .60155 L
.38757 .60207 L
.38879 .60248 L
.38993 .60279 L
.39127 .60306 L
.39198 .60317 L
.39273 .60325 L
.39353 .6033 L
.39428 .60332 L
.39496 .60331 L
.39569 .60327 L
.39632 .60322 L
.39702 .60313 L
.39775 .60301 L
.39844 .60287 L
.39966 .60256 L
.40098 .60214 L
.40342 .60111 L
.40609 .59962 L
.41147 .59547 L
.41645 .59029 L
.42108 .58433 L
.43163 .56684 L
.44158 .54568 L
.46018 .49564 L
.49869 .36438 L
.51822 .29442 L
.53967 .22403 L
.54951 .19589 L
.56006 .16959 L
.56996 .14914 L
.57912 .13423 L
.58395 .12803 L
.58928 .12256 L
.59464 .11855 L
.59758 .117 L
.59889 .11645 L
.60034 .11595 L
.60161 .11561 L
.60279 .11537 L
.60404 .11519 L
.60474 .11513 L
.60538 .1151 L
.60652 .1151 L
.60776 .11517 L
.60893 .11532 L
.61001 .11552 L
.61126 .11583 L
Mistroke
.61242 .11619 L
.61508 .11729 L
.61767 .11873 L
.62045 .12066 L
.6257 .12541 L
.63056 .13107 L
.6416 .14824 L
.65133 .16804 L
.66169 .19345 L
.7033 .32677 L
.74338 .4653 L
.76177 .51814 L
.77221 .54267 L
.78195 .56127 L
.79159 .57513 L
.79699 .58079 L
.80191 .58459 L
.8046 .5861 L
.80709 .58714 L
.80839 .58755 L
.80983 .58788 L
.81055 .58801 L
.81132 .58811 L
.81206 .58817 L
.81273 .5882 L
.81397 .58819 L
.81511 .58811 L
.81638 .58792 L
.81708 .58778 L
.81772 .58763 L
.81902 .58725 L
.82043 .58672 L
.82298 .58548 L
.82534 .584 L
.82787 .58205 L
.83245 .5776 L
.83789 .57075 L
.84287 .56304 L
.85367 .54164 L
.86392 .51568 L
.88378 .45125 L
.90218 .37762 L
.94138 .19217 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{139, 85.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002;0000EB000`400?l00000o`00003oRoooool0
08_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool001Wooooo00?o0000oooooooo
ool0Koooool001Wooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`01ooooo`006Ooo
ool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo007ooooo000Iooooo`03o`000?oooooo
oooo06_ooooo00?o0000ooooooooool00Oooool001Wooooo00?o0000ooooooooool0J_ooool00ol0
003oooooooooo`02ooooo`006Oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo00;o
oooo000Cooooo`?o00000oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo00;ooooo
000Dooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0J_ooool00ol0003ooooooooo
o`02ooooo`003?ooool5o`0000?ooooo00?o0000ooooooooool00_ooool2o`0006[ooooo00?o0000
ooooooooool00oooool001Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1Yoooo
o`03o`000?oooooooooo00?ooooo000Dooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0JOooool00ol0003oooooooooo`03ooooo`004oooool2o`0000Cooooo00?o0000ooooooooool0
3Oooool4o`0005Sooooo00?o0000ooooooooool00oooool001Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0<ooooo`;o00000_ooool2o`0005Kooooo00?o0000ooooooooool01?oo
ool001Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo02[ooooo1?l0000Uooooo`03o`000?oooooooooo00Cooooo000Iooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Wooooo`;o00000oooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00Cooooo000Iooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04ooooo`006Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool01?ooool001Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Gooooo000I
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`05
ooooo`006Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool01Oooool001Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Gooooo000Iooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`06ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo00Kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`06ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Kooooo0007ooooo`04o`00
0?ooooooooooo`0000_ooooo00?o0000ooooooooool00_l00007ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01co
oooo00?o0000ooooooooool01_ooool000Oooooo00Co0000oooooooooooo00001oooool4o`0000?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Oo
oooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool07_ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01oooool000Sooooo
0_l00008ooooo`Go00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool01oooool001Wooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00Oooooo000Iooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`07ooooo`006Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Kooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001oooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Kooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00008ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`006Oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooo`000?l00006ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
1?ooool2o`0000;ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo000000;o
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
01Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooo
o`0000Wooooo0_l00007ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00005ooooo`;o00000_oo
ool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo00Gooooo00Go0000ooooooooooooooooo`000007oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool001Wooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Kooooo0_l0
0002ooooo`03o`000?oooooooooo00Gooooo1?l00004ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool01_ooool3o`0000Sooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`006Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo00Co
0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooo
oooo00002?ooool00ol0003oooooo`000006ooooo`;o00000_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`05
ooooo`05o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo000Iooooo`05o`000?ooooooooooooooool000002Oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool00009oooo
o`;o00001Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00Go0000oooo
ooooooooooooo`000006ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`006Oooool01Ol0
003ooooooooooooooooo000000[ooooo0_l00009ooooo`Co00001oooool2o`0000_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02o`0000[ooooo0_l00005ooooo`03o`000?oooooo
oooo00;o00002Oooool3o`0000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02
ooooo`006Oooool01?l0003oooooooooool0000Jooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo000Ioooo
o`04o`000?ooooooooooo`0001[ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02Oooool001Wooooo0ol0000Koooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00Wooooo000FooooogCo00000Oooool001Wooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
0Oooool001Wooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:ooooo`006Oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00[ooooo000Iooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool02_ooool001Wooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0;ooooo`006Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00_ooooo
000Iooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02oooool001Wooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0;ooooo`006Oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00cooooo000Iooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03?ooool001Wooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`006Ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo000Iooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool03Oooool000Sooooo0_l00004ooooo`03o`000?oooooooooo
00;ooooo0ol00003ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool000Oo
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0=ooooo`001oooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00;o00008Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0=ooooo`001oooool01?l0
003oooooooooool0000;ooooo`04o`000?ooooooooooo`0002;ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03_oo
ool000Oooooo00Co0000oooooooooooo00001oooool4o`0000?ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0>ooooo`001oooool01?l0003oooooooooool00007ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`002?ooool2
o`0000Sooooo1Ol00002ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool0
01Wooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0@ooooo`006Oooool00ol0003o
ooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Iooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool04Oooool001Wooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Aooooo`006Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool09_ooool2o`0000;ooooo0_l0000Dooooo`006Oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo00;ooooo0_l0000Zooooo`Co00005Oooool001Wooooo00?o0000oooooooo
ool09Oooool2o`0000;ooooo0_l00014ooooo`006Oooool00ol0003oooooooooo`0Vooooo`Co0000
AOooool001Wooooo00?o0000ooooooooool0Koooool001Wooooo00?o0000ooooooooool0Koooool0
08_ooooo002;ooooo`00Roooool008_ooooo002;ooooo`00Roooool00001\
\>"],
  ImageRangeCache->{{{0, 138}, {84.875, 0}} -> {-0.232186, -1.48016, \
0.00912733, 0.0306476}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Show[Rahmen,EFplot];  \t ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.309017 0.206011 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -12 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -24 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -6 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -156.312 0 ]
[.5 .63053 156.312 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(-1)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.5)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(0.5)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(1)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -217.312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eigenfunktionen) show
159.000 13.000 moveto
(Biegung) show
207.000 13.000 moveto
(fuer) show
237.000 13.000 moveto
(Randbdg) show
279.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
285.000 13.000 moveto
0.000 0.000 rmoveto
287.625 13.000 moveto
0.000 0.000 rmoveto
287.625 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(eingesp) show
335.625 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
347.625 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(frei) show
371.625 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.00123 .30902 L
.00236 .30902 L
.00365 .30902 L
.00488 .30902 L
.00601 .30902 L
.00706 .30902 L
.00821 .30902 L
.00942 .30902 L
.01065 .30902 L
.01196 .30902 L
.0132 .30902 L
.01434 .30902 L
.01566 .30902 L
.01641 .30902 L
.01711 .30902 L
.01839 .30902 L
.01975 .30902 L
.02043 .30902 L
.02115 .30902 L
.02245 .30902 L
.02317 .30902 L
.02384 .30902 L
.02458 .30902 L
.02537 .30902 L
.02605 .30902 L
.02679 .30902 L
.02814 .30902 L
.02945 .30902 L
.03067 .30902 L
.03184 .30902 L
.03295 .30902 L
.03416 .30902 L
.03547 .30902 L
.03676 .30902 L
.03813 .30902 L
.03929 .30902 L
.04057 .30902 L
.04131 .30902 L
.042 .30902 L
.04275 .30902 L
.04355 .30902 L
.0449 .30902 L
.04566 .30902 L
.04637 .30902 L
.0477 .30902 L
.04892 .30902 L
.04959 .30902 L
.05032 .30902 L
.05165 .30902 L
Mistroke
.05245 .30902 L
.05321 .30902 L
.05389 .30902 L
.05462 .30902 L
.05543 .30902 L
.05627 .30902 L
.057 .30902 L
.05779 .30902 L
.05854 .30902 L
.05921 .30902 L
.06 .30902 L
.06074 .30902 L
.06205 .30902 L
.0628 .30902 L
.06349 .30902 L
.06471 .30902 L
.06603 .30902 L
.06727 .30902 L
.06841 .30902 L
.06967 .30902 L
.07105 .30902 L
.07175 .30902 L
.07249 .30902 L
.07383 .30902 L
.07457 .30902 L
.07525 .30902 L
.076 .30902 L
.07679 .30902 L
.07812 .30902 L
.07888 .30902 L
.07959 .30902 L
.0809 .30902 L
.08211 .30902 L
.08349 .30902 L
.08481 .30902 L
.086 .30902 L
.08729 .30902 L
.0885 .30902 L
.08962 .30902 L
.09085 .30902 L
.0922 .30902 L
.09289 .30902 L
.09361 .30902 L
.09493 .30902 L
.09565 .30902 L
.09632 .30902 L
.09705 .30902 L
.09783 .30902 L
.09913 .30902 L
.09987 .30902 L
Mistroke
.10056 .30902 L
.10185 .30902 L
.10303 .30902 L
.10439 .30902 L
.10569 .30902 L
.10691 .30902 L
.10801 .30902 L
.10928 .30902 L
.11048 .30902 L
.1116 .30902 L
.11262 .30902 L
.11375 .30902 L
.11493 .30902 L
.11613 .30902 L
.11742 .30902 L
.11864 .30902 L
.11974 .30902 L
.12104 .30902 L
.12178 .30902 L
.12245 .30902 L
.1237 .30902 L
.12502 .30902 L
.12622 .30902 L
.12753 .30902 L
.12889 .30902 L
.13016 .30902 L
.13135 .30902 L
.13244 .30902 L
.13369 .30902 L
.13487 .30902 L
.13616 .30902 L
.13752 .30902 L
.13868 .30902 L
.13996 .30902 L
.14134 .30902 L
.14211 .30902 L
.14281 .30902 L
.14418 .30902 L
.14548 .30902 L
.14669 .30902 L
.14779 .30902 L
.14906 .30902 L
.15025 .30902 L
.15136 .30902 L
.15237 .30902 L
.15349 .30902 L
.15467 .30902 L
.15586 .30902 L
.15714 .30902 L
.15835 .30902 L
Mistroke
.15945 .30902 L
.16074 .30902 L
.16146 .30902 L
.16214 .30902 L
.16337 .30902 L
.16468 .30902 L
.16594 .30902 L
.16732 .30902 L
.16863 .30902 L
.16984 .30902 L
.17103 .30902 L
.17212 .30902 L
.17337 .30902 L
.17456 .30902 L
.17585 .30902 L
.17721 .30902 L
.17838 .30902 L
.17966 .30902 L
.18104 .30902 L
.18181 .30902 L
.18251 .30902 L
.18388 .30902 L
.18518 .30902 L
.18628 .30902 L
.1875 .30902 L
.18877 .30902 L
.18996 .30902 L
.19107 .30902 L
.19209 .30902 L
.19321 .30902 L
.19438 .30902 L
.19558 .30902 L
.19686 .30902 L
.19807 .30902 L
.19916 .30902 L
.20045 .30902 L
.20118 .30902 L
.20185 .30902 L
.20309 .30902 L
.20439 .30902 L
.20566 .30902 L
.20705 .30902 L
.20835 .30902 L
.20957 .30902 L
.21077 .30902 L
.21186 .30902 L
.21311 .30902 L
.2143 .30902 L
.21559 .30902 L
.21696 .30902 L
Mistroke
.21813 .30902 L
.21941 .30902 L
.22079 .30902 L
.22157 .30902 L
.22227 .30902 L
.22364 .30902 L
.22494 .30902 L
.22604 .30902 L
.22726 .30902 L
.22853 .30902 L
.22973 .30902 L
.23084 .30902 L
.23186 .30902 L
.23297 .30902 L
.23415 .30902 L
.23535 .30902 L
.23663 .30902 L
.23784 .30902 L
.23893 .30902 L
.24023 .30902 L
.24095 .30902 L
.24163 .30902 L
.24286 .30902 L
.24416 .30902 L
.24544 .30902 L
.24683 .30902 L
.24814 .30902 L
.24935 .30902 L
.25044 .30902 L
.25165 .30902 L
.25291 .30902 L
.25409 .30902 L
.25539 .30902 L
.25676 .30902 L
.25793 .30902 L
.25922 .30902 L
.2606 .30902 L
.26137 .30902 L
.26208 .30902 L
.26345 .30902 L
.26475 .30902 L
.26586 .30902 L
.26708 .30902 L
.26835 .30902 L
.26954 .30902 L
.27066 .30902 L
.27168 .30902 L
.27286 .30902 L
.27397 .30902 L
.27518 .30902 L
Mistroke
.27646 .30902 L
.27767 .30902 L
.27876 .30902 L
.28005 .30902 L
.28078 .30902 L
.28145 .30902 L
.28268 .30902 L
.28399 .30902 L
.28527 .30902 L
.28599 .30902 L
.28666 .30902 L
.28789 .30902 L
.28919 .30902 L
.29036 .30902 L
.29145 .30902 L
.29265 .30902 L
.29394 .30902 L
.29524 .30902 L
.29597 .30902 L
.29665 .30902 L
.29803 .30902 L
.29881 .30902 L
.29951 .30902 L
.30077 .30902 L
.30213 .30902 L
.30342 .30902 L
.30461 .30902 L
.30572 .30902 L
.30691 .30902 L
.30804 .30902 L
.30907 .30902 L
.31027 .30902 L
.31158 .30902 L
.31282 .30902 L
.31396 .30902 L
.31526 .30902 L
.31648 .30902 L
.31758 .30902 L
.31876 .30902 L
.32005 .30902 L
.32142 .30902 L
.32259 .30902 L
.32386 .30902 L
.32524 .30902 L
.32651 .30902 L
.32718 .30902 L
.32791 .30902 L
.32867 .30902 L
.32939 .30902 L
.3307 .30902 L
Mistroke
.3319 .30902 L
.33329 .30902 L
.33461 .30902 L
.33578 .30902 L
.33704 .30902 L
.33822 .30902 L
.33929 .30902 L
.34055 .30902 L
.34192 .30902 L
.34321 .30902 L
.3444 .30902 L
.34567 .30902 L
.34703 .30902 L
.34831 .30902 L
.34949 .30902 L
.35086 .30902 L
.35164 .30902 L
.35236 .30902 L
.35368 .30902 L
.35434 .30902 L
.35508 .30902 L
.35579 .30902 L
.35654 .30902 L
.35788 .30902 L
.35863 .30902 L
.35932 .30902 L
.36009 .30902 L
.3609 .30902 L
.36161 .30902 L
.36238 .30902 L
.3631 .30902 L
.36377 .30902 L
.36503 .30902 L
.36637 .30902 L
.36764 .30902 L
.36902 .30902 L
.37033 .30902 L
.37154 .30902 L
.37274 .30902 L
.37383 .30902 L
.37509 .30902 L
.37627 .30902 L
.37756 .30902 L
.37893 .30902 L
.3801 .30902 L
.38138 .30902 L
.38276 .30902 L
.38353 .30902 L
.38424 .30902 L
.38561 .30902 L
Mistroke
.38691 .30902 L
.38801 .30902 L
.38923 .30902 L
.3905 .30902 L
.39169 .30902 L
.3928 .30902 L
.39382 .30902 L
.39494 .30902 L
.39612 .30902 L
.39732 .30902 L
.3986 .30902 L
.3998 .30902 L
.4009 .30902 L
.40219 .30902 L
.40292 .30902 L
.40359 .30902 L
.40482 .30902 L
.40613 .30902 L
.4074 .30902 L
.40879 .30902 L
.4101 .30902 L
.41132 .30902 L
.41252 .30902 L
.41361 .30902 L
.41487 .30902 L
.41605 .30902 L
.41735 .30902 L
.41872 .30902 L
.41989 .30902 L
.42117 .30902 L
.42256 .30902 L
.42333 .30902 L
.42404 .30902 L
.42541 .30902 L
.4267 .30902 L
.42781 .30902 L
.42903 .30902 L
.43031 .30902 L
.4315 .30902 L
.43261 .30902 L
.43363 .30902 L
.43481 .30902 L
.43593 .30902 L
.43713 .30902 L
.43841 .30902 L
.43962 .30902 L
.44071 .30902 L
.44201 .30902 L
.44273 .30902 L
.4434 .30902 L
Mistroke
.44464 .30902 L
.44594 .30902 L
.44722 .30902 L
.44794 .30902 L
.44861 .30902 L
.44984 .30902 L
.45114 .30902 L
.45231 .30902 L
.4534 .30902 L
.4546 .30902 L
.45589 .30902 L
.45718 .30902 L
.45792 .30902 L
.4586 .30902 L
.45998 .30902 L
.46075 .30902 L
.46145 .30902 L
.46271 .30902 L
.46408 .30902 L
.46537 .30902 L
.46656 .30902 L
.46766 .30902 L
.46886 .30902 L
.46998 .30902 L
.47101 .30902 L
.47221 .30902 L
.47352 .30902 L
.47476 .30902 L
.4759 .30902 L
.4772 .30902 L
.47842 .30902 L
.47952 .30902 L
.4807 .30902 L
.48199 .30902 L
.48336 .30902 L
.48453 .30902 L
.4858 .30902 L
.48718 .30902 L
.48845 .30902 L
.48911 .30902 L
.48984 .30902 L
.49061 .30902 L
.49132 .30902 L
.49264 .30902 L
.49384 .30902 L
.49516 .30902 L
.49655 .30902 L
.49772 .30902 L
.49897 .30902 L
.50015 .30902 L
Mistroke
.50122 .30902 L
.50248 .30902 L
.50385 .30902 L
.50514 .30902 L
.50633 .30902 L
.5076 .30902 L
.50896 .30902 L
.51024 .30902 L
.51142 .30902 L
.51279 .30902 L
.51357 .30902 L
.51429 .30902 L
.5156 .30902 L
.51627 .30902 L
.51701 .30902 L
.51772 .30902 L
.51847 .30902 L
.51981 .30902 L
.52055 .30902 L
.52125 .30902 L
.52201 .30902 L
.52283 .30902 L
.52354 .30902 L
.5243 .30902 L
.52503 .30902 L
.52569 .30902 L
.52696 .30902 L
.5283 .30902 L
.52957 .30902 L
.53095 .30902 L
.53225 .30902 L
.53347 .30902 L
.53467 .30902 L
.53575 .30902 L
.53701 .30902 L
.53819 .30902 L
.53948 .30902 L
.54085 .30902 L
.54202 .30902 L
.5433 .30902 L
.54468 .30902 L
.54545 .30902 L
.54616 .30902 L
.54753 .30902 L
.54882 .30902 L
.54993 .30902 L
.55114 .30902 L
.55241 .30902 L
.55361 .30902 L
.55472 .30902 L
Mistroke
.55574 .30902 L
.55685 .30902 L
.55803 .30902 L
.55923 .30902 L
.56051 .30902 L
.56172 .30902 L
.56281 .30902 L
.5641 .30902 L
.56483 .30902 L
.5655 .30902 L
.56674 .30902 L
.56804 .30902 L
.56932 .30902 L
.5707 .30902 L
.57201 .30902 L
.57323 .30902 L
.57443 .30902 L
.57552 .30902 L
.57678 .30902 L
.57796 .30902 L
.57926 .30902 L
.58063 .30902 L
.5818 .30902 L
.58308 .30902 L
.58446 .30902 L
.58524 .30902 L
.58594 .30902 L
.58731 .30902 L
.58861 .30902 L
.58971 .30902 L
.59093 .30902 L
.59221 .30902 L
.5934 .30902 L
.59451 .30902 L
.59553 .30902 L
.59671 .30902 L
.59783 .30902 L
.59903 .30902 L
.60031 .30902 L
.60152 .30902 L
.60261 .30902 L
.60391 .30902 L
.60463 .30902 L
.6053 .30902 L
.60654 .30902 L
.60784 .30902 L
.60912 .30902 L
.60984 .30902 L
.61051 .30902 L
.61174 .30902 L
Mistroke
.61304 .30902 L
.6142 .30902 L
.61529 .30902 L
.61649 .30902 L
.61778 .30902 L
.61908 .30902 L
.61981 .30902 L
.62049 .30902 L
.62187 .30902 L
.62264 .30902 L
.62335 .30902 L
.6246 .30902 L
.62597 .30902 L
.62726 .30902 L
.62845 .30902 L
.62955 .30902 L
.63075 .30902 L
.63187 .30902 L
.6329 .30902 L
.6341 .30902 L
.63541 .30902 L
.63665 .30902 L
.63779 .30902 L
.63909 .30902 L
.64031 .30902 L
.6414 .30902 L
.64259 .30902 L
.64388 .30902 L
.64525 .30902 L
.64641 .30902 L
.64769 .30902 L
.64907 .30902 L
.65034 .30902 L
.651 .30902 L
.65173 .30902 L
.65249 .30902 L
.65321 .30902 L
.65452 .30902 L
.65572 .30902 L
.65704 .30902 L
.65843 .30902 L
.6596 .30902 L
.66085 .30902 L
.66203 .30902 L
.6631 .30902 L
.66436 .30902 L
.66573 .30902 L
.66702 .30902 L
.66821 .30902 L
.66947 .30902 L
Mistroke
.67083 .30902 L
.67212 .30902 L
.67329 .30902 L
.67467 .30902 L
.67544 .30902 L
.67616 .30902 L
.67748 .30902 L
.67815 .30902 L
.67888 .30902 L
.67959 .30902 L
.68034 .30902 L
.68168 .30902 L
.68243 .30902 L
.68312 .30902 L
.68389 .30902 L
.6847 .30902 L
.68541 .30902 L
.68618 .30902 L
.6869 .30902 L
.68757 .30902 L
.68883 .30902 L
.69018 .30902 L
.69144 .30902 L
.69282 .30902 L
.69413 .30902 L
.69534 .30902 L
.69654 .30902 L
.69762 .30902 L
.69888 .30902 L
.70006 .30902 L
.70135 .30902 L
.70272 .30902 L
.70388 .30902 L
.70517 .30902 L
.70654 .30902 L
.70732 .30902 L
.70802 .30902 L
.70939 .30902 L
.71069 .30902 L
.71179 .30902 L
.71301 .30902 L
.71428 .30902 L
.71547 .30902 L
.71658 .30902 L
.7176 .30902 L
.71872 .30902 L
.71989 .30902 L
.72109 .30902 L
.72237 .30902 L
.72358 .30902 L
Mistroke
.72468 .30902 L
.72597 .30902 L
.72669 .30902 L
.72737 .30902 L
.7286 .30902 L
.72991 .30902 L
.73118 .30902 L
.73256 .30902 L
.73387 .30902 L
.73508 .30902 L
.73629 .30902 L
.73738 .30902 L
.73863 .30902 L
.73982 .30902 L
.74111 .30902 L
.74248 .30902 L
.74365 .30902 L
.74493 .30902 L
.74631 .30902 L
.74709 .30902 L
.74779 .30902 L
.74916 .30902 L
.75046 .30902 L
.75157 .30902 L
.75279 .30902 L
.75406 .30902 L
.75525 .30902 L
.75636 .30902 L
.75738 .30902 L
.7585 .30902 L
.75968 .30902 L
.76088 .30902 L
.76216 .30902 L
.76337 .30902 L
.76446 .30902 L
.76575 .30902 L
.76648 .30902 L
.76715 .30902 L
.76839 .30902 L
.76969 .30902 L
.77097 .30902 L
.77169 .30902 L
.77236 .30902 L
.77358 .30902 L
.77489 .30902 L
.77605 .30902 L
.77714 .30902 L
.77834 .30902 L
.77963 .30902 L
.78092 .30902 L
Mistroke
.78165 .30902 L
.78233 .30902 L
.78371 .30902 L
.78448 .30902 L
.78519 .30902 L
.78644 .30902 L
.78781 .30902 L
.7891 .30902 L
.79029 .30902 L
.79139 .30902 L
.79258 .30902 L
.79371 .30902 L
.79473 .30902 L
.79593 .30902 L
.79724 .30902 L
.79848 .30902 L
.79963 .30902 L
.80093 .30902 L
.80214 .30902 L
.80324 .30902 L
.80442 .30902 L
.80572 .30902 L
.80708 .30902 L
.80825 .30902 L
.80953 .30902 L
.8109 .30902 L
.81217 .30902 L
.81283 .30902 L
.81356 .30902 L
.81432 .30902 L
.81504 .30902 L
.81635 .30902 L
.81755 .30902 L
.81887 .30902 L
.82026 .30902 L
.82143 .30902 L
.82268 .30902 L
.82386 .30902 L
.82493 .30902 L
.82619 .30902 L
.82755 .30902 L
.82884 .30902 L
.83003 .30902 L
.8313 .30902 L
.83266 .30902 L
.83394 .30902 L
.83512 .30902 L
.83649 .30902 L
.83727 .30902 L
.83798 .30902 L
Mistroke
.8393 .30902 L
.84004 .30902 L
.84071 .30902 L
.84142 .30902 L
.84216 .30902 L
.8435 .30902 L
.84425 .30902 L
.84495 .30902 L
.84571 .30902 L
.84653 .30902 L
.84723 .30902 L
.848 .30902 L
.84872 .30902 L
.84939 .30902 L
.85066 .30902 L
.852 .30902 L
.85326 .30902 L
.85464 .30902 L
.85595 .30902 L
.85716 .30902 L
.85835 .30902 L
.85944 .30902 L
.86069 .30902 L
.86188 .30902 L
.86317 .30902 L
.86453 .30902 L
.8657 .30902 L
.86698 .30902 L
.86836 .30902 L
.86913 .30902 L
.86984 .30902 L
.87121 .30902 L
.8725 .30902 L
.8736 .30902 L
.87482 .30902 L
.87609 .30902 L
.87728 .30902 L
.87839 .30902 L
.87941 .30902 L
.88053 .30902 L
.8817 .30902 L
.8829 .30902 L
.88418 .30902 L
.88539 .30902 L
.88649 .30902 L
.88778 .30902 L
.8885 .30902 L
.88918 .30902 L
.89041 .30902 L
.89172 .30902 L
Mistroke
.89299 .30902 L
.89437 .30902 L
.89568 .30902 L
.89689 .30902 L
.89809 .30902 L
.89918 .30902 L
.90044 .30902 L
.90162 .30902 L
.90292 .30902 L
.90428 .30902 L
.90545 .30902 L
.90673 .30902 L
.90812 .30902 L
.90889 .30902 L
.90959 .30902 L
.91096 .30902 L
.91226 .30902 L
.91337 .30902 L
.91458 .30902 L
.91586 .30902 L
.91705 .30902 L
.91816 .30902 L
.91918 .30902 L
.9203 .30902 L
.92148 .30902 L
.92268 .30902 L
.92396 .30902 L
.92516 .30902 L
.92626 .30902 L
.92755 .30902 L
.92828 .30902 L
.92895 .30902 L
.93018 .30902 L
.93149 .30902 L
.93276 .30902 L
.93348 .30902 L
.93415 .30902 L
.93538 .30902 L
.93668 .30902 L
.93784 .30902 L
.93893 .30902 L
.94013 .30902 L
.94142 .30902 L
.94271 .30902 L
.94344 .30902 L
.94412 .30902 L
.9455 .30902 L
.94627 .30902 L
.94697 .30902 L
.94823 .30902 L
Mistroke
.9496 .30902 L
.95089 .30902 L
.95207 .30902 L
.95318 .30902 L
.95437 .30902 L
.95549 .30902 L
.95652 .30902 L
.95772 .30902 L
.95903 .30902 L
.96027 .30902 L
.96141 .30902 L
.96271 .30902 L
.96393 .30902 L
.96502 .30902 L
.96621 .30902 L
.9675 .30902 L
.96887 .30902 L
.97003 .30902 L
.97131 .30902 L
.97224 .30902 L
.9731 .30902 L
.97404 .30902 L
.97503 .30902 L
.9759 .30902 L
.97671 .30902 L
.9776 .30902 L
.97856 .30902 L
.97936 .30902 L
.98024 .30902 L
.98115 .30902 L
.982 .30902 L
.9828 .30902 L
.98353 .30902 L
.98437 .30902 L
.98516 .30902 L
.98602 .30902 L
.98696 .30902 L
.98795 .30902 L
.98887 .30902 L
.98973 .30902 L
.99051 .30902 L
.99142 .30902 L
.99228 .30902 L
.99321 .30902 L
.9942 .30902 L
.99513 .30902 L
.99598 .30902 L
.99697 .30902 L
.99805 .30902 L
.99907 .30902 L
Mistroke
1 .30902 L
Mfstroke
0 .30902 m
.00123 .30902 L
.00236 .30901 L
.00365 .30901 L
.00488 .30901 L
.00706 .309 L
.00942 .30898 L
.01203 .30895 L
.01479 .30892 L
.01975 .30885 L
.02486 .30875 L
.02966 .30863 L
.04057 .30831 L
.0517 .30787 L
.06188 .30738 L
.08481 .30597 L
.1265 .30237 L
.16661 .29772 L
.20928 .29156 L
.25037 .28456 L
.29403 .27604 L
.3361 .26688 L
.37658 .25727 L
.41963 .24626 L
.46109 .23499 L
.50096 .2236 L
.54341 .21095 L
.58426 .19834 L
.62769 .18454 L
.66953 .17093 L
.70978 .1576 L
.7526 .14321 L
.79383 .12921 L
.83347 .11565 L
.87568 .10115 L
.9163 .08715 L
.9595 .07225 L
1 .05827 L
s
0 .30902 m
.00123 .30901 L
.00236 .309 L
.00365 .30898 L
.00488 .30895 L
.00706 .30888 L
.00942 .30878 L
.01203 .30862 L
.01479 .30843 L
.01975 .30797 L
.02966 .3067 L
.04057 .30476 L
.06341 .29903 L
.08481 .29183 L
.12552 .27419 L
.1688 .2514 L
.2105 .22739 L
.2506 .20404 L
.29328 .18056 L
.33437 .16071 L
.35534 .15203 L
.37803 .14398 L
.39808 .13813 L
.40947 .13538 L
.4201 .13321 L
.43105 .13139 L
.44103 .13009 L
.44614 .12957 L
.45171 .12911 L
.45476 .12891 L
.45758 .12875 L
.46049 .12862 L
.46315 .12853 L
.46552 .12847 L
.46671 .12845 L
.46801 .12843 L
.46933 .12842 L
.47006 .12842 L
.47073 .12842 L
.47203 .12842 L
.47326 .12843 L
.47441 .12844 L
.47563 .12846 L
.47781 .12851 L
.48016 .12858 L
.48275 .12869 L
.48814 .12899 L
.49392 .12945 L
.50438 .1306 L
.51502 .13222 L
Mistroke
.52661 .13449 L
.54772 .14 L
.56842 .14712 L
.59045 .15654 L
.63417 .18067 L
.67629 .21032 L
.71683 .24414 L
.75993 .28498 L
.80145 .32814 L
.84138 .37234 L
.88388 .42138 L
.92479 .46975 L
.96827 .52173 L
1 .55977 L
Mfstroke
0 .30902 m
.00123 .30901 L
.00236 .30897 L
.00365 .30891 L
.00488 .30884 L
.00706 .30864 L
.00942 .30835 L
.01203 .30793 L
.01479 .30739 L
.01975 .30616 L
.02966 .30274 L
.04057 .29764 L
.06341 .28307 L
.08481 .2657 L
.12552 .22689 L
.1688 .18441 L
.19043 .16519 L
.2105 .14958 L
.23115 .13639 L
.2506 .12711 L
.26095 .12354 L
.2664 .12207 L
.27215 .12082 L
.277 .12001 L
.27975 .11966 L
.28233 .1194 L
.28469 .11921 L
.28581 .11915 L
.28684 .1191 L
.28804 .11905 L
.28933 .11902 L
.29047 .119 L
.29169 .119 L
.29288 .11901 L
.29419 .11904 L
.29555 .1191 L
.29682 .11916 L
.2991 .11931 L
.30153 .11954 L
.30438 .11988 L
.30708 .12028 L
.31213 .12122 L
.32134 .12361 L
.33133 .12717 L
.34126 .1317 L
.3522 .1378 L
.37429 .15355 L
.41665 .19506 L
.45741 .24561 L
.50075 .30513 L
Mistroke
.5425 .36188 L
.58266 .41016 L
.60509 .43254 L
.62539 .44917 L
.63558 .45605 L
.64659 .46231 L
.65691 .46702 L
.66653 .47038 L
.67137 .47167 L
.67654 .47276 L
.67949 .47325 L
.68228 .47362 L
.68479 .47388 L
.6862 .47399 L
.68751 .47407 L
.68878 .47413 L
.69015 .47418 L
.69144 .4742 L
.69262 .47421 L
.69393 .47419 L
.69467 .47418 L
.69536 .47416 L
.69676 .47409 L
.69825 .474 L
.69972 .47389 L
.70132 .47374 L
.70422 .47338 L
.70964 .47246 L
.71479 .47126 L
.71961 .46986 L
.73055 .46567 L
.74122 .46025 L
.75266 .453 L
.77494 .43473 L
.79606 .41264 L
.83627 .35922 L
.87906 .2894 L
.92025 .21381 L
.95986 .13718 L
1 .05827 L
Mfstroke
0 .30902 m
.00123 .30899 L
.00236 .30893 L
.00365 .30882 L
.00488 .30866 L
.00706 .30828 L
.00942 .30772 L
.01203 .30692 L
.01479 .30588 L
.01975 .30353 L
.02966 .29714 L
.04057 .28778 L
.06341 .2622 L
.08481 .23368 L
.12552 .17814 L
.14621 .15399 L
.15715 .1433 L
.1688 .13384 L
.17464 .12992 L
.18014 .12677 L
.1855 .12422 L
.19043 .12234 L
.19511 .12098 L
.19748 .12045 L
.20007 .11999 L
.20141 .11981 L
.20267 .11967 L
.20337 .1196 L
.20413 .11954 L
.20546 .11947 L
.20673 .11943 L
.20808 .11942 L
.20923 .11944 L
.2105 .11949 L
.21178 .11958 L
.21296 .11969 L
.21566 .12005 L
.21829 .12053 L
.2211 .1212 L
.22619 .12282 L
.23081 .12475 L
.24208 .1312 L
.25271 .13955 L
.27373 .16211 L
.2931 .18929 L
.33447 .26219 L
.37426 .34027 L
.39639 .38174 L
.41661 .41579 L
.43777 .44565 L
Mistroke
.45738 .46671 L
.46705 .47444 L
.47735 .4806 L
.48324 .48313 L
.48613 .48411 L
.48878 .48485 L
.49115 .48539 L
.49375 .48584 L
.49511 .48601 L
.49637 .48614 L
.4977 .48624 L
.49845 .48628 L
.49913 .48631 L
.50037 .48633 L
.50154 .48632 L
.50281 .48627 L
.50419 .48619 L
.50556 .48606 L
.507 .48588 L
.50956 .48545 L
.51195 .48493 L
.51417 .48434 L
.51921 .48261 L
.52474 .48009 L
.52976 .47726 L
.54102 .46907 L
.5612 .44841 L
.58306 .41846 L
.62608 .34348 L
.6675 .26471 L
.70734 .19854 L
.7278 .1727 L
.73928 .16142 L
.74975 .15336 L
.75479 .15029 L
.76014 .14761 L
.76472 .14582 L
.76717 .14504 L
.76977 .14437 L
.77111 .14408 L
.77258 .14381 L
.77394 .14361 L
.77517 .14346 L
.77663 .14332 L
.77743 .14327 L
.77819 .14323 L
.77954 .1432 L
.7803 .14319 L
.781 .14321 L
.78226 .14325 L
Mistroke
.78344 .14333 L
.78473 .14345 L
.78612 .14362 L
.78896 .14411 L
.79156 .14472 L
.79657 .14634 L
.8019 .14869 L
.81151 .15455 L
.82292 .16422 L
.83327 .17543 L
.85349 .20374 L
.87536 .24293 L
.91844 .34042 L
.95992 .44961 L
.99981 .55924 L
1 .55977 L
Mfstroke
0 .30902 m
.00123 .30898 L
.00236 .30888 L
.00365 .30869 L
.00488 .30843 L
.00706 .30781 L
.00942 .30689 L
.01203 .3056 L
.01479 .30392 L
.01975 .30015 L
.02966 .29006 L
.04057 .27565 L
.08481 .19996 L
.1069 .16366 L
.12711 .13793 L
.13709 .12893 L
.14274 .12509 L
.14544 .12359 L
.14798 .12238 L
.1504 .12142 L
.15302 .12059 L
.15417 .12029 L
.1554 .12002 L
.15654 .11981 L
.15758 .11966 L
.1588 .11952 L
.16011 .11943 L
.16132 .1194 L
.16246 .11941 L
.1638 .11948 L
.16503 .1196 L
.16638 .11978 L
.16782 .12004 L
.17032 .12066 L
.17295 .12154 L
.17766 .12367 L
.18273 .12679 L
.18827 .13116 L
.19821 .14144 L
.20746 .15371 L
.22894 .19117 L
.24846 .23387 L
.29044 .33851 L
.33083 .4287 L
.34161 .44716 L
.3517 .46149 L
.36222 .4731 L
.3678 .47779 L
.3707 .47981 L
.37379 .48165 L
Mistroke
.37669 .48306 L
.37931 .48409 L
.38058 .4845 L
.38195 .48488 L
.38323 .48518 L
.38443 .4854 L
.38583 .4856 L
.38658 .48568 L
.38737 .48574 L
.3882 .48577 L
.38899 .48579 L
.3897 .48578 L
.39047 .48575 L
.39114 .48571 L
.39187 .48565 L
.39264 .48556 L
.39336 .48546 L
.39464 .48524 L
.39603 .48493 L
.39859 .48418 L
.4014 .4831 L
.40704 .48009 L
.41227 .47632 L
.41713 .472 L
.42821 .45929 L
.43865 .44392 L
.45818 .40758 L
.49863 .31224 L
.51913 .26143 L
.54165 .2103 L
.55198 .18986 L
.56307 .17076 L
.57346 .15591 L
.58308 .14508 L
.58814 .14057 L
.59374 .1366 L
.59937 .13369 L
.60245 .13256 L
.60384 .13216 L
.60535 .1318 L
.60669 .13155 L
.60793 .13138 L
.60925 .13125 L
.60998 .13121 L
.61065 .13118 L
.61185 .13118 L
.61315 .13123 L
.61438 .13134 L
.61551 .13149 L
.61682 .13171 L
Mistroke
.61804 .13198 L
.62083 .13277 L
.62355 .13381 L
.62647 .13522 L
.63198 .13867 L
.63709 .14278 L
.64868 .15525 L
.65889 .16963 L
.66978 .18809 L
.71346 .28492 L
.75555 .38554 L
.77486 .42392 L
.78582 .44174 L
.79605 .45524 L
.80616 .46531 L
.81183 .46943 L
.817 .47218 L
.81983 .47328 L
.82245 .47404 L
.82381 .47433 L
.82532 .47457 L
.82607 .47467 L
.82689 .47474 L
.82766 .47479 L
.82837 .47481 L
.82966 .4748 L
.83087 .47474 L
.83219 .47461 L
.83294 .4745 L
.83361 .47439 L
.83497 .47411 L
.83645 .47373 L
.83913 .47283 L
.8416 .47175 L
.84427 .47034 L
.84907 .46711 L
.85479 .46213 L
.86001 .45654 L
.87135 .44099 L
.88211 .42213 L
.90296 .37533 L
.92229 .32186 L
.96345 .18716 L
1 .05827 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{412.562, 255},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006L0000ob000`400?l00000o`00003ooooooonM
ooooo`00I_ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000jooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o0000>Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0003_ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000oooooo`?o00003?ooool0
06Gooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000iooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool0=oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool00000>Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool00000?oooool00ol0003oooooooooo`0;ooooo`00IOooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo03Wooooo00Co0000oooooooooooo00001oooool5o`0003Sooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000003Wooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000003oooooo00?o0000ooooooooool02ooo
ool006Gooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0hooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo0000>Oooool01?l0003oooooooooool00007oooo
o`Co0000>_ooool01?l0003oooooooooool00008ooooo`?o0000@?ooool00ol0003oooooooooo`0;
ooooo`00IOooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000>Ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo000003Wooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0kooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000oooooo`03o`000?oooooooooo00_ooooo001Uooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000iooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000iooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0>_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool00000?_ooool2o`0000gooooo001Voooo
o`;o00002Oooool3o`0003_ooooo0_l0000;ooooo`03o`000?oooooooooo03Sooooo0_l0000:oooo
o`;o0000>oooool2o`0000Wooooo0ol00010ooooo`03o`000?oooooooooo00_ooooo003ooooooigo
oooo003ooooooigooooo003ooooooigooooo003ooooooigooooo003ooooooigooooo003ooooooigo
oooo000Uoooooooo0000K?l0000<ooooo`009Oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool0
0ol0003oooooooooo`16ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0A_ooool0
0ol0003oooooooooo`15ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo
04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo
04Kooooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003o
ooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007oo
ooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o0000ooooooooool02_ooool002Gooooo
00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo
00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`000?oooooooooo00[ooooo
000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007oooooooooo
o`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol0003ooooooooo
o`0:ooooo`009Oooool2o`0004Kooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0A?ooool2o`0000cooooo000Uoooo
o`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15oooo
o`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:oooo
o`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001ooooooooo
ool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o0000oooooooo
ool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00
Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00
0?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_oo
ool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOoo
ool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooo
oooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooo
oooo04Gooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol0
07ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol0
07ooooooooooo`15ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Go
oooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Ko
oooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:ooooo`009Oooool2o`0004Kooooo
00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo
00?o001oooooooooool0A?ooool2o`0000cooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o
001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o
001oooooooooool0AOooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16
ooooo`03o`00Oooooooooooo04Gooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000oooo
ooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001ooooo
ooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03
o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03
o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:ooooo`00
9Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0
AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o0000ooooooooool0
2_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooo
oooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`14ooooo`;o00003?oo
ool002Gooooo0_l00016ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool0
0ol007ooooooooooo`16ooooo`03o`00Oooooooooooo047ooooo1Ol0000<ooooo`009Oooool00ol0
003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol0
07ooooooooooo`16ooooo`03o`00Oooooooooooo03kooooo0ol00003ooooo`;o00003?ooool002Go
oooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Go
oooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`0kooooo`?o00001_ooool2o`0000co
oooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007oooooo
ooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0>?ooool3o`0000Sooooo
0ol0000<ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o
001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo03Kooooo0_l0
000;ooooo`?o00003?ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16
ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`0c
ooooo`?o00003?ooool2o`000003ooooool0003ooooo00_ooooo000Uooooo`03o`000?oooooooooo
04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo
04Kooooo00?o001oooooooooool0<?ooool3o`0000oooooo0_l000000ooooooo0000ooooo`0;oooo
o`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001ooooooooo
ool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo02kooooo0_l0000Aooooo`05
o`000?oooooo0000ooooool000003?ooool002Gooooo0_l00016ooooo`03o`00Oooooooooooo04Ko
oooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo02_o
oooo0ol0000Cooooo`03o`000?oooooo000000;o00003?ooool002Gooooo00?o0000ooooooooool0
AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0
A_ooool00ol007ooooooooooo`0Xooooo`?o00005Oooool00ol0003oooooo`000002ooooo`03o`00
0?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_oo
ool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool09_oo
ool2o`0001Sooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`0:ooooo`009Oooool0
0ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool0
0ol007ooooooooooo`16ooooo`03o`00Oooooooooooo02?ooooo0ol0000Iooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool0
0ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool0
0ol007ooooooooooo`0Pooooo`?o00007?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00[ooooo000Kooooo`?o00001oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooo
oooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooo
oooo01gooooo0ol0000Nooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02_oo
ool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`15ooooo`03o`00Oooooooo
oooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooo
oooo01[ooooo0ol0000Qooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02_oo
ool001Cooooo1Ol00003ooooo`03o`000?oooooooooo00Kooooo0ol0003oo`00Oc[o001o0ol0000T
o`00O`05o`000?l007oo001oo`000?l007l00ol0000<ooooo`007?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool05?ooool3o`0002Kooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool04Oooool3o`0002Wooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0:ooooo`006oooool2o`0000Sooooo00?o0000
ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001o
ooooooooool0A_ooool00ol007ooooooooooo`0>ooooo`?o0000:oooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool02_ooool001cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool0
0ol007ooooooooooo`16ooooo`03o`00Oooooooooooo00_ooooo0ol0000^ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16
ooooo`03o`00Oooooooooooo00Sooooo0ol0000`ooooo`05o`000?ooooooooooooooool000001Ooo
ool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`0fooooo`Co00002oooool0
0ol007oo0000o`000003o`0001Oooooo2_l0000Rooooo`03o`00Oooooooooooo04Gooooo00?o001o
ooooooooool0A_ooool00ol007ooooooooooo`05ooooo`?o0000<oooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0<_ooool4
o`0000Cooooo0ol00004ooooo`Go00001Oooool4o`0000gooooo1_l0000:ooooo`Go00007Oooool0
0ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool00_ooool3
o`0003Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00[ooooo000Uooooo`;o0000<_ooool2o`0000[ooooo1?l00004ooooo`03o`00Oooooooooooo
00Oooooo1?l00007ooooo`;o00005Oooool3o`0001[ooooo00?o001oooooooooool0AOooool00ol0
07ooooooooooo`16ooooo`03o`00Oooooooo000000;o0000>?ooool01Ol0003ooooooooooooooooo
000000Gooooo0_l0000<ooooo`009Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
00[ooooo0ol00005ooooo`03o`00Oooooooooooo00_ooooo00Co0000oooooooooooooooo0ol0000J
ooooo`?o00005oooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Gooooo0ol0000j
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:
ooooo`009Oooool00ol0003oooooooooo`0^ooooo`;o00003?ooool01Ol0003ooooooooooooooooo
000000Cooooo00?o001oooooooooool03?ooool3o`00023ooooo0_l0000Eooooo`03o`00Oooooooo
oooo00[ooooo7?l0000Oooooo`03o`00Oooooooooooo04?ooooo0_l000000ooooooo001oooooo`0j
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:
ooooo`009Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool00oooool2o`0000;ooooo00?o001oooooooooool02_ooool2o`000003ooooool0003ooooo
02;ooooo0_l0000Cooooo`03o`00Oooooooooooo00;ooooo2?l0000Looooo`Co00006oooool9o`00
03[ooooo0ol00003ooooo`03o`00Oooooooooooo03Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool02_ooool2o`0000Sooooo00?o0000ooooool007l02_ooool2o`0000Co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0@ooooo`03o`00Ool0003o000000;o
0000:?ooool4o`0001Kooooo00?o0000o`00Ooooool01oooool3o`0003Cooooo0ol00006ooooo`03
o`00Oooooooooooo03Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?l007oooooo00Sooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Rooooo`;o00003Oooool4o`00033ooooo0ol0000Aooooo`;o0000
00?oooooo`00Ooooool02_ooool00ol0003oooooooooo`0^ooooo`?o00002Oooool00ol007oooooo
ooooo`0gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0:ooooo`009Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`05ooooo`;o00002Oooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo00Oooooo0ol00003ooooo`03o`00Oooooooooooo037ooooo1?l0
000<ooooo`05o`000?ooooooooooooooool007l03?ooool00ol0003oooooooooo`0Zooooo`?o0000
3?ooool00ol007ooooooooooo`0gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0:ooooo`009Oooool2o`0002_ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00?ooooo0_l0000<ooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool00oooool3o`0000Kooooo00?o001oooooooooool0=Ooo
ool4o`0000Oooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0;ooooo`03o`000?oo
oooooooo02Gooooo1?l00004ooooo`[o000000?oooooo`00Ooooool0=oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo0_l0000<ooooo`009Oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03Oooool00ol007oo0000ooooo`02
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool08oooool5o`0000Wooooo00?o001o
ooooooooool0>Oooool3o`0000?ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0<
ooooo`03o`000?oooooooooo027ooooo0ol00005ooooo`?o00002_ooool00ol0003o001oooooo`0g
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0:
ooooo`009Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool03_ooool00ol007ooooooo`000002o`00017ooooo00?o0000ooooooooool08Oooool4o`00
00_ooooo00?o001oooooooooool0??ooool2o`000003ooooool0003ooooo00Cooooo00?o001ooooo
ooooool03Oooool00ol0003oooooooooo`0Mooooo`?o00001Oooool3o`0000kooooo0_l0000foooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0:oooo
o`009Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool03oooool00ol007ooooooo`00000Dooooo`03o`000?oooooooooo01kooooo0_l00004ooooo`03
o`000?oooooooooo00Sooooo00?o001oooooooooool0?_ooool2o`0000Gooooo00?o001ooooooooo
ool03_ooool00ol0003oooooooooo`0Iooooo`?o00002?ooool00ol0003oooooooooo`0>ooooo`04
o`00Oooooooo0000o`0003Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0@ooooo`04o`00Ool0003oooooo`0001Cooooo00?o0000oooo
ooooool06_ooool3o`0000Oooooo0_l00008ooooo`03o`00Oooooooooooo03gooooo00?o0000oooo
ooooool00_l00003ooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool05Oooool3o`00
00Wooooo0_l0000Aooooo`05o`00Ooooooooooooooooool00000<_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo013ooooo00Co0000oooo
oooooooo00005Oooool00ol0003oooooooooo`0Fooooo`?o00003?ooool00ol0003oooooooooo`05
ooooo`03o`00Oooooooooooo03cooooo00?o0000ooooooooool00oooool2o`000003ooooool007oo
oooo013ooooo00?o0000ooooooooool04_ooool3o`0000_ooooo00?o0000ooooooooool04Oooool0
0ol007ooooooooooo`02ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@ooooo`03o`000?l007oooooo
00;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`;o00004?ooool00ol0
003oooooooooo`04ooooo`03o`00Oooooooooooo03cooooo00?o0000ooooooooool01Oooool2o`00
01;ooooo00?o0000ooooooooool03_ooool3o`0000gooooo00?o0000ooooooooool04_ooool00ol0
07ooooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo001o00Co
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0@ooooo`;o00004oooool00ol0003o
ooooooooo`03ooooo`03o`00Oooooooooooo03_ooooo00?o0000ooooooooool01oooool00ol007oo
0000o`00000Aooooo`03o`000?oooooooooo00[ooooo0ol0000?ooooo`03o`000?oooooooooo01?o
oooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:ooooo`009Oooool2o`0002Gooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`;o00000_ooool00ol007oooooo
ooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03_ooool2o`0001Kooooo
00?o0000ooooooooool00_ooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo00Sooooo
00?o001oooooooooool00_l0000@ooooo`03o`000?oooooooooo00Kooooo0ol0000Aooooo`03o`00
0?oooooooooo01Cooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0Zooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01oooool2o`0000cooooo000Uooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00;ooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00[ooooo0ol0000Iooooo`05o`000?ooooooooooooooool007l0>oooool00ol0003ooooo
ooooo`09ooooo`03o`00Oooooooooooo00;ooooo0_l0000?ooooo`03o`000?oooooooooo00;ooooo
0ol0000Cooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool01_ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0:ooooo`009Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo00?ooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`07ooooo`;o00007Oooool01?l0003ooooooooo
ool007ljooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool01?ooool2o`0000gooooo
00?o0000ooooool000000_l0000Eooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0
1oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`03o`00Oooo
oooooooo00Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`;o00008?oo
ool00ol0003oooooo`00O`0jooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool01_oo
ool2o`0000[ooooo0ol0000Gooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool02?oo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooo
oooo00Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`;o00008oooool0
0ol0003o001oooooo`0hooooo`03o`000?oooooooooo00_ooooo00?o001oooooooooool02?ooool2
o`0000Gooooo0ol00002ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool05oooool0
0ol007ooooooooooo`09ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00Kooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0Dooooo`04o`000?oooooo0000
o`0002Kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooo
oooo00[ooooo1Ol00006ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool06?ooool0
0ol007ooooooooooo`09ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00Oooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Cooooo`;o0000:?ooool00ol0
07oo0000ooooo`0fooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool02Oooool4o`00
00Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo
00[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02_ooool002Gooooo0_l0000Pooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool03Oooool2o`0000[ooooo00?o001oooooooooool01_ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooo000002Sooooo00?o001oooooool00000=Oooool00ol0003o
ooooooooo`0=ooooo`03o`00Oooooooooooo00Kooooo0ol00004ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo00_o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Wo
oooo0_l0000<ooooo`009Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo00Oooooo
00?o0000ooooooooool03oooool2o`0000?ooooo00?o0000ooooooooool09Oooool01?l007oooooo
ooooool0000dooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool00oooool3o`0000So
oooo0_l00007ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06oooool00ol007oo
ooooooooo`0;ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo
00?o001oooooooooool02?ooool00ol0003oooooooooo`0<ooooo`;o00001_ooool00ol0003ooooo
ooooo`0Tooooo`05o`00Ooooooooooooooooool00000<_ooool00ol0003oooooooooo`0>ooooo`03
o`00Oooooooooooo00?o00003Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo000Uooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool02?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool09?ooool00ol007oooooo
ooooo`02ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03_ooool3o`00017ooooo
0_l00005ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07Oooool00ol007oooooo
ooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o
001oooooooooool02Oooool00ol0003oooooooooo`08ooooo`;o00002_ooool00ol0003ooooooooo
o`0Sooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`?o000000?o001oooooooooool04oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0>ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00[ooooo000@ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool01_ooool2
o`0000cooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`03ooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool02?ooool4o`0000?ooooo00?o001oooooooooool05?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0>ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo000?ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo00?o
001oooooooooool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool08_ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool01Oooool4o`0000Oooooo00?o001oooooooooool05Oooool2o`0000;ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo00oooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02_ooool000Sooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo00[ooooo00?o
0000ooooooooool00_ooool2o`00017ooooo00?o0000ooooooooool08Oooool00ol007oooooooooo
o`05ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool00oooool3o`0000_ooooo00?o
001oooooooooool05oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo023ooooo00?o
001oooooooooool04?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0:ooooo`003oooool01?l0003oooooooooool0
000;ooooo`03o`000?oooooooooo00Cooooo0ol0000Ko`00O`03o`000?l007oo001o00Go001o00?o
0000o`00Ool007l02ol007l00ol0003o001oo`00O`0No`00O`03o`000?l007oo001o00;o00004ol0
07l00ol0003o001oo`00O`0Zo`00O`03o`000?l007oo001o02So001o00?o0000o`00Ool000000ol0
000Yo`00O`03o`000?l007oo000000So001o00?o0000o`00Ool007l0<ol007l00ol0003o001oo`00
O`0Go`00O`03o`000?l007oo001o00Wo001o00?o0000o`00Ool007l02_l007l3o`0000cooooo000?
ooooo`04o`000?ooooooooooo`0000Oooooo1?l00007ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo00?o
001oooooooooool02oooool2o`0001Kooooo00?o0000ooooooooool08?ooool00ol007oooooooooo
o`07ooooo`03o`000?oooooooooo02Gooooo1?l0000Booooo`03o`00Oooooooooooo01Wooooo0_l0
0007ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool04Oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0:ooooo`003oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool04oooool00ol007ooooooooooo`09ooooo`?o00005oooool00ol0003ooooooooo
o`0Pooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool08Oooool3o`000003ooooool0
003ooooo01?ooooo00?o001oooooooooool06oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo02;ooooo00?o001oooooooooool04Oooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`004?ooool2
o`0000Sooooo1Ol00006ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01Cooooo00?o001oooooooooool02?ooool0
1Ol0003ooooooooooooooooo000001Oooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`08ooooo`03o`000?oooooooooo01kooooo0ol00003ooooo`03o`000?oooooooooo01?ooooo00?o
001oooooooooool06oooool2o`0000Cooooo00?o0000ooooooooool08_ooool00ol007oooooooooo
o`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Gooooo00?o001o
ooooooooool01_ooool2o`0000Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool06_ooool3o`0000Kooooo00?o0000
ooooooooool04oooool00ol007ooooooooooo`0Looooo`;o00000_ooool00ol0003oooooooooo`0S
ooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool05_ooool00ol007ooooooooooo`04ooooo`;o00001oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01kooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Foooo
o`?o00002Oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01cooooo00?o0000oooo
ool000000_l0000Uooooo`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02_ooool002Go
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool05oooool00ol007ooooooooooo`02ooooo`;o00002Oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool02oooool00ol0003o
ooooooooo`0Aooooo`Co00002oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo01co
oooo00?o0000ooooooooool00_l0000Uooooo`03o`00Oooooooooooo01Cooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool02_ooool002Gooooo0_l0000Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo00;o00002oooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool03?ooool00ol0003ooooo
ooooo`0=ooooo`?o00003oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo01gooooo
0_l00002ooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool05?ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool2o`0000cooooo
000Uooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo01Wooooo00?o001oo`000?l000003_ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool03Oooool00ol0003ooooooooo
o`08ooooo`Co00004Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo01gooooo0_l0
0003ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool05Oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0:ooooo`009Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo00gooooo00?o0000
ooooooooool01Oooool3o`0001Gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0M
ooooo`;o00001?ooool2o`00027ooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0:
ooooo`009Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Iooooo`;o000000?o001oooooooooool03oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool03_ooool00ol0
003oooooooooo`04o`0001Oooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0Moooo
o`;o00001_ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo01Kooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool02_ooool002Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool06?ooool2o`0000;ooooo00?o001ooooooooo
ool03oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01[ooooo00?o001ooooooooo
ool03Oooool4o`0001_ooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0Looooo`04
o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Goooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool00_ooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool06_ooool00ol007ooooooooooo`0:ooooo`?o00000oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo01Kooooo00?o001oooooooooool07?ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo01cooooo00?o001oooooooooool05oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:oooo
o`009Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Gooooo`;o00001Oooool00ol007ooooooooooo`0@ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`06ooooo`Co
00001oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o001ooooooooo
ool06oooool01Ol0003ooooooooooooooooo000000Sooooo00?o0000ooooooooool06oooool00ol0
07ooooooooooo`0Hooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Ko
oooo0_l00007ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0Iooooo`03o`00Oooooooooooo00;ooooo1?l0000<ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo01So
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo013o
oooo00?o0000ooooooooool02_ooool002Gooooo0_l0000Cooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Oooooo
00?o001oooooooooool04Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Sooooo
00?o001oo`000?l000000_l0000@ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
6?ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo013ooooo0_l0000<ooooo`009Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0Eooooo`;o00002_ooool00ol007ooooooooooo`0Aooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool05Oooool4o`0001Gooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool06Ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`;o00003?ooool0
0ol007ooooooooooo`0Booooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool04?ooool4
o`0000?ooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01Wooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Jooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00[ooooo000Uooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01?ooooo0_l0000>ooooo`03o`00Oooooooooooo
01;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0;ooooo`Co00001oooool00ol0
07ooooooooooo`0Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06Oooool00ol0
07ooooooooooo`0Hooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Fooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool002Go
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool04_ooool2o`00013ooooo00?o001oooooooooool04_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00Sooooo0ol0000;ooooo`03o`00Oooooooooooo01Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo01Oo
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Go
oooo00?o001oooooooooool06oooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`;o
00004_ooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool00oooool4o`0000kooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01[ooooo00?o001oooooooooool05oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0Kooooo`05
o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00[ooooo000Uooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`;o00004_ooool2o`0001Cooooo00?o001oooooooooool04oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo00?o00004_ooool00ol007ooooooooooo`0Fooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`0Fooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Cooooo`03
o`00Oooooooooooo01_ooooo00Co0000oooooooooooo00004Oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00[ooooo000Uooooo`;o00003oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool2o`0001Kooooo00?o001ooooooooo
ool05?ooool00ol0003oooooooooo`0Eooooo`Go00005Oooool00ol007ooooooooooo`0Gooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0Fooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Booooo`03
o`00Oooooooooooo01cooooo00?o0000ooooool000004?ooool00ol0003oooooooooo`0Booooo`;o
00003?ooool002Gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03oooool2o`0001Sooooo00?o001oooooooooool0
5?ooool00ol0003oooooooooo`0@ooooo`Go00000oooool00ol0003oooooooooo`0Dooooo`03o`00
Oooooooooooo01Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`00
Oooooooooooo01Gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo017ooooo00?o001oooooooooool07?ooool2o`00017ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`0=ooooo`05o`000?oo
ooooooooooooool000001_ooool00ol0003oooooooooo`0>ooooo`;o00006_ooool00ol007oooooo
ooooo`0Dooooo`03o`000?oooooooooo00_ooooo1Ol00009ooooo`03o`000?oooooooooo01?ooooo
00?o001oooooooooool06?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo
00?o001oooooooooool05Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool04?ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003ooooooooo
o`0<ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`0=ooooo`;o0000
7?ooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo00Gooooo1Ol0000>ooooo`03o`00
0?oooooooooo01?ooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo01cooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03oooool00ol007ooooooooooo`0Looooo`;o0000
4?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oo
oooooooo00cooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0<ooooo`;o0000
7_ooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo00Go00005?ooool00ol0003ooooo
ooooo`0Booooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Looooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool06oooool01?l0003ooooo
ooooool0000?ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02_ooool002Gooooo
00?o0000ooooooooool02oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00_o
oooo0_l0000Pooooo`03o`00Oooooooooooo01?ooooo1Ol0000Iooooo`03o`000?oooooooooo01;o
oooo00?o001oooooooooool06oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01go
oooo00?o001oooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0Kooooo`04o`000?ooooooooooo`00
00oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003o
ooooooooo`0:ooooo`04o`000?ooooooooooo`0000Gooooo0_l0000<ooooo`;o00008_ooool00ol0
07ooooooooooo`0>ooooo`Go00000oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
017ooooo00?o001oooooooooool06oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
01gooooo00?o001oooooooooool04oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
00[ooooo000Uooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`0:ooooo`;o00009?ooool00ol007ooooooooooo`09ooooo`Go00002?ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool07?ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool04_ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03?ooool00ol0
07ooooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo000Uooooo`;o00002Oooool01?l0003o
ooooooooool00004ooooo`;o00002oooool2o`0002Kooooo00?o001oooooooooool01?ooool5o`00
00kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo
01gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo
017ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00_ooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool05?ooool2o`0000cooooo000Uooooo`03o`000?oooooooooo00Oo
oooo00Co0000oooooooooooo00000oooool2o`0000[ooooo0ol0000Xooooo`Oo00004oooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool04Oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02_ooool00ol0
07ooooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo00Ko
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`06ooooo`Co00008oooool8o`00
0003o`00Oooooooooooo01Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0?oooo
o`03o`00Oooooooooooo01kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Noooo
o`03o`00Oooooooooooo013ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00Wooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0:oooo
o`009Oooool00ol0003oooooooooo`05ooooo`04o`000?oooooo0000o`0000;ooooo0_l00005oooo
o`Co00008?ooool7o`0000Sooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00oooooo00?o001oooooooooool07oooool01Ol0003ooooooooooooooooo
0000027ooooo00?o001oooooooooool04?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0Gooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo00[ooooo000Looooo`;o00001oooool00ol0003oooooooooo`03ooooo`Co00000_ooool2o`00
00?ooooo1?l0000Mooooo`Oo00003oooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Oooooo`05o`000?oooooooooo
ooooool000008Oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool02_ooool001_ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`02
ooooo`?o000000Goooooo`000?l0003o0000ooooo`04o`0001Kooooo2ol0000Fooooo`03o`00Oooo
oooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0>ooooo`03o`00Oooo
oooooooo023ooooo00?o0000ooooool000008_ooool00ol007ooooooooooo`0?ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`00Oooo
oooooooo01Kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool02_ooool001_ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0:o`0000Sooooo4_l0000Qooooo`03o`00Oooooooooooo01Wooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo027ooooo0_l0
000Rooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool05_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0:ooooo`006oooool01?l0003oooooooooool00006oooooooo0000K?l0000<ooooo`006oooool0
1?l0003oooooooooool00006ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool06_oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool08Ooo
ool2o`0002;ooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Dooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00[ooooo000Kooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0AOoo
ool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03?oo
ool00ol007ooooooooooo`0Qooooo`03o`000?oooooo0000027ooooo00?o001oooooooooool03Ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00_oo
ool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00[ooooo000Looooo`;o00001oooool0
0ol0003oooooooooo`15ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo023ooooo00Go0000ooooooooooooooooo`00
000Pooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`0Dooooo`05o`000?ooooooooooooooool007l05Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0:ooooo`009Ooo
ool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo023ooooo00Go0000oooooooooooooooo
o`00000Pooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`0Eooooo`04o`000?ooooooooooo`00OaGooooo00?o0000ooooooooool03oooool01Ol0003o
oooooooooooooooo000001_ooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000oooooooo
ool0AOooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool02_ooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool07Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool05Oooool00ol0003oooooo`00O`0Dooooo`03o`000?oooooooooo013ooooo00Go0000oooooooo
ooooooooo`00000Kooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Go
oooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00[o
oooo00?o001oooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01co
oooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Ko
oooo00?o0000o`00Ooooool04_ooool00ol0003oooooooooo`0Aooooo`05o`000?oooooooooooooo
ool000006oooool00ol0003oooooooooo`0:ooooo`009Oooool2o`0004Kooooo00?o001ooooooooo
ool07?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Wooooo00?o001ooooooooo
ool07oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01_ooooo00?o001ooooooooo
ool02_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo000001_ooooo0_l0000<ooooo`00
9Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0
4oooool00ol0003oooooo`00000Looooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oo
oooooooo04Gooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo00Sooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo01[ooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo01Gooooo00?o001oo`000?ooool04?ooool00ol0003oooooooooo`0Dooooo`;o00007?oo
ool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooo
oooo01gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooo
oooo01gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooo
oooo00Sooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooo
000000oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool07_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool02?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo01Gooooo00Co001ooooooooooooo00003Oooool0
0ol0003oooooooooo`0Fooooo`;o00007?ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0
003oooooooooo`15ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`07ooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0Hooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Dooooo`05o`00Ooooooooooooooooool000003?ooool00ol0003oooooooooo`0F
ooooo`;o00007?ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15oooo
o`03o`00Oooooooooooo01oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`06oooo
o`03o`00Oooooooooooo01cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Goooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Doooo
o`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Foooo
o`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000oooo
ooooool0AOooool00ol007ooooooooooo`0Oooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool01Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool05_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool04oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool05_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo00[ooooo000Uoooo
o`;o0000A_ooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool01Oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool05Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool04oooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool05_ooool01Ol0003ooooooooooooooooo000001[ooooo0_l0000<ooooo`009Oooool00ol0
003oooooooooo`15ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`04ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Eooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0Booooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo027o
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo01[o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo00Co
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo00Ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003ooooo
ooooo`15ooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`03ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0Cooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Booooo`03o`00Oooooooooooo00Oooooo00Co0000oooooooooooo00006Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02_ooool002Gooooo
00?o0000ooooooooool0AOooool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo01cooooo
00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04_ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo02cooooo
00?o0000ooooooooool04Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooo000001Wooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00[ooooo
000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool08_ooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool06Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool00oooool00ol0003ooooooooo
o`0/ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool02Oooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo02;ooooo00?o0000
ooooooooool07Oooool01Ol0003ooooooooooooooooo001o01_ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooool000006?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02_oo
ool002Gooooo0_l00016ooooo`03o`00Oooooooooooo02?ooooo00?o0000ooooooooool07?ooool0
1Ol0003ooooooooooooooooo001o01[ooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0@ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0@ooooo`03o`00Oooooooooooo00Oooooo00Go0000ooooooooooooooooo`00000Gooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool05Oooool2o`0000cooooo000Uooooo`03o`000?oo
oooooooo04Gooooo00?o001oooooooooool08oooool00ol0003oooooooooo`0Mooooo`04o`000?oo
ooooooooo`00Oa[ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0?ooooo`05o`00
Ooooooooooooooooool00000<_ooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo00Oo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003ooooo
ooooo`15ooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool07Oooool00ol0003ooooo
o`00O`0Iooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03_ooool01?l007oooooo
ooooool0000cooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo
00?o001oooooooooool09?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo001o01Wooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0=ooooo`04o`00Ooooooooooooo`0003?o
oooo00?o0000ooooooooool03oooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007oooooo
ooooo`0Uooooo`03o`000?oooooooooo01gooooo00?o0000o`00Ooooool05oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo00gooooo00?o001oooooool00000=Oooool00ol0003ooooo
ooooo`0>ooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo02Gooooo00?o
0000ooooooooool07Oooool00ol0003o001oooooo`0Gooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool03?ooool00ol007ooooooo`00000eooooo`03o`000?oooooooooo00kooooo00?o
001oooooooooool01?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00[ooooo000U
ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0;
ooooo`03o`00Ool0003ooooo03Kooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`03
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000oooo
ooooool0AOooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00[ooooo00?o001oo`00
0?ooool0=_ooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo00;ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0:ooooo`009Oooool2o`0004Kooooo00?o001ooooooooo
ool09oooool00ol0003oooooooooo`0Looooo`03o`00Ool0003ooooo01Gooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool03?ooool01Ol007oooooooooooooooooo000000oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01;ooooo0_l0000<ooooo`009Oooool00ol0003o
ooooooooo`15ooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool07?ooool00ol007oo
0000ooooo`0Dooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool01oooool00ol0003o
001oooooo`0hooooo`03o`000?oooooooooo00cooooo00Go001oooooooooooooooooo`00000@oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001ooooooooo
ool0:?ooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooo000001Cooooo00?o0000oooooooo
ool08oooool00ol0003oooooooooo`07ooooo`03o`000?l007oooooo03Wooooo00?o0000oooooooo
ool02oooool01?l007ooooooooooool0000Booooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00[ooooo000Uooooo`03
o`000?oooooooooo04Gooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Kooooo`04
o`00Ooooooooooooo`0001;ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooo001o03[ooooo00?o0000ooooooooool02oooool00ol007ooooooo`00000Doooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001ooooooooo
ool0:Oooool00ol0003oooooooooo`0Jooooo`04o`00Ooooooooooooo`0001;ooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo001o03_ooooo00?o0000oooo
ooooool02_ooool00ol007oo0000ooooo`0Eooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00[ooooo000@ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`?o00001oooool00ol0003oooooooooo`15ooooo`03
o`00Oooooooooooo02Wooooo00?o0000ooooooooool06_ooool01Ol007oooooooooooooooooo0000
017ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`00Oc_ooooo00?o0000ooooooooool02_ooool00ol007oo0000ooooo`0Fooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00[ooooo000?ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0006ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0:Oooool00ol0003ooooooooo
o`0Jooooo`05o`00Ooooooooooooooooool000004?ooool00ol0003oooooooooo`0Yooooo`05o`00
0?ooooooooooooooool000000_ooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0:ooooo`003oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00Cooooo0ol0001bo`00O`03o`000?l007oo001o01ko
001o00?o0000o`00Ool007l03Ol007l00ol0003o001oo`00O`0Zo`00O`03o`000?l007oo0000043o
001o00?o0000o`00Ool007l02?l007l00ol0003o001oo`00O`0Ho`00O`03o`000?l007oo001o00?o
001o00?o0000o`00Ool007l04_l007l00ol0003o001oo`00O`0>o`00O`?o00003?ooool000oooooo
00Co0000oooooooooooo00002oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04Go
oooo00?o001oooooooooool0:_ooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo00;o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00;o
oooo00?o001oooooooooool0>oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo001o01[o
oooo00Go0000ooooooooooooooooo`00000Eooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool02_ooool000oooooo00Co0000oooooooooooo00001oooool4o`0000Oooooo00?o0000oooo
ooooool0AOooool00ol007ooooooooooo`0[ooooo`03o`000?oooooooooo01Sooooo00?o001ooooo
ooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02cooooo0_l00003oooo
o`03o`00Oooooooooooo03_ooooo00?o0000ooooooooool01_ooool00ol0003oooooo`00O`0Koooo
o`04o`000?ooooooooooo`0001Gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0:
ooooo`003oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0AOooool00ol007ooooooooooo`0[ooooo`03o`000?oooooooooo01Sooooo00?o001o
ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02cooooo00Co0000
oooooooooooo00000_ooool00ol007ooooooooooo`0looooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooo001o7?ooool00ol0003oooooo`00000Fooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool02_ooool0013ooooo0_l00008ooooo`Go00001_ooool00ol0003ooooooooo
o`15ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool05oooool00ol007oooooooooo
o`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0;?ooool01ol0003ooooooooo
oooooooo0000ooooool007l0?_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooooooooooo
ool007l07Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`0/ooooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo02cooooo00?o0000ooooooooool00oooool00ol0003o001oooooo`0nooooo`05
o`000?ooooooooooooooool000001?ooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003o
ooooooooo`15ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool05_ooool00ol007oo
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo03gooooo00Co0000oooooooooooo00001Oooool00ol0
07ooooooooooo`0Jooooo`03o`000?oooooo000001Oooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`06ooooo`03o`00Ool0003ooooo03ko
oooo0_l00006ooooo`03o`00Oooooooooooo01[ooooo00Co0000oooooooooooo00005_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo000Uooooo`;o0000A_ooool00ol007oo
ooooooooo`0^ooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool01oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool01_ooool01?l007oo
ooooo`000?l0000mooooo`;o00001_ooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`;o00003?ooool002Go
oooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo01Go
oooo00?o001oooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool01oooool01Ol007oooooooooooooooooo000003[ooooo0_l000000ooo
oooo0000ooooo`05ooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02_ooool002Go
oooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`0_ooooo`03o`000?oooooooooo01Co
oooo00?o001oooooooooool02?ooool01Ol0003ooooooooooooooooo000002gooooo00?o0000oooo
ooooool02?ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01Sooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`0`ooooo`03
o`000?oooooooooo01?ooooo00?o001oooooooooool02?ooool01Ol0003ooooooooooooooooo0000
02gooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo
01Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007oo
ooooooooo`0`ooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool02Oooool00ol0003o
ooooo`00000]ooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool01?ooool00ol0003o
ooooooooo`0aooooo`;o00001oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01Ko
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007oooooo
ooooo`0aooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool02_ooool2o`0002cooooo
00?o0000ooooooooool02_ooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo02oooooo
00?o0000ooooooooool02?ooool01Ol0003ooooooooooooooooo001o01Oooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`0aooooo`03o`00
0?oooooooooo01;ooooo00?o001oooooooooool02_ooool00ol0003oooooo`00000Zooooo`03o`00
0?oooooooooo00_ooooo00?o001oooooooooool01_ooool2o`0002kooooo00?o0000ooooooooool0
2_ooool01?l0003oooooooooool007lFooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo000Uooooo`;o0000
A_ooool00ol007ooooooooooo`0booooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0
2Oooool01Ol0003ooooooooooooooooo000002Sooooo00?o0000ooooooooool03?ooool00ol007oo
ooooooooo`08ooooo`;o0000:_ooool2o`0000gooooo00Co0000oooooooooooo001o5Oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02_ooool2o`00
00cooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0<oooool00ol0003o
ooooooooo`0@ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool02_ooool2o`0002Ko
oooo0_l0000@ooooo`03o`000?oooooo001o01Cooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool002Gooooo
00?o0000ooooooooool0AOooool00ol007ooooooooooo`0cooooo`03o`000?oooooooooo013ooooo
00?o001oooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool03_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool04Oooool00ol0003o001oooooo`0Cooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0=?ooool00ol0003ooooooooo
o`0?ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool03Oooool00ol0003ooooooooo
o`0Oooooo`;o00005Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo000U
ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0=Oooool00ol0003oooooooooo`0>
ooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool03_ooool3o`0001gooooo00?o0000
ooooooooool05Oooool00ol007oo0000ooooo`0@ooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo000Uoooo
o`03o`000?oooooooooo04Gooooo00?o001oooooooooool0=_ooool00ol0003oooooooooo`0=oooo
o`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo017ooooo00?o001oooooooooool04Oooool4o`0001Kooooo0ol0000Hoooo
o`04o`00Oooooooo0000o`0000gooooo0_l0000Iooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15oooo
o`03o`00Oooooooooooo03Oooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`04oooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool06Oooool2o`0001Cooooo00?o001ooooo
ooooool05Oooool2o`00017ooooo0ol0000Kooooo`04o`00Ooooooooooooooooo`;o00002_ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo
03Sooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo
01Oooooo0ol0000:ooooo`Co00007_ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo
00Gooooo0_l0000Mooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0:ooooo`009Oooool2o`0004Kooooo00?o001oooooooooool0>Oooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool04?ooool2o`0001Ko
oooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0Jooooo`[o00008_ooool00ol007oo
ooooooooo`04ooooo`Oo00008?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Oo
oooo0_l0000<ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo03[ooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`02o`0001Gooooo0_l0000Booooo`;o0000
6?ooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oo
oooooooo04Gooooo00?o001oooooooooool0>oooool00ol0003oooooooooo`08ooooo`03o`00Ool0
003o000001Wooooo0_l0000>ooooo`;o00006_ooool00ol007ooooooooooo`16ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0??ooool3
o`0000Kooooo0_l0000Mooooo`;o00002_ooool2o`0001cooooo00?o001oooooooooool0A_ooool0
0ol007ooooooooooo`0^ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo
03oooooo1_l000000ooooooo001oooooo`0Nooooo`[o00007_ooool00ol007ooooooooooo`16oooo
o`03o`00Oooooooooooo02oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001ooooooooo
ool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001ooooooooo
ool0;oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00
Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`0`ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`009Ooo
ool2o`0004Kooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooo
oooooooo04Kooooo00?o001oooooooooool0<Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Gooooo0_l0000<ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooo
oooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooo
oooo03;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol0
07ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0<oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02_ooool002Go
oooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Go
oooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`0dooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003ooooo
ooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007oooooo
ooooo`16ooooo`03o`00Oooooooooooo03Gooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00[ooooo000Kooooo`?o00001oooool00ol0003ooooooooo
o`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007oooooooooo
o`16ooooo`03o`00Oooooooooooo03Gooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001o
ooooooooool0A_ooool00ol007ooooooooooo`0fooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0:ooooo`007?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15oooo
o`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0=oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool001cooooo00?o0000oooooooo
ool01_ooool3o`000?oo001oFol007l00ol0003o001oo`00O`04o`00O`04o`000?l007oo001oo`00
O`?o00003?ooool001cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`15ooooo`03
o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03
o`00Oooooooooooo03Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo000Kooooo`;o00002?ooool00ol0003oooooooooo`15ooooo`03o`00
Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00
Oooooooooooo03[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00[ooooo000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0AOoo
ool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_oo
ool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooo
oooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooo
oooo03_ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000cooooo000U
ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0??ooool00ol0003oooooooooo`02
ooooo`05o`000?ooooooooooooooool000003?ooool002Gooooo00?o0000ooooooooool0AOooool0
0ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool0
0ol007ooooooooooo`0mooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooooooo
o`0:ooooo`009Oooool2o`0004Kooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0?_ooool01_l0003ooooooooooooo
oooo0000ooooo`;o00003?ooool002Gooooo00?o0000ooooooooool0AOooool00ol007oooooooooo
o`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007oooooooooo
o`0nooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0:ooooo`009Ooo
ool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOoo
ool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo03oooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooo
oooooooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooo
oooooooo043ooooo00Ko0000oooooooooooo0000ooooool0000<ooooo`009Oooool00ol0003ooooo
ooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007oooooo
ooooo`16ooooo`03o`00Oooooooooooo047ooooo00Go0000ooooool0003oooooo`00000<ooooo`00
9Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0
AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo047ooooo00Go0000ooooool0003o
ooooo`00000<ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo
00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04;ooooo
00Co0000ooooool0003o00003?ooool002Gooooo00?o0000ooooooooool0AOooool00ol007oooooo
ooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007oooooo
ooooo`13ooooo`?o00003?ooool002Gooooo0_l00016ooooo`03o`00Oooooooooooo04Kooooo00?o
001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Cooooo0_l0
000<ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001o
ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o0000
ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16oooo
o`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15oooo
o`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001ooooooooo
ool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001ooooooooo
ool0AOooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00
Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00
Oooooooooooo04Gooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOoo
ool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_oo
ool00ol007ooooooooooo`15ooooo`03o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooo
oooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooo
oooo04Kooooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:ooooo`009Oooool2o`00
04Kooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo
04Kooooo00?o001oooooooooool0A?ooool2o`0000cooooo000Uooooo`03o`000?oooooooooo04Go
oooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Ko
oooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:ooooo`009Oooool00ol0003ooooo
ooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol007oooooo
ooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o0000ooooooooool02_ooool002Gooooo00?o
0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o
001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03o`000?oooooooooo00[ooooo000U
ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15
ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool00ol0003oooooooooo`0:
ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001ooooo
ooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o0000oooo
ooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`16ooooo`03
o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007ooooooooooo`15ooooo`03
o`000?oooooooooo00[ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0
A_ooool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0
AOooool00ol0003oooooooooo`0:ooooo`009Oooool2o`0004Kooooo00?o001oooooooooool0A_oo
ool00ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0A?oo
ool2o`0000cooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0A_ooool0
0ol007ooooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo00?o001oooooooooool0AOooool0
0ol0003oooooooooo`0:ooooo`009Oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo
04Kooooo00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo
04Gooooo00?o0000ooooooooool02_ooool002Gooooo00?o0000ooooooooool0AOooool00ol007oo
ooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo00?o001oooooooooool0A_ooool00ol007oo
ooooooooo`15ooooo`03o`000?oooooooooo00[ooooo000?ooooo`?o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00001oooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo04Kooooo
00?o001oooooooooool0AOooool00ol007ooooooooooo`16ooooo`03o`00Oooooooooooo04Gooooo
00?o0000ooooooooool02_ooool0013ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooo
oooooooo000000Kooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`16ooooo`03o`00
0?oooooooooo04Gooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`15ooooo`03o`00
0?oooooooooo00[ooooo000@ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02_oo
ool0013ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`04oooooooo0000K?l0000<
ooooo`004?ooool00ol0003oooooooooo`07ooooo`Co0000oooooomoooooo`003oooool2o`0000Wo
oooo00?o0000ooooooooool0oooooon0ooooo`004?ooool00ol0003oooooooooo`07ooooo`Go0000
oooooomnooooo`00oooooonMooooo`00oooooonMooooo`00COooool3o`0006?ooooo0ol0000?oooo
o`?o0000Boooool3o`0001gooooo0ol0000>ooooo`?o0000EOooool0053ooooo00?o0000oooooooo
ool0Hoooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04_ooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo05Cooooo0010ooooo`Go0000
00?oooooo`000?l000000ol00002ooooo`Co00000_ooool3o`0000;ooooo0ol000000ooooooo0000
o`000005o`0000?ooooo0_l000000ooooooo0000o`000002o`000003ooooool0003o000000;o0000
00?oooooo`000?l000000oooool2o`0000;ooooo1Ol00002ooooo`?o00000_ooool3o`000004oooo
ool0003o0000ooooo`?o00000_ooool3o`000003ooooool0003o000000Kooooo1?l00002ooooo`Go
00000_ooool3o`0000?ooooo1?l00003ooooo`;o000000?oooooo`000?l000000_l000001?oooooo
0000o`000?ooool4o`0000Oooooo1Ol00003ooooo`;o000000?oooooo`000?ooool00ol00002oooo
o`?o00002Oooool3o`0000;ooooo00?o0000ooooool000000ol000001Ooooooo0000o`000?l0003o
oooo00;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`0000?ooooo1?l00002
ooooo`Co00000oooool00ol0003oooooooooo`04ooooo`?o00000_ooool5o`000005ooooool0003o
0000o`000?ooool00_l000000ooooooo0000o`000002o`0000;ooooo0ol00002ooooo`Co00000ooo
ool3o`0001Cooooo1Ol000001?oooooo0000o`000?l00004ooooo`?o00000_ooool5o`0002Wooooo
0011ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooo000000Kooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`00
0003ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool00008
ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000ooooooooooooooooo`000005ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00006ooooo`03o`000?oooooooooo00Wooooo00Ko0000oooooooo
oooo0000ooooool00002ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooo`00
0002ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooo`000002ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo
000000Wooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo02Wooooo0011ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooo000000Co00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`;o00001?ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooo000000Co00000_ooool01?l0003ooooooooo
ool00008ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooooooo1Ol000000ooo
oooo0000ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_oo
ool01Ol0003oooooooooool0003ooooo00Go00000_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooo000000?ooooo0ol00003ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooool000000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo00Oooooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000Co00000_ooool3o`0000?o
oooo00Co0000oooooooooooo00002?ooool4o`0000Wooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`Go00000oooool00ol0003oooooooooo`0Yooooo`00@Oooool3o`0000Co
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooo
oooooooo00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool01?ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_oo
ool3o`0000Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo000000?ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`02o`0000[ooooo0ol00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
0_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000000oooool00ol0
003oooooo`000006ooooo`04o`000?ooooooooooo`0001Gooooo00?o0000ooooooooool00_ooool2
o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo02Wooooo0011
ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`Go000000Coooooo`000?l0003o00000_oo
ool4o`0000?ooooo1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o0000
0oooool01Ol0003oooooo`000?l0003ooooo00Co00000_ooool3o`0000Cooooo0ol00002ooooo`Co
00000oooool3o`0000;ooooo1?l00009ooooo`05o`000?ooooooooooo`000?ooool00ol00004oooo
o`?o00000oooool7o`000004ooooool0003o0000ooooo`Co00000oooool5o`0000Oooooo1?l00000
1?oooooo0000o`000?ooool2o`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?l000002?oo
ool01?l0003oooooooooool00002ooooo`;o00000oooool4o`0000?ooooo0ol00003ooooo`?o0000
0oooool3o`0000?ooooo1Ol00009ooooo`?o00000_ooool3o`0000?ooooo1?l00003ooooo`Go0000
00Coooooo`000?l0003o00000oooool4o`000003ooooool0003o000000;o00005Oooool4o`000004
ooooool0003o0000ooooo`;o00000_ooool3o`0000;ooooo0ol0000[ooooo`00@Oooool01?l0003o
ooooooooool0000Kooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Wooooo`04o`000?ooooooooooo`0002gooooo00?o0000ooooooooool06_ooool0
1?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool000001oooool00ol0003ooooo
ooooo`1<ooooo`03o`000?oooooooooo03_ooooo0010ooooo`Go00000oooool00ol0003ooooooooo
o`0Fooooo`;o00003Oooool2o`0000Gooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Oooooo`Co00001?ooool00ol0003oooooooooo`0Xooooo`;o00006Oooool4o`00013ooooo0_l0
0002ooooo`;o00001_ooool2o`0001Sooooo00?o0000ooooooooool0=?ooool2o`0000oooooo00?o
0000ooooooooool0:Oooool00?ooooooWOooool00?ooooooWOooool00001\
\>"],
  ImageRangeCache->{{{0, 411.562}, {254, 0}} -> {-0.103146, -1.68126, \
0.00275981, 0.0133964}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(WiScal /. x \[Rule] lend\)], "Input"],

Cell[BoxData[
    \({\(-1.2171612389003692`\), 
      1.217161238900374`, \(-1.2171612389005304`\), 
      1.2171612388992799`, \(-1.2171612390666269`\)}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Loesung 1: Statik   Kq . q = hq    wo nur Last Fy = -200 N in \
C\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["Modale Last", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(hi = \((WiScal /. x \[Rule] lend)\)*Fy /. par\)], "Input"],

Cell[BoxData[
    \({243.43224778007385`, \(-243.43224778007482`\), 
      243.43224778010608`, \(-243.43224777985597`\), 
      243.43224781332538`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesung Auslenkung am Ende", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(qstatik = hi/MatKi\)], "Input"],

Cell[BoxData[
    \({0.022785763395262636`, \(-0.0005801750127409032`\), 
      0.00007400038433895615`, \(-0.000019270754595390415`\), 
      7.052049696141276`*^-6}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(wstatik = Simplify[WiScal . qstatik]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(wstatik\\)\\\" is similar to existing symbol \
\\\"\\!\\(qstatik\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(0.013866974001734277`\ Cos[1.875104068711961`\ x] - 
      0.0003530832686433775`\ Cos[4.694091132974175`\ x] + 
      0.000045035199740553`\ Cos[7.854757438237613`\ x] - 
      0.000011727807768937645`\ Cos[10.99554073487547`\ x] + 
      4.2917407724311466`*^-6\ Cos[14.13716839104647`\ x] - 
      0.013866974001734277`\ Cosh[1.875104068711961`\ x] + 
      0.0003530832686433775`\ Cosh[4.694091132974175`\ x] - 
      0.000045035199740553`\ Cosh[7.854757438237613`\ x] + 
      0.000011727807768937645`\ Cosh[10.99554073487547`\ x] - 
      4.2917407724311466`*^-6\ Cosh[14.13716839104647`\ x] - 
      0.01017968340408461`\ Sin[1.875104068711961`\ x] + 
      0.0003596037699139619`\ Sin[4.694091132974175`\ x] - 
      0.00004500027478631588`\ Sin[7.854757438237613`\ x] + 
      0.000011728201275023761`\ Sin[10.99554073487547`\ x] - 
      4.291734549873324`*^-6\ Sin[14.13716839104647`\ x] + 
      0.01017968340408461`\ Sinh[1.875104068711961`\ x] - 
      0.0003596037699139619`\ Sinh[4.694091132974175`\ x] + 
      0.00004500027478631588`\ Sinh[7.854757438237613`\ x] - 
      0.000011728201275023761`\ Sinh[10.99554073487547`\ x] + 
      4.291734549873324`*^-6\ Sinh[14.13716839104647`\ x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        wstatik, {x, 0, 
          lend}, \[IndentingNewLine]PlotLabel \[Rule] "\<Statik Loesung \
F=-200\>", Frame \[Rule] True, GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {{0, lend}, {\(-0.03\), 0.0}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 20.6011 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -36 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -30 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -36 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -30 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -36 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(-0.025)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(-0.02)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-0.015)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(-0.01)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(-0.005)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Statik) show
105.000 13.000 moveto
(Loesung) show
153.000 13.000 moveto
(F) show
159.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
165.000 13.000 moveto
(-) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.00123 .61803 L
.00236 .61803 L
.00365 .61802 L
.00488 .61801 L
.00706 .61799 L
.00942 .61796 L
.01203 .61791 L
.01479 .61784 L
.01975 .61769 L
.02486 .61749 L
.02966 .61726 L
.04057 .61659 L
.0517 .6157 L
.06188 .6147 L
.08481 .61184 L
.1265 .60446 L
.16661 .59485 L
.20928 .58204 L
.25037 .56731 L
.29403 .54922 L
.3361 .52951 L
.37658 .50858 L
.41963 .48432 L
.46109 .45915 L
.50096 .43341 L
.54341 .40449 L
.58426 .37531 L
.62769 .34296 L
.66953 .31063 L
.70978 .27854 L
.7526 .24346 L
.79383 .2089 L
.83347 .17506 L
.87568 .13854 L
.9163 .10308 L
.9595 .06519 L
1 .02962 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00DOooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Rooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Wooooo`?o00001Oooool0
053ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Qooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000008Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000009oooool00ol0003oooooooooo`04ooooo`00D?ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo027ooooo00Co0000oooooooooooo00001oooool5o`00023ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool01?oo
ool0053ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Pooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool00007oooo
o`Co00008_ooool01?l0003oooooooooool00008ooooo`?o0000:?ooool00ol0003oooooooooo`04
ooooo`00D?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008Ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000027ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`03o`000?oooooooooo00Cooooo001@ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Qooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Qooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool08_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool2o`0000Kooooo001Aoooo
o`;o00002Oooool3o`0002?ooooo0_l0000;ooooo`03o`000?oooooooooo023ooooo0_l0000:oooo
o`;o00008oooool2o`0000Wooooo0ol0000Xooooo`03o`000?oooooooooo00Cooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Xoooooo?o00001Oooool002So
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?o
oooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00?ooooo000Xooooo`;o0000;_ooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/oooo
o`;o00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;?ooool2o`0000Gooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:ooo
ool00ol0003oooooo`000005ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02[ooooo00Co0000oooooooooooo00001Oooool002Sooooo0_l0000^ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02Wooooo00?o0000ooooooooool00_l00005ooooo`00:?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02Oooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
9Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool09?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00?ooooo000Xooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Sooooo`03o`000?oooooo
oooo00Kooooo0_l00005ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02;ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo023ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`03ooooo`00:?ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0;
ooooo`;o00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Moooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool000Wooooo0_l00004ooooo`03
o`000?oooooooooo00?ooooo0_l00002ooooo`Go00000_ooool3o`0000Gooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool00oooool000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo00?ooooo00000ooooooo0000o`000003o`0000;ooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`03ooooo`002?ooool01?l0003oooooooooool00008ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`;o
0000fol007l2o`0001;o001o0_l00005ooooo`002?ooool01?l0003oooooooooool00008ooooo`06
o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000003o`0000Gooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool00oooool000Sooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`03ooooo`002Ooo
ool2o`0000[ooooo0_l00003ooooo`?o00000_ooool5o`0000Cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool00ooo
ool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Cooooo`;o00006?ooool0
0ol0003oooooooooo`03ooooo`00:?ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool04_ooool00ol0
003oooooooooo`0Gooooo`;o00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0Aooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00oooool002Sooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0>ooooo`;o00007Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`03
ooooo`00:?ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0Moooo
o`;o00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0;ooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
0oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`09ooooo`03o`000?oo
oooooooo027ooooo00?o0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`08ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool0
02Sooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool08_ooool2o`00
00Gooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01_ooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool01?ooool2o`0002Oooooo00?o0000ooooooooool00oooool002Sooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`02
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00oooool002Sooooo0_l0000^oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`05o`00Ooooooooooooooooool00000:_ooool2o`0000Gooooo000Xooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00Co001oooooool0003o0000;?ooool00ol0003oooooooooo`03ooooo`003oooool2o`00
00Cooooo00?o0000ooooooooool00oooool2o`0000;ooooo1Ol00004ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oo`000?ooool0;Oooool00ol0003oooooooooo`03ooooo`003_ooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool00ooo
ool000Oooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo00?o0000o`00Ooooool0
;_ooool00ol0003oooooooooo`03ooooo`003_ooool01?l0003oooooooooool00008ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool00oooool2o`000;go001o0_l0000`o`00O`;o
00001Oooool000kooooo00Co0000oooooooooooo00002?ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`05o`000?oooooo
ooooooooool007l0;oooool00ol0003oooooooooo`03ooooo`003_ooool01?l0003oooooooooool0
0008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02Wooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00?ooooo000?ooooo`;o00002_ooool2o`0000?ooooo0ol00005ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02Sooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool01?oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`;o0000;_ooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02cooooo0_l00005ooooo`00:?ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Uooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo00Oo
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0Sooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Qooooo`;o00002oooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`;o0000;_ooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0;
ooooo`03o`00Oooooooooooo02cooooo0_l00005ooooo`00:?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Ooooo
o`03o`000?oooooooooo00cooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03oooo
o`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00gooooo00?o001ooooooooo
ool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Looooo`;o0000
4?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo01_ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`000?oo
oooooooo00?ooooo000Xooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooo
oooo02cooooo0_l00005ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo
01;ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0Gooooo`;o00005Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?o
oooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool05Oooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo00?o
0000ooooooooool05_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000X
ooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool05?ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo02cooooo0_l00005
ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Booooo`;o00006_ooool00ol007ooooooooooo`0]oooo
o`03o`000?oooooooooo00?ooooo0009ooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`;o
00000oooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo017ooooo00?o0000oooooooo
ool06_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo0008ooooo`04o`00
0?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`03o`000?oooooo
oooo01_ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`0000?oooooo`00
0?l000000ol00002ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00ooo
ool000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00_ooool2o`0009oo001o0_l0001>o`00O`;o0000
1Oooool000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00003ooooo`04
o`000?ooooooooooooooo`Co00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`002?ooool01?l0003o
ooooooooool00008ooooo`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool00oooool000Wooooo0_l0000:ooooo`;o00001?ooool01?l0
003oooooooooooooool5o`0000Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Q
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool002Sooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool02?ooool2o`0002Cooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03oooo
o`00:?ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool09?ooool00ol007ooooooooooo`0/ooooo`;o
00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Uooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01Ooo
ool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00ooo
ool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool00oooool2o`0002Wooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo
02Wooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool2o`0002ko
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`05o`00Oooooooooooooooo
ool00000;?ooool00ol007ooooooooooo`0/ooooo`;o00001Oooool002Sooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00Co001oooooool0
003o0000;Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Ool0003ooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00
:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;?ooool2o`00033ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:ooo
ool00ol0003oooooo`00O`0`ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00ooo
ool002Sooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:_ooool0
1?l0003oooooooooool007l`ooooo`03o`00Oooooooooooo02cooooo0_l00005ooooo`00:?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:?ooool2
o`0000?ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Co
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?o
oooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Tooooo`;o00001oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool00oooool002Sooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;?ooool2o`0000Gooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo00Sooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000?oooo
o`;o00001?ooool00ol0003oooooooooo`03ooooo`;o00000oooool3o`0000Gooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo027ooooo00?o0000oooo
ooooool02Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooo
ooooool00oooool000kooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo01oooooo0_l0000<ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`03ooooo`001oooool5o`0000;ooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01kooooo00?o
0000ooooooooool03?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool00oooool000kooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00003ooooo`03o`000?oooooooooo00Cooooo0_l0001no`00O`;o0000Kol007l2o`0000Gooooo
000>ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0Jooooo`;o00004Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool00oooool000kooooo00Co0000oooooooooooo00002?ooool01?l0003o
ooooooooool00002ooooo`;o00001_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`003oooool2o`0000[o
oooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo01Oooooo0_l0000Dooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool05_ooool00ol0003ooooo
ooooo`0Dooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`03ooooo`00:?ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0Dooooo`;o00005oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0
0005ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool04oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool04Oooool2o`0001[ooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0@ooooo`03
o`000?oooooooooo01[ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00?ooooo000Xooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo00kooooo0_l0000Mooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;?ooool2o`0000Gooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0;ooooo`;o00008?ooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool0
02Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
00Wooooo0_l0000Rooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool2o`0002kooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`06ooooo`;o00009Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l00005ooooo`00:?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01?ooool2o`0002Oooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000X
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`03
ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;_ooool01?l007ooooooooooooooool2o`0002[ooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool01?l007ooooooo`000?l0000/ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool2o`00
02kooooo00?o001oooooooooool0;_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0/ooooo`;o00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`000?l007oooooo02kooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0:oooool2o`000003ooooool007oooooo02kooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo0009ooooo`;o00001?oo
ool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000?ooooo0ol00005ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0:Oooool2o`0000?ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00ooo
ool000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool09oooool2o`0000Gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool00003
ooooool0003o000000?o00000_ooool01?l0003oooooooooool00008ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02ooooo`;o0000E_l0
07l2o`0009Oo001o0_l00005ooooo`002?ooool01?l0003oooooooooool00008ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool08oooool2o`0000Wooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool00oooool000Sooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00002oooo
o`05o`000?ooooooooooo`000?ooool01?l00005ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool08Oooool2o`0000_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool000Sooooo00Co0000oooo
oooooooo00002?ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo
00002?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01oooooo0_l0000=ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00?ooooo0009ooooo`;o00002_ooool2o`0000Cooooo0_l00002ooooo`Go0000
1?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01gooooo0_l0000?ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00?ooooo000Xooooo`;o0000;_ooool00ol007ooooooooooo`0Kooooo`;o00004Ooo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?oo
ool2o`0000Gooooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool06Oooool2
o`0001?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool00oooool002Sooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0Gooooo`;o00005Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo01Gooooo0_l0000Gooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?o
oooo000Xooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool04oooool2o`0001Wooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool00oooool002Sooooo0_l0000^ooooo`03o`00Oooooooooooo013ooooo0ol0
000Kooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0/ooooo`;o00001Oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0=
ooooo`?o00007_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo00[ooooo0ol0000Qooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Xooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool02?ooool2o`0002Cooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool00oooool002Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`06ooooo`;o0000
9_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`03ooooo`00:?ooool2o`0002kooooo00?o001oooooooooool00ooo
ool3o`0002Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02cooooo0_l00005ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`04o`00Oooooooo
ooooooooo`;o0000:oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol0003oooooooooo`03ooooo`00:?ooool00ol0003oooooooooo`0]
ooooo`04o`00Ool0003o0000o`0002gooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool002Sooooo00?o0000
ooooooooool0:_ooool4o`00033ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool002Sooooo00?o0000oooo
ooooool09oooool3o`0000?ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`03oooo
o`00:?ooool2o`0002Cooooo1?l00006ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l00005ooooo`00
:?ooool00ol0003oooooooooo`0Nooooo`Go00002_ooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00?ooooo000Xooooo`03o`000?oooooooooo01Wooooo1Ol0000?ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool00oooool0027ooooo0_l00005ooooo`03o`000?oooooo
oooo01Cooooo1Ol0000Dooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool00oooool0
023ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0?ooooo`Go00006Oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00?ooooo000Pooooo`04o`000?oooooooooo
o`0000Cooooolol00005ooooo`008?ooool01?l0003oooooooooool0003looooo`008?ooool01?l0
003oooooooooool0003looooo`008?ooool01?l0003oooooooooool0003looooo`008Oooool2o`00
0?gooooo002aooooo`?o0000K?ooool00;Cooooo00?o0000ooooooooool0JOooool006?ooooo0ol0
0004ooooo`;o00000oooool4o`0000?ooooo0_l00002ooooo`Go000000Coooooo`000?l0003ooooo
0_l00007ooooo`Go00000_ooool3o`0000?ooooo0ol00002ooooo`Co00001?ooool2o`000003oooo
ool0003o000000;o000000Coooooo`000?l0003ooooo1?l00007ooooo`?o00001?ooool4o`0000Oo
oooo1Ol00003ooooo`;o00001?ooool2o`0004;ooooo001Sooooo`04o`000?ooooooooooo`0000;o
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`05o`000?ooooooooooooooool000000_oo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooool000002Oooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00?o0000ooooool000002Oooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`00047ooooo001Vooooo`04o`000?ooooooooooo`00
00Gooooo0ol00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`00
00[ooooo00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_oo
ool3o`0000?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`00
00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`Co00000_ooool4o`00
00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`00047ooooo001Tooooo`;o00000oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooo000000Wooooo00?o0000ooooooooool00_ooool01ol0003ooooooooooooooooo0000ooooool0
00000oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooo
oooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Kooooo0ol0000Aooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo03oo
oooo001Sooooo`03o`000?oooooooooo00;ooooo1?l00003ooooo`;o00000oooool4o`0000;ooooo
0ol00004ooooo`04o`000?oooooo0000o`0000Sooooo00?o0000ooooooooool00oooool3o`0000?o
oooo0ol00003ooooo`Co000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002o`00
00?ooooo1Ol00007ooooo`03o`000?oooooooooo00kooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000@Oooool006?ooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0]ooooo`04o`000?ooooooooooo`0000go
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo0000@Oooool006Cooooo0ol00002ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01?ooool01?l0003oooooooooooooool2o`0000[ooooo0ol0000]ooooo`Go00003_oo
ool3o`0000Cooooo0_l00004ooooo`;o0000@_ooool00?oooooo8Oooool00?oooooo8Oooool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.166039, -0.0324085, \
0.00412368, 0.000200168}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(wstatik /. x \[Rule] lend\)], "Input"],

Cell[BoxData[
    \(\(-0.028562224037319783`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(wexact = Fy\ len^3/\((3\ Em\ Jzz)\)\)], "Input"],

Cell[BoxData[
    \(\(4\ Fy\ len\^3\)\/\(b\ Em\ h\^3\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(wexact /. par\)], "Input"],

Cell[BoxData[
    \(\(-0.028571428571428567`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(erg = 0;\)\), "\[IndentingNewLine]", 
    \(\(Do[\[IndentingNewLine]erg = 
          erg + WiScal[\([i]\)]*qstatik[\([i]\)] /. 
            x \[Rule] lend; \[IndentingNewLine]Print["\<No of modes=\>", 
          i, "\<:  wl=\>", 
          erg, \ "\<  Error (%)=\>", \((\((wexact /. 
                      par)\) - \((erg)\))\)/\((wexact /. 
                  par)\)*100];\[IndentingNewLine], {i, nq}];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]1\[InvisibleSpace]":  \
wl="\[InvisibleSpace]\(-0.027733948003468553`\)\[InvisibleSpace]"  Error \
(%)="\[InvisibleSpace]2.9311819878600494`\),
      SequenceForm[ 
      "No of modes=", 1, ":  wl=", -0.027733948003468553, "  Error (%)=", 
        2.9311819878600494],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]2\[InvisibleSpace]":  \
wl="\[InvisibleSpace]\(-0.02844011454075531`\)\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]0.4595991073563962`\),
      SequenceForm[ 
      "No of modes=", 2, ":  wl=", -0.028440114540755311, "  Error (%)=", 
        0.4595991073563962],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]3\[InvisibleSpace]":  \
wl="\[InvisibleSpace]\(-0.02853018494023643`\)\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]0.14435270917247808`\),
      SequenceForm[ 
      "No of modes=", 3, ":  wl=", -0.02853018494023643, "  Error (%)=", 
        0.14435270917247808],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]4\[InvisibleSpace]":  \
wl="\[InvisibleSpace]\(-0.02855364055577428`\)\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]0.06225805479000841`\),
      SequenceForm[ 
      "No of modes=", 4, ":  wl=", -0.028553640555774279, "  Error (%)=", 
        0.062258054790008413],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]5\[InvisibleSpace]":  \
wl="\[InvisibleSpace]\(-0.028562224037320394`\)\[InvisibleSpace]"  Error \
(%)="\[InvisibleSpace]0.03221586937860594`\),
      SequenceForm[ 
      "No of modes=", 5, ":  wl=", -0.028562224037320394, "  Error (%)=", 
        0.032215869378605939],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Der Biegemomentenverlauf", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Mbstatik\  = \ \(-Em\)*Jzz*ddWiScal . qstatik /. par;\)\), "\n", 
    \(Mbstatik /. x \[Rule] 0\)}], "Input"],

Cell[BoxData[
    \(201.57600984172547`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ploMb = 
        Plot[\(-Mbstatik\), {x, 0, 
            lend}, \[IndentingNewLine]PlotLabel \[Rule] "\<Mb3 for F=-200\>", 
          Frame \[Rule] True, GridLines \[Rule] Automatic, 
          PlotRange \[Rule] {{0, lend}, {0, \(-200\)}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 0.00309017 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -24 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-175)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-150)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-125)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-100)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(-75)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(-50)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(-25)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mb3) show
87.000 13.000 moveto
(for) show
111.000 13.000 moveto
(F) show
117.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
123.000 13.000 moveto
(-) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.007 0 m
.04057 .02333 L
.08481 .05367 L
.12636 .08109 L
.16632 .10602 L
.20885 .13099 L
.2498 .15407 L
.29331 .17859 L
.33524 .20327 L
.37557 .22858 L
.41848 .25715 L
.4598 .28556 L
.49953 .31259 L
.54183 .33989 L
.58254 .36402 L
.62583 .3875 L
.66752 .40914 L
.70762 .43073 L
.7503 .45645 L
.79139 .48506 L
.83505 .5194 L
.87712 .55409 L
.9176 .58504 L
.93812 .59818 L
.94899 .60409 L
.96065 .60945 L
.9713 .61332 L
.981 .61591 L
.98567 .61681 L
.98814 .61719 L
.99076 .61752 L
.99304 .61774 L
.99425 .61783 L
.99556 .61791 L
.99675 .61797 L
.99785 .61801 L
.9989 .61803 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00Boooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Rooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Wooooo`?o00002oooool0
04[ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Qooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000008Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000009oooool00ol0003oooooooooo`0:ooooo`00B_ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo027ooooo00Co0000oooooooooooo00001oooool5o`00023ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool02_oo
ool004[ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Pooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool00007oooo
o`Co00008_ooool01?l0003oooooooooool00008ooooo`?o0000:?ooool00ol0003oooooooooo`0:
ooooo`00B_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008Ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000027ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`03o`000?oooooooooo00[ooooo001:ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Qooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Qooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool08_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool2o`0000cooooo001;oooo
o`;o00002Oooool3o`0002?ooooo0_l0000;ooooo`03o`000?oooooooooo023ooooo0_l0000:oooo
o`;o00008oooool2o`0000Wooooo0ol0000Xooooo`03o`000?oooooooooo00[ooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Roooooo?o00002oooool002;o
oooo00?o0000ooooooooool00_l00007ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool002;ooooo00?o0000ooooooooool00_ooool2o`0002Wooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0000Gooooo00?o0000ooooooooool09_oo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool01Oooool2
o`0002Kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0
003oooooooooo`07ooooo`;o00009?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo
00Wooooo000Rooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool08Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o00002oooool00ol0003ooooo
ooooo`0Pooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`008_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`09ooooo`008_ooool00ol0003oooooooooo`0<ooooo`;o00007oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool07?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o
00004?ooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`00
8_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0Aooooo`;o00006_oo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooo
oooo01?ooooo0_l0000Hooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool0
02;ooooo0_l0000Fooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`00
00_ooooo000>ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003o
ooooooooo`0Fooooo`;o00005Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wo
oooo000?ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool06?ooool2o`0001?ooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol0003oooooooooo`09ooooo`001oooool5o`0000?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000Ko`00O`03o`00
0?l007oo001o0=7o001o0_l0000;ooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`;o00004?oo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000?ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooool000000ol00005ooooo`03o`000?oooooooooo01gooooo0_l0000>
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000kooooo0_l00003oooo
o`07o`000?ooooooooooooooool0003oooooo`000008ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool02oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000?
ooooo`04o`000?ooooooooooooooo`Go000000?oooooo`000?l000000ol00004ooooo`;o00008Ooo
ool2o`0000_ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooo
oooo02;ooooo0_l00009ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool0
02;ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool09Oooool2o`0000Ko
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0002Sooooo
0_l00004ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`008_ooool00ol0003ooooooooo
o`0Yooooo`05o`000?ooooooooooooooool007l0<?ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_oo
ool00ol0003oooooooooo`0Zooooo`;o000000?oooooo`00Ooooool0;oooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`09ooooo`008_ooool00ol0003oooooooooo`0/ooooo`;o0000<?ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09
ooooo`008_ooool2o`0002kooooo00?o001oo`000?ooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03
o`000?oooooooooo02gooooo00Co001oooooool0003o0000;Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09oooo
o`008_ooool00ol0003oooooooooo`0]ooooo`04o`00Ooooooooooooooooo`;o0000:oooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001oooooooooool00oooool00ol0003o
ooooooooo`0Xooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`04ooooo`;o0000:?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003_ooool3o`0000?ooooo0ol0
0004ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00Kooooo0_l0
000Vooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00Wooooo000?ooooo`05o`000?ooooooooooooooool000000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0
2Oooool000Oooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`02ooooo`;o0000>_l007l2o`000;?o001o0_l0000;ooooo`003ooo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00_ooooo0_l0000Qooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00Wooooo000?ooooo`04o`000?ooooooooooooooo`Co00000oooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool02Oooool000kooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00oo
oooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003oooool01?l0003ooooo
ooooooooool5o`0000?ooooo0_l00005ooooo`;o0000;_ooool00ol007ooooooooooo`0@ooooo`;o
00007?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
4_ooool2o`0001[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0Dooooo`;o00006?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Kooooo0_l0000Fooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo
01?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02cooooo0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01Wo
oooo0_l0000Cooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool06oooool2o`00017ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0
000^ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool03_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000R
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool07_ooool2o`0000kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Poooo
o`;o00003?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02;ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`00
8_ooool2o`0002kooooo00?o001oooooooooool08oooool2o`0000Wooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`003_oo
ool3o`0000;ooooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02Gooooo0_l00007ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000?ooooo`03o`000?oooooo
oooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00Cooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool02Oooool000Oooooo1Ol00003ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0:?ooool2o`0000Cooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0001K
o`00O`03o`000?l007oo001o097o001o0_l0000;ooooo`003oooool01Ol0003ooooooooooooooooo
000000?ooooo00?o0000ooooool000000ol00005ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0:oooool2o`000003ooooool007oooooo02kooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000>ooooo`;o00000oooool01ol0
003ooooooooooooooooo0000ooooool000002?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02gooooo00?o0000o`00Ooooool0;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo00?o0000ooooooooool00_ooool3
o`0000;ooooo1Ol00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol0
07oo0000o`00000]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`00
00_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool01?l007oo
ooooooooool0000/ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00Co001ooooooooooooooooo0_l0000Zooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo02Oooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Cooooo0_l0000Wooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01_oo
ool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool2o`00
02kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`08ooooo`;o00008oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`008_ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool02_ooool00ol0003o
ooooooooo`0Pooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool02oooool2o`00023ooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0=ooooo`;o00007_ooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0000^
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0K
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000>oooo
o`?o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0@ooooo`;o00006oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01;ooooo0_l0000I
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09
ooooo`001oooool5o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool05_ooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo
0_l0001go`00O`;o0000M_l007l2o`0000_ooooo000?ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01?o
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wo
oooo000>ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
01Sooooo0_l0000Cooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`09ooooo`003oooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Go
oooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool06_ooool00ol0003o
ooooooooo`0@ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_o
oooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Kooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0Looooo`;o00003oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01kooooo00?o0000
ooooooooool03?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool07oooool2o`0000cooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/oooo
o`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo027ooooo0_l0000:ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool08oooool00ol0003oooooooooo`07ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool09?oo
ool2o`0000Oooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oo
oooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02Kooooo0_l00005ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2
o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Yooooo`;o00000_ooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02_ooooo
0_l000000ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0
2Oooool002;ooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool2o`0002oooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Eooooo`03o`000?oooooo
oooo00;ooooo0ol00005ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooo000002kooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`09ooooo`005Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`02o`0002cooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`09ooooo`003Oooool5o`0000Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`02ooooo`;o0000U?l007l2o`0005Wo001o0_l0000;ooooo`005_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01?ooool2o`0002So
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`005oooool00ol0003ooooo
o`000003o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool01_ooool2o`0002Kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`09ooooo`004oooool01ol0003ooooooooooooooooo0000ooooool0
00002?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`08ooooo`;o00009?ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00Wooooo000Cooooo`Go000000?oooooo`000?l000000ol00004ooooo`;o0000
;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
2_ooool2o`0002;ooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00cooooo0_l0000Pooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Ooo
ool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool03_ooool2o`0001kooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`;o00007?ooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool04_ooool2o`0001[o
oooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Cooooo
00?o0000ooooooooool05oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo
000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01Gooooo0_l0000Gooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool05oooool2o`0001Gooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Wooooo0_l0000Coooo
o`03o`00Oooooooooooo02cooooo0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`;o
00004Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool07_ooool2o`0000kooooo00?o001oooooooooool0;?oo
ool2o`0000_ooooo000Dooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool08?ooool2
o`0000cooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`004oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0Rooooo`;o00002_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000=
ooooo`Go00001Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool09?ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool02Oooool001Oooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`02ooooo`;o0000]ol007l2o`0003Ko001o0_l0000;ooooo`004oooool4o`0000?ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo00Cooooo00?o
001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`004oooool00ol0003oooooooooo`04
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:?ooool00ol0003ooooooooo
o`03ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool001?ooooo1Ol00003
ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0Yooooo`;o00000oooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0:oooool01?l0003oooooooooool007l^
ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;?ooool2o`000003o`00Oooooooooooo
02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo0000
ooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooo`00
000]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00Co001o
oooooooooooo0000;?ooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`05o`00Ooooooooooooooooool00000:oooool00ol0003oooooooooo`09ooooo`008_ooool2
o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Wooooo`;o00002oooool0
02;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`04ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool02Oooool002;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`05ooooo`;o00009_ooool00ol0003ooooo
ooooo`09ooooo`008_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool01oooool00ol0003ooooooooo
o`0Rooooo`;o00002oooool001?ooooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`09
ooooo`005?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`09ooooo`003Oooool5o`0000?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool02_ooool2
o`00027ooooo00?o0000ooooooooool02Oooool001Kooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`02ooooo`;o0000col007l00ol0003o001oo`00O`0Mo`00O`;o00002oooool001?o
oooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Gooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool02Oooool0
01?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool02Ooo
ool001Cooooo0ol00002ooooo`Go00001?ooool2o`0002kooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03oooool2
o`0001_ooooo0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
017ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo01;ooooo0_l0000Iooooo`03o`000?oooooooooo00Wo
oooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool05?ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0Eooooo`03o`000?oooooooooo01Cooooo0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo01Kooooo0_l0000Eooooo`03o`000?oooooooooo00Wooooo000Roooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool06Oooool2o`0001;ooooo00?o0000ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo01_ooooo00?o0000ooooooooool03_ooool2o`0000_ooooo000Rooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool07Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool07_ooool3o`0000cooooo00?o0000ooooooooool02Oooool002;o
oooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo027ooooo0ol00008ooooo`;o00002oooool001_ooooo
0_l00005ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool09?ooool2o`0000Oooooo
00?o0000ooooooooool02Oooool001[ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo02Kooooo0ol00004ooooo`03o`000?oooooooooo00Wooooo
000Jooooo`04o`000?ooooooooooo`0000Cooooolol0000;ooooo`006_ooool01?l0003ooooooooo
ool0003oooooo`?ooooo000Jooooo`04o`000?ooooooooooo`000?oooooo0oooool001[ooooo00Co
0000oooooooooooo0000ooooool3ooooo`006oooool2o`000?oooooo1?ooool00?oooooo8Oooool0
0?oooooo8Oooool0077ooooo0_l000000ooooooo0000o`000005o`0000?ooooo0ol00008ooooo`Go
00000_ooool3o`0000;ooooo0ol00009ooooo`?o00001?ooool4o`0000Oooooo1Ol00003ooooo`;o
00001?ooool2o`0005gooooo001aooooo`05o`000?ooooooooooooooool000000_ooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0?ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001L
ooooo`00LOooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00?ooooo1?l00002ooooo`Co00000oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000G?ooool0
077ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
000:ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`02o`0000[ooooo
0ol0000Aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo05[ooooo001aooooo`05o`000?oooooo0000ooooool000000_ooool3o`00
00Kooooo00?o0000ooooooooool01_ooool4o`0000;ooooo0ol00002ooooo`;o000000?oooooo`00
0?l000002?ooool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0005cooooo001aooooo`;o000000?o
ooooo`000?l000000_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool00000
2Oooool00ol0003oooooooooo`0Dooooo`04o`000?ooooooooooo`0000gooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000G?oo
ool0077ooooo00Co0000oooooooooooooooo1?l00005ooooo`?o00002oooool2o`0001?ooooo1Ol0
000>ooooo`?o00001?ooool2o`0000Cooooo0_l0001Mooooo`00oooooolQooooo`00oooooolQoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141297, -216.056, \
0.00412368, 1.33445}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mbexact\  = \ \(-Fy\)*len /. par\)], "Input"],

Cell[BoxData[
    \(200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ploMbecact = 
        Graphics[{RGBColor[1, 0, 1], 
            Line[Table[{{lend, 0}, {0, \(-Mbexact\)}, {lend, 
                    0}}]]}];\)\), "\n", 
    \(\(Show[ploMb, ploMbecact];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0 1 0.618034 0.00309017 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -24 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-175)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-150)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-125)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(-100)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(-75)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(-50)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(-25)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mb3) show
87.000 13.000 moveto
(for) show
111.000 13.000 moveto
(F) show
117.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
123.000 13.000 moveto
(-) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.007 0 m
.04057 .02333 L
.08481 .05367 L
.12636 .08109 L
.16632 .10602 L
.20885 .13099 L
.2498 .15407 L
.29331 .17859 L
.33524 .20327 L
.37557 .22858 L
.41848 .25715 L
.4598 .28556 L
.49953 .31259 L
.54183 .33989 L
.58254 .36402 L
.62583 .3875 L
.66752 .40914 L
.70762 .43073 L
.7503 .45645 L
.79139 .48506 L
.83505 .5194 L
.87712 .55409 L
.9176 .58504 L
.93812 .59818 L
.94899 .60409 L
.96065 .60945 L
.9713 .61332 L
.981 .61591 L
.98567 .61681 L
.98814 .61719 L
.99076 .61752 L
.99304 .61774 L
.99425 .61783 L
.99556 .61791 L
.99675 .61797 L
.99785 .61801 L
.9989 .61803 L
1 .61803 L
s
1 0 1 r
1 .61803 m
0 0 L
1 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00Boooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Rooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o00008Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000Wooooo`?o00002oooool0
04[ooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0000Qooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool07oooool01?l0003oooooooooool00007ooooo`05
o`000?ooooooooooooooool000008Oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000009oooool00ol0003oooooooooo`0:ooooo`00B_ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo027ooooo00Co0000oooooooooooo00001oooool5o`00023ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo0000027ooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool02_oo
ool004[ooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`0Pooooo`04o`000?oo
ooooooooo`0000Oooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool00007oooo
o`Co00008_ooool01?l0003oooooooooool00008ooooo`?o0000:?ooool00ol0003oooooooooo`0:
ooooo`00B_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000008Ooo
ool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000027ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`00000Wooooo`03o`000?oooooooooo00[ooooo001:ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`00000Qooooo`04o`000?ooooooooooo`0000Wooooo
0_l0000Qooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool08_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000009_ooool2o`0000cooooo001;oooo
o`;o00002Oooool3o`0002?ooooo0_l0000;ooooo`03o`000?oooooooooo023ooooo0_l0000:oooo
o`;o00008oooool2o`0000Wooooo0ol0000Xooooo`03o`000?oooooooooo00[ooooo003oooooob7o
oooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo000Rooooo`;oo`3olOl0000;oooo
o`008_ooool00ol0003oooooool0o`02o`0000Oooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`008_ooool00ol0003oooooooooo`02ool0o`;o0000:Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o00000oooool2ool0o`03o`000?oo
oooooooo02Kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooo
oooo00Cooooo00?oo`3oo`000?l000009_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00Wooooo000Rooooo`03o`000?oooooooooo00Gooooo0_oo0?l2o`0002Cooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`07ooooo`;o
o`3o00?o0000ooooooooool08Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wo
oooo000Rooooo`;o00002_ooool00ooo0?oo0000ooooo`0Qooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo
0_l0000;ooooo`008_ooool00ol0003oooooooooo`0:ooooo`;oo`3o8Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo00cooooo00?oo`3o
o`000?ooool07_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Roooo
o`03o`000?oooooooooo00gooooo0_oo0?lNooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooo
ooooool02Oooool002;ooooo0_l0000@ooooo`;oo`3o7?ooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o
00002oooool002;ooooo00?o0000ooooooooool04?ooool00ol0003oo`3oooooo`0Jooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool04Ooo
ool00ol0003oo`3oool0o`0Iooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Ooo
ool002;ooooo00?o0000ooooooooool04oooool00ol0003oo`3oool0o`0Gooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0000Fooooo`03o`000?oo0?oooooo
01Gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000>ooooo`?o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Fooooo`03o`000?oo0?ooo`3o01Co
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003oooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01Sooooo00?o0000ool0ooooool04_ooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00Wooooo0007ooooo`Go00000oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`0001_o001o0_oo0?oBo`00O`;o0000
2oooool000oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool06oooool00ol0003oo`3oool0o`0?ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo00?o0000ooooooooool01Oooool0
0ol0003oooooo`000003o`0000Gooooo00?o0000ooooooooool07Oooool00ol0003oo`3oooooo`0=
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000kooooo0_l00003oooo
o`07o`000?ooooooooooooooool0003oooooo`000008ooooo`03o`000?oooooooooo01oooooo0_oo
0?l<ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo00Co0000
oooooooooooooooo1Ol000000ooooooo0000o`000003o`0000Cooooo0_l0000Qooooo`03o`000?oo
0?ooo`3o00[ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooo
oooo02;ooooo00?o0000ool0ooooool02?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00Wooooo000Rooooo`03o`000?oooooooooo02Cooooo0_oo0?l7ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool09Oooool00ol0003o
o`3oooooo`05ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo
0_l0000Xooooo`;oo`3o1?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o
0000ooooooooool0:Oooool2ool0o`;ooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`09ooooo`008_ooool00ol0003oooooooooo`0Zooooo`04o`000?oo0?ooooooo`00Oc3ooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;?ooool2ool0oc3ooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00Oooo0?ooo`3o02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000;oooo
o`008_ooool00ol0003oooooooooo`0]ooooo`04o`00Oooooooo0000ool0obgooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooo
ooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool01?l007ooooooooooooooool2ool0
ob_ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00Oooooooooooo00?o
oooo00?oo`3oooooooooool0:?ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool01?ooool2ool0obSooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000kooooo0ol0
0003ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`06ooooo`;oo`3o9_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003oooool01Ol0003ooooooooooooo
oooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool02?ooool00ooo0?ooooooooooo`0Sooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00Wooooo0007ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool00_ooool2o`0003[o001o0_oo0?nco`00O`;o0000
2oooool000oooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0;ooooo`;oo`3o
8Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`09ooooo`003oooool01?l0003oooooooooooooool4o`0000?ooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo00go
oooo00?oo`3oo`000?ooool07_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003_ooool2o`0000?ooooo
00?o0000ooooooooool01?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool03_ooool2ool0oakooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000oooooo
00Co0000oooooooooooooooo1Ol00003ooooo`;o00001Oooool2o`0002kooooo00?o001ooooooooo
ool04?ooool00ooo0?oo0000ooooo`0Kooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0Aooooo`;oo`3o00?o0000ooooooooool06?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo01?ooooo0_oo
0?l00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool05Oooool00ooo0?oo0000o`00000Fooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0Fooooo`;oo`3o00?o0000oooo
ooooool04oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool06?ooool2ool0o`03o`000?oooooooooo017ooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Jooooo`03ool0ool0003o0000017ooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00Oooooooooooo01_ooooo0_oo
0?l00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0Mooooo`03ool0ool0003o000000kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool0
02;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Nooooo`;oo`3o0_l0000<oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool08?ooool2ool0o`03o`000?oooooooooo00Wooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo
0_l0000^ooooo`03o`00Oooooooooooo02;ooooo00?oo`3oo`000?l000002Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo
000>ooooo`?o00000_ooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool08oooool2ool0o`;o00001oooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003oooool0
0ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool09Oooool2ool0o`03o`00
0?oooooooooo00Cooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool02Oooool000Oooooo1Ol00003ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool09oooool00ooo0?oo0000o`000004ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oo
oooooooo00Wooooo000?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`02ooooo`;o0000FOl007l2ool0o`03o`000?l007oo001o097o001o0_l0000;
ooooo`003oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000ol00005
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0:_ooool01Ooo0?oo0000o`000?oo
oooo001o02oooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oo
oooooooo00Wooooo000>ooooo`;o00000oooool01ol0003ooooooooooooooooo0000ooooool00000
2?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02_ooooo0_oo0?l00ol0003o001o
ooooo`0^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`09ooooo`003oooool00ol0003oooooooooo`02ooooo`?o00000_ooool5o`0000Cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0]ooooo`;oo`3o;oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0000^
ooooo`03o`00Oooooooooooo02kooooo00?o001oool0ool00000;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00Co001ooooooooo0?ooo`3o;?ooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`04o`00Ooooooooooooooooo`;oo`3o:_ooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool0
02;ooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool00oooool00ooo
0?ooooooooooo`0Wooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`00
00_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`04ooooo`;oo`3o9oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo00Kooooo00?oo`3oooooooooool09?ooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Oooooo0_oo
0?lTooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`09ooooo`008_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`08
ooooo`03o`000?oo0?ooo`3o02;ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/
ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo00[ooooo00?o0000ool0ooooool08?ooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00_ooooo00?o0000ool0oooo
0?l07oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo00gooooo00?o0000ool0oooo0?l07Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool03oooool00ol0003oo`3oooooo`0Kooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000>ooooo`?o00001?ooool2
o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0@ooooo`03o`000?oo0?ooo`3o01[ooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000?ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Booooo`03o`000?oo
0?oooooo01Sooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oo
oooooooo00Wooooo0007ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool05?ooool2ool0oaOooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000?ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`;o
0000Mol007l00ol0003oo`3oool0o`1eo`00O`;o00002oooool000oooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Oooooo00?o0000ool0
ooooool04oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooo
ooooool02Oooool000kooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool06?ooool00ol0003oo`3oool0o`0Booooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`09ooooo`003oooool00ol0003oooooooooo`03oooo
o`;o00001?ooool2o`0000Gooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool06_ooool00ol0003oo`3oooooo`0@ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0Kooooo`03o`000?oo0?ooo`3o00oooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Looooo`;o0000
0_oo0?l=ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool07_ooool00ol0003oooooool0o`0<ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0Oooooo`;o00000_oo0?l:ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Qooooo`;o00000_oo0?l8oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09oooo
o`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool08oooool00ol0003oooooool0o`07ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool09?ooool2o`0000;oo`3o1Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo0_l0
000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool09_ooool2o`000003ool0oooo
oooooooo00;ooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o00002ooo
ool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02Sooooo00?o0000ool0oooo0?l00_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02Wooooo0_l00002ool0o`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0:oooool2o`000003
ool0oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09ooooo`00
8_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oo0?ooo`3o02kooooo00?o001oooooooooool0;?ooool2o`0000_ooooo000Eooooo`03o`000?oo
oooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo000000;oo`3o;?ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00Wooooo000Eooooo`05o`000?ooooooooooooooool000000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00;o000000?oo`3oooooooooool0:Ooo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000=ooooo`Go00001?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0002Do`00O`03o`000?oo0?oo
o`3o05So001o0_l0000;ooooo`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool01?ooool00ol0003oo`3oooooo`0Wooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool02Oooool001Oooooo00?o0000ooooool000000ol00005ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00Kooooo0_oo0?lVooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool02Oooool001?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool02?ooool2ool0obCooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09oooo
o`004oooool5o`000003ooooool0003o000000?o00001?ooool2o`0002kooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00[ooooo00?oo`3oo`000?oo
ool08Oooool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
2oooool2ool0o`03o`000?oooooooooo01kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`09ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0=ooooo`;oo`3o00?o0000ooooooooool07?oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo00?oo`3oo`000?l000007?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool04?ooool2ool0o`;o00006_ooool00ol007ooooooooooo`0/oooo
o`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool04_ooool00ooo0?ooooooo`00000Iooooo`03
o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
4oooool2ool0o`;o00005oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo
000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo01Gooooo0_oo0?l2o`0001Gooooo00?o001oooooooooool0;Ooo
ool00ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo01Oooooo00Coo`3oooooool0003o00004ooo
ool00ol007ooooooooooo`0/ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool06?ooool2
ool0o`03ooooool0003o0000017ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09
ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0Jooooo`;oo`3o00?oooooo`000?ooool03oooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`;o0000;_ooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07?ooool01?oo0?oo
ooooo`000?l0000>ooooo`03o`00Oooooooooooo02cooooo0_l0000;ooooo`005?ooool3o`0000Co
oooo0_l00005ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo01gooooo0_oo0?l00ooooooo0000o`00000<ooooo`03
o`00Oooooooooooo02gooooo00?o0000ooooooooool02Oooool001?ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool07oooool00ooo
0?ooooooooooo`02o`0000[ooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`09oooo
o`003Oooool5o`0000Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo023ooooo0_oo0?l2ooooo`03o`000?oooooooooo00Oooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`09ooooo`005oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo00;ooooo0_l0002do`00O`;oo`3o00?o001oo`000?l00000=_l007l2o`00
00_ooooo000Cooooo`Co00000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02Cooooo00Coo`3ooooooooooooo00001_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00Wooooo000Cooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0Uooooo`;oo`3o00?oooooo`000?ooool01?ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00Wooooo000Cooooo`Go00000oooool2o`0000Gooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool09oooool2ool0o`;o00000oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo
00Wooooo000Rooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0:Oooool00ooo0?ooooooo`000002ooooo`03o`00Oooooooooooo02co
oooo0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Zooooo`;oo`3o0_l000000ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02cooooo00?o
o`3oooooool00000;oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02gooooo0_oo0?l0
0ol0003oooooooooo`0[ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooo`3oool0o`0]ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00Co001oooooooooooooo`3o;?ooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`04o`00Ooooooooooooooooo`;oo`3o:_ooool00ol0003oooooooooo`09oooo
o`008_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool00_ooool00ol0003oo`3oool0o`0Wooooo`;o
00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`03ooooo`03o`00
0?ooooooo`3o02Oooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`04ooooo`04o`000?ooooooo`3oool0obGooooo00?o0000ooooooooool0
2Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`05ooooo`;o000000?o
ooooool0ooooool08oooool00ol0003oooooooooo`09ooooo`008_ooool2o`0002kooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool01oooool01?l0003oooooool0oooo0?lQooooo`;o00002oooool001?ooooo1Ol00002
ooooo`?o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Sooooo00?o0000
ooooooooool00_oo0?lPooooo`03o`000?oooooooooo00Wooooo000Dooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool02Oooool01Ol0003oooooooooooooooooo`3o01oooooo00?o0000ooooooooool0
2Oooool000gooooo1Ol00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00[ooooo0_l00002ooooo`;oo`3o7Ooo
ool00ol0003oooooooooo`09ooooo`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00;ooooo0_l0003?o`00O`04o`000?l007oo001oo`00O`;oo`3o6_l007l2o`0000_ooooo000C
ooooo`06o`000?ooooooooooooooool0003ooooo1?l00005ooooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool03Oooool00ol0003oooooooooo`02ooooo`03ool0oooooooooooo01Sooooo
00?o0000ooooooooool02Oooool001?ooooo00Oo0000ooooooooooooooooo`000?oooooo000000So
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo00;o
oooo0_oo0?lHooooo`03o`000?oooooooooo00Wooooo000Dooooo`?o00000_ooool5o`0000Cooooo
0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo00oooooo0_l00004ooooo`03ool0oooooooooooo01Cooooo
0_l0000;ooooo`008_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo017ooooo00?o
0000ooooooooool00_ooool2ool0oaGooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0Booooo`;o00001?ooool2ool0oa?ooooo00?o0000
ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0Doooo
o`03o`000?oooooooooo00?ooooo00?oo`3oooooooooool04?ooool00ol0003oooooooooo`09oooo
o`008_ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`03ooooo`;o
o`3o3oooool2o`0000_ooooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
5_ooool2o`0000Gooooo0_oo0?l>ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`04ooooo`03ool0oooo
oooooooo00_ooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0Iooooo`;o00001Oooool2ool0o`_ooooo00?o0000ooooooooool02Oooool0
02;ooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool01?ooool00ooo
0?ooooooooooo`07ooooo`;o00002oooool002;ooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0Looooo`03o`000?oooooooooo00Cooooo0_oo0?l8ooooo`03o`000?oooooooooo00Wo
oooo000Rooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool07Oooool00ol0003ooooo
ooooo`05ooooo`;oo`3o1_ooool00ol0003oooooooooo`09ooooo`008_ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo01kooooo0ol00006ooooo`03ool0oooooooooooo00?ooooo00?o
0000ooooooooool02Oooool002;ooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo027ooooo0ol00004
ooooo`;oo`3o0_ooool2o`0000_ooooo000Kooooo`;o00001Oooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02Cooooo0_l00004ooooo`;oo`3o00?oooooo`000?ooool02_ooool001[o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
02Kooooo0ol00003ooooo`03ool0ool0003ooooo00[ooooo000Jooooo`04o`000?ooooooooooo`00
00Coooool_l000000ooo0?ooooooooooo`09ooooo`006_ooool01?l0003oooooooooool0003ooooo
o`?ooooo000Jooooo`04o`000?ooooooooooo`000?oooooo0oooool001[ooooo00Co0000oooooooo
oooo0000ooooool3ooooo`006oooool2o`000?oooooo1?ooool00?oooooo8Oooool00?oooooo8Ooo
ool0077ooooo0_l000000ooooooo0000o`000005o`0000?ooooo0ol00008ooooo`Go00000_ooool3
o`0000;ooooo0ol00009ooooo`?o00001?ooool4o`0000Oooooo1Ol00003ooooo`;o00001?ooool2
o`0005gooooo001aooooo`05o`000?ooooooooooooooool000000_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`0?ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Looooo`00LOoo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00?ooooo1?l00002ooooo`Co00000oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000G?ooool0077ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo0_l0000:ooooo`05
o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`02o`0000[ooooo0ol0000Aoooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo05[ooooo001aooooo`05o`000?oooooo0000ooooool000000_ooool3o`0000Kooooo00?o
0000ooooooooool01_ooool4o`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?l000002?oo
ool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0005cooooo001aooooo`;o000000?oooooo`000?l0
00000_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000002Oooool00ol0
003oooooooooo`0Dooooo`04o`000?ooooooooooo`0000gooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000G?ooool0077ooooo
00Co0000oooooooooooooooo1?l00005ooooo`?o00002oooool2o`0001?ooooo1Ol0000>ooooo`?o
00001?ooool2o`0000Cooooo0_l0001Mooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.141297, -216.056, \
0.00412368, 1.33445}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(erg = 0;\)\), "\[IndentingNewLine]", 
    \(\(Do[\[IndentingNewLine]erg = \(erg + \(-Em\)*Jzz*ddWiScal[\([i]\)]*
                  qstatik[\([i]\)] /. par\) /. 
            x \[Rule] 0; \[IndentingNewLine]Print["\<No of modes=\>", 
          i, "\<:  M0=\>", 
          erg, \ "\<  Error (%)=\>", \((\((Mbexact /. 
                      par)\) - \((erg)\))\)/\((Mbexact /. 
                  par)\)*100];\[IndentingNewLine], {i, nq}];\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]1\[InvisibleSpace]":  \
M0="\[InvisibleSpace]227.5302974839643`\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]\(-13.765148741982145`\)\),
      SequenceForm[ 
      "No of modes=", 1, ":  M0=", 227.53029748396429, 
        "  Error (%)=", -13.765148741982145],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]2\[InvisibleSpace]":  \
M0="\[InvisibleSpace]191.2235827294094`\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]4.3882086352953`\),
      SequenceForm[ 
      "No of modes=", 2, ":  M0=", 191.2235827294094, "  Error (%)=", 
        4.3882086352952996],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]3\[InvisibleSpace]":  \
M0="\[InvisibleSpace]204.19013247730896`\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]\(-2.095066238654482`\)\),
      SequenceForm[ 
      "No of modes=", 3, ":  M0=", 204.19013247730896, 
        "  Error (%)=", -2.095066238654482],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]4\[InvisibleSpace]":  \
M0="\[InvisibleSpace]197.57319846897312`\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]1.2134007655134411`\),
      SequenceForm[ 
      "No of modes=", 4, ":  M0=", 197.57319846897312, "  Error (%)=", 
        1.2134007655134411],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("No of modes="\[InvisibleSpace]5\[InvisibleSpace]":  \
M0="\[InvisibleSpace]201.57600984172547`\[InvisibleSpace]"  Error (%)="\
\[InvisibleSpace]\(-0.7880049208627328`\)\),
      SequenceForm[ 
      "No of modes=", 5, ":  M0=", 201.57600984172547, 
        "  Error (%)=", -0.78800492086273277],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 989}},
WindowSize->{1031, 730},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 36}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 165, 4, 91, "Section"],

Cell[CellGroupData[{
Cell[1966, 61, 58, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2049, 65, 42, 1, 27, "Input"],
Cell[2094, 68, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2169, 74, 48, 1, 27, "Input"],
Cell[2220, 77, 49, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2306, 83, 48, 1, 27, "Input"],
Cell[2357, 86, 49, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2443, 92, 48, 1, 27, "Input"],
Cell[2494, 95, 45, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2576, 101, 203, 3, 27, "Input"],
Cell[2782, 106, 178, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2997, 114, 47, 1, 27, "Input"],
Cell[3047, 117, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3124, 123, 48, 1, 27, "Input"],
Cell[3175, 126, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3269, 132, 48, 1, 27, "Input"],
Cell[3320, 135, 57, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3414, 141, 47, 1, 27, "Input"],
Cell[3464, 144, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3557, 150, 58, 1, 27, "Input"],
Cell[3618, 153, 38, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3705, 160, 37, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[3767, 164, 152, 2, 27, "Input"],
Cell[3922, 168, 141, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4100, 175, 106, 2, 27, "Input"],
Cell[4209, 179, 365, 5, 21, "Message"],
Cell[4577, 186, 143, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4757, 193, 60, 1, 27, "Input"],
Cell[4820, 196, 144, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5013, 204, 142, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[5180, 211, 62, 1, 27, "Input"],
Cell[5245, 214, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5332, 220, 39, 1, 27, "Input"],
Cell[5374, 223, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5446, 229, 55, 1, 27, "Input"],
Cell[5504, 232, 355, 5, 21, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5896, 242, 443, 8, 75, "Input"],
Cell[6342, 252, 2132, 40, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8511, 297, 67, 1, 27, "Input"],
Cell[8581, 300, 1106, 20, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9724, 325, 133, 3, 27, "Input"],
Cell[9860, 330, 145, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10042, 337, 60, 1, 27, "Input"],
Cell[10105, 340, 1202, 20, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11344, 365, 83, 1, 27, "Input"],
Cell[11430, 368, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11520, 374, 1020, 19, 219, "Input"],
Cell[12543, 395, 358, 5, 21, "Message"],
Cell[12904, 402, 73, 1, 23, "Print"],
Cell[12980, 405, 84, 1, 23, "Print"],
Cell[13067, 408, 1043, 29, 23, "Print"],
Cell[14113, 439, 1043, 29, 23, "Print"],
Cell[15159, 470, 1050, 29, 25, "Print"],
Cell[16212, 501, 1054, 29, 25, "Print"],
Cell[17269, 532, 1052, 29, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18358, 566, 90, 1, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[18473, 571, 238, 7, 87, "Input"],
Cell[18714, 580, 38353, 1649, 102, 21435, 1436, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57104, 2234, 142, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[57271, 2243, 12002, 361, 94, 3705, 254, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69276, 2606, 11382, 362, 94, 3765, 263, "GraphicsData", "PostScript", \
"Graphics"],
Cell[80661, 2970, 13694, 409, 94, 4129, 286, "GraphicsData", "PostScript", \
"Graphics"],
Cell[94358, 3381, 15409, 454, 94, 4573, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[109770, 3837, 17186, 498, 94, 5058, 344, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127005, 4341, 76, 1, 27, "Input"],
Cell[127084, 4344, 112990, 2945, 263, 28608, 1899, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[240111, 7294, 57, 1, 27, "Input"],
Cell[240171, 7297, 167, 3, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[240399, 7307, 95, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[240519, 7314, 36, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[240580, 7318, 78, 1, 27, "Input"],
Cell[240661, 7321, 163, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[240873, 7330, 51, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[240949, 7334, 51, 1, 27, "Input"],
Cell[241003, 7337, 180, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241220, 7345, 69, 1, 27, "Input"],
Cell[241292, 7348, 362, 5, 21, "Message"],
Cell[241657, 7355, 1238, 20, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[242932, 7380, 260, 5, 43, "Input"],
Cell[243195, 7387, 42529, 977, 186, 7046, 534, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[285761, 8369, 58, 1, 27, "Input"],
Cell[285822, 8372, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[285919, 8378, 68, 1, 27, "Input"],
Cell[285990, 8381, 68, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286095, 8387, 46, 1, 27, "Input"],
Cell[286144, 8390, 60, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286241, 8396, 441, 8, 91, "Input"],
Cell[286685, 8406, 371, 7, 23, "Print"],
Cell[287059, 8415, 370, 7, 23, "Print"],
Cell[287432, 8424, 371, 7, 23, "Print"],
Cell[287806, 8433, 373, 7, 23, "Print"],
Cell[288182, 8442, 374, 7, 23, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[288605, 8455, 49, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[288679, 8459, 132, 2, 43, "Input"],
Cell[288814, 8463, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[288904, 8469, 277, 5, 43, "Input"],
Cell[289184, 8476, 41615, 1028, 186, 7835, 606, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[330836, 9509, 65, 1, 27, "Input"],
Cell[330904, 9512, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[330978, 9518, 226, 5, 43, "Input"],
Cell[331207, 9525, 42774, 1046, 186, 7873, 611, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374018, 10576, 473, 8, 91, "Input"],
Cell[374494, 10586, 366, 7, 23, "Print"],
Cell[374863, 10595, 356, 7, 23, "Print"],
Cell[375222, 10604, 365, 7, 23, "Print"],
Cell[375590, 10613, 361, 7, 23, "Print"],
Cell[375954, 10622, 368, 7, 23, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

